SHARE
TWEET

Ehcpforce installation ubuntu 18.04lts

lorentedford Apr 10th, 2019 (edited) 7 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. EHCP Force Edition Pre-Install Script
  2. Version 1.0
  3. By earnolmartin
  4.  
  5.  
  6. This pre-installation script allows you to select your EHCP Force installation mode.
  7. For example, you can choose to install EHCP with extra software (Email Anti-Spam, et                                                                                                                                                      c).
  8.  
  9. Install EHCP Force Edition in unattended mode (installs all software without prompts                                                                                                                                                       and generates passwords)? [y/n]: y
  10.  
  11. MySQL root user password = Wx3ftMdMCXAg648
  12. PHPMyAdmin MySQL user password = rKQQ4yzVNa
  13. Roundcube MySQL user password = oE5lo5jFZD
  14. EHCP MySQL user password = YKcRGhAd0Y
  15. EHCP Admin Login = admin
  16. EHCP Admin Password = 0j3pL8bJfs4NA65szXj6
  17.  
  18. This information has been saved in /root/ehcp_info for you to reference later!
  19.  
  20. Please enter a valid global email address for the panel to use: lorentedford@gmail.com
  21.  
  22. Install extra software in addition to EHCP Force Edition (such as Amavis, SpamAssassin, ClamAV, ModSecurity, ModEvasive, Fail2Ban)? [y/n]: y
  23.  
  24. Please enter your Fully Qualified Domain Name (FQDN) for this mail server (used for Amavis): lorentedford.com
  25.  
  26. ADVANCED: Would you like to install PolicyD (Ubuntu 14.04 & Debian 8 - And Up ONLY)? [y/n]: y
  27. bash install_main.sh unattended extra
  28.  
  29.  
  30.  
  31.  
  32.  
  33.  
  34. STAGE 1
  35. =====================================================================
  36.  
  37. --------------------EHCP PRE-INSTALLER 1.0.1 -------------------------
  38. -----Easy Hosting Control Panel for Ubuntu, Debian, and Alikes-------
  39. ---------------------- FoRcE Edition (a fork) -----------------------
  40. ---------------------- http://www.ehcpforce.tk ----------------------
  41. -------------------------Non-Fork Version:  www.ehcp.net-------------
  42. ---------------------------------------------------------------------
  43.  
  44.  
  45. Now, ehcp pre-installer begins, a series of operations will be performed and main installer will be invoked.
  46. if any problem occurs, refer to www.ehcpforce.tk forum section, or contact me, mail/msn: info@ehcpforce.tk
  47. Please be patient, press enter to continue
  48.  
  49. Note that ehcp can only be installed automatically on Debian based Linux OS'es or Linux'es with apt-get enabled..(Ubuntu, Kubuntu, debian and so on) Do not try to install ehcp with this installer on redhat, centos and non-debian Linux's... To use ehcp on no-debian systems, you need to manually install..
  50. this installer is for installing onto a clean, newly installed Ubuntu/Debian. If you install it on existing system, some existing packages will be removed after prompting, if they conflict with packages that are used in ehcp, so, be careful to answer yes/no when using in non-new system
  51. Actually, I dont like saying like, 'No warranty, I cannot be responsible for any damage.... ', But, this is just a utility.. use at your own.
  52. ehcp also sends some usage data to developer for statistical purposes
  53. press enter to continue
  54. apt-get seems to be installed on your system.
  55.  
  56. WARNING ! Your /etc/apt/sources.list  file contains very few sources, This may cause problems installing some packages.. see http://www.ehcp.net/?q=node/389 for an example file
  57. This may be normal for some versions of debian
  58. press enter to continue or Ctrl-C to cancel and fix that file
  59. Updating package information and downloading package updates before installation.
  60. Warning: 'apt-key update' is deprecated and should not be used anymore!
  61. gpg: key 3B4FE6ACC0B21F32: 3 signatures not checked due to missing keys
  62. gpg: key 3B4FE6ACC0B21F32: "Ubuntu Archive Automatic Signing Key (2012) <ftpmaster@ubuntu.com>" not changed
  63. gpg: key D94AA3F0EFE21092: 3 signatures not checked due to missing keys
  64. gpg: key D94AA3F0EFE21092: "Ubuntu CD Image Automatic Signing Key (2012) <cdimage@ubuntu.com>" not changed
  65. gpg: key 871920D1991BC93C: 1 signature not checked due to a missing key
  66. gpg: key 871920D1991BC93C: "Ubuntu Archive Automatic Signing Key (2018) <ftpmaster@ubuntu.com>" not changed
  67. gpg: Total number processed: 3
  68. gpg:              unchanged: 3
  69. Hit:1 http://archive.ubuntu.com/ubuntu bionic InRelease
  70. Hit:2 http://archive.ubuntu.com/ubuntu bionic-security InRelease
  71. Hit:3 http://archive.ubuntu.com/ubuntu bionic-updates InRelease
  72. Reading package lists... Done
  73. Reading package lists... Done
  74. Building dependency tree
  75. Reading state information... Done
  76. Calculating upgrade... Done
  77. The following packages have been kept back:
  78.   lxd lxd-client netplan.io
  79. 0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  80. Reading package lists... Done
  81. Building dependency tree
  82. Reading state information... Done
  83. lsb-release is already the newest version (9.20170808ubuntu1).
  84. 0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  85. Reading package lists... Done
  86. Building dependency tree
  87. Reading state information... Done
  88. software-properties-common is already the newest version (0.96.24.32.7).
  89. 0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  90. Reading package lists... Done
  91. Building dependency tree
  92. Reading state information... Done
  93. dirmngr is already the newest version (2.2.4-1ubuntu1.2).
  94. 0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  95. Your distro is ubuntu runnning version 18.04
  96.  * Unloading AppArmor profiles                                                                                                                                                                                                     [ OK ]
  97. Hit:1 http://archive.ubuntu.com/ubuntu bionic InRelease
  98. Hit:2 http://archive.ubuntu.com/ubuntu bionic-security InRelease
  99. Hit:3 http://archive.ubuntu.com/ubuntu bionic-updates InRelease
  100. Reading package lists... Done
  101. Reading package lists... Done
  102. Building dependency tree
  103. Reading state information... Done
  104. Package gdebi-core is not available, but is referred to by another package.
  105. This may mean that the package is missing, has been obsoleted, or
  106. is only available from another source
  107.  
  108. E: Package 'gdebi-core' has no installation candidate
  109. Reading package lists... Done
  110. Building dependency tree
  111. Reading state information... Done
  112. Package gdebi-core is not available, but is referred to by another package.
  113. This may mean that the package is missing, has been obsoleted, or
  114. is only available from another source
  115.  
  116. E: Package 'gdebi-core' has no installation candidate
  117. Reading package lists... Done
  118. Building dependency tree
  119. Reading state information... Done
  120. Package python-software-properties is not available, but is referred to by another package.
  121. This may mean that the package is missing, has been obsoleted, or
  122. is only available from another source
  123. However the following packages replace it:
  124.   software-properties-common
  125.  
  126. E: Package 'python-software-properties' has no installation candidate
  127. Reading package lists... Done
  128. Building dependency tree
  129. Reading state information... Done
  130. Package python-software-properties is not available, but is referred to by another package.
  131. This may mean that the package is missing, has been obsoleted, or
  132. is only available from another source
  133. However the following packages replace it:
  134.   software-properties-common
  135.  
  136. E: Package 'python-software-properties' has no installation candidate
  137. Reading package lists... Done
  138. Building dependency tree
  139. Reading state information... Done
  140. The following additional packages will be installed:
  141.   apache2 apache2-bin apache2-data apache2-utils libapache2-mod-php7.2 libapr1 libaprutil1 libaprutil1-dbd-sqlite3 libaprutil1-ldap liblua5.2-0 libsodium23 php-common php7.2 php7.2-cli php7.2-common php7.2-json php7.2-opcache
  142.   php7.2-readline ssl-cert
  143. Suggested packages:
  144.   www-browser apache2-doc apache2-suexec-pristine | apache2-suexec-custom php-pear openssl-blacklist
  145. The following NEW packages will be installed:
  146.   apache2 apache2-bin apache2-data apache2-utils libapache2-mod-php7.2 libapr1 libaprutil1 libaprutil1-dbd-sqlite3 libaprutil1-ldap liblua5.2-0 libsodium23 php php-common php7.2 php7.2-cli php7.2-common php7.2-json php7.2-opcache
  147.   php7.2-readline ssl-cert
  148. 0 upgraded, 20 newly installed, 0 to remove and 3 not upgraded.
  149. Need to get 5,734 kB of archives.
  150. After this operation, 24.5 MB of additional disk space will be used.
  151. Get:1 http://archive.ubuntu.com/ubuntu bionic/main amd64 libapr1 amd64 1.6.3-2 [90.9 kB]
  152. Get:2 http://archive.ubuntu.com/ubuntu bionic/main amd64 libaprutil1 amd64 1.6.1-2 [84.4 kB]
  153. Get:3 http://archive.ubuntu.com/ubuntu bionic/main amd64 libaprutil1-dbd-sqlite3 amd64 1.6.1-2 [10.6 kB]
  154. Get:4 http://archive.ubuntu.com/ubuntu bionic/main amd64 libaprutil1-ldap amd64 1.6.1-2 [8,764 B]
  155. Get:5 http://archive.ubuntu.com/ubuntu bionic/main amd64 liblua5.2-0 amd64 5.2.4-1.1build1 [108 kB]
  156. Get:6 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 apache2-bin amd64 2.4.29-1ubuntu4.6 [1,072 kB]
  157. Get:7 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 apache2-utils amd64 2.4.29-1ubuntu4.6 [83.5 kB]
  158. Get:8 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 apache2-data all 2.4.29-1ubuntu4.6 [160 kB]
  159. Get:9 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 apache2 amd64 2.4.29-1ubuntu4.6 [95.1 kB]
  160. Get:10 http://archive.ubuntu.com/ubuntu bionic/main amd64 php-common all 1:60ubuntu1 [12.1 kB]
  161. Get:11 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 php7.2-common amd64 7.2.15-0ubuntu0.18.04.2 [883 kB]
  162. Get:12 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 php7.2-json amd64 7.2.15-0ubuntu0.18.04.2 [18.8 kB]
  163. Get:13 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 php7.2-opcache amd64 7.2.15-0ubuntu0.18.04.2 [165 kB]
  164. Get:14 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 php7.2-readline amd64 7.2.15-0ubuntu0.18.04.2 [12.1 kB]
  165. Get:15 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsodium23 amd64 1.0.16-2 [143 kB]
  166. Get:16 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 php7.2-cli amd64 7.2.15-0ubuntu0.18.04.2 [1,408 kB]
  167. Get:17 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libapache2-mod-php7.2 amd64 7.2.15-0ubuntu0.18.04.2 [1,349 kB]
  168. Get:18 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 php7.2 all 7.2.15-0ubuntu0.18.04.2 [9,244 B]
  169. Get:19 http://archive.ubuntu.com/ubuntu bionic/main amd64 php all 1:7.2+60ubuntu1 [3,084 B]
  170. Get:20 http://archive.ubuntu.com/ubuntu bionic/main amd64 ssl-cert all 1.0.39 [17.0 kB]
  171. Fetched 5,734 kB in 4s (1,610 kB/s)
  172. Preconfiguring packages ...
  173. Selecting previously unselected package libapr1:amd64.
  174. (Reading database ... 102303 files and directories currently installed.)
  175. Preparing to unpack .../00-libapr1_1.6.3-2_amd64.deb ...
  176. Unpacking libapr1:amd64 (1.6.3-2) ...
  177. Selecting previously unselected package libaprutil1:amd64.
  178. Preparing to unpack .../01-libaprutil1_1.6.1-2_amd64.deb ...
  179. Unpacking libaprutil1:amd64 (1.6.1-2) ...
  180. Selecting previously unselected package libaprutil1-dbd-sqlite3:amd64.
  181. Preparing to unpack .../02-libaprutil1-dbd-sqlite3_1.6.1-2_amd64.deb ...
  182. Unpacking libaprutil1-dbd-sqlite3:amd64 (1.6.1-2) ...
  183. Selecting previously unselected package libaprutil1-ldap:amd64.
  184. Preparing to unpack .../03-libaprutil1-ldap_1.6.1-2_amd64.deb ...
  185. Unpacking libaprutil1-ldap:amd64 (1.6.1-2) ...
  186. Selecting previously unselected package liblua5.2-0:amd64.
  187. Preparing to unpack .../04-liblua5.2-0_5.2.4-1.1build1_amd64.deb ...
  188. Unpacking liblua5.2-0:amd64 (5.2.4-1.1build1) ...
  189. Selecting previously unselected package apache2-bin.
  190. Preparing to unpack .../05-apache2-bin_2.4.29-1ubuntu4.6_amd64.deb ...
  191. Unpacking apache2-bin (2.4.29-1ubuntu4.6) ...
  192. Selecting previously unselected package apache2-utils.
  193. Preparing to unpack .../06-apache2-utils_2.4.29-1ubuntu4.6_amd64.deb ...
  194. Unpacking apache2-utils (2.4.29-1ubuntu4.6) ...
  195. Selecting previously unselected package apache2-data.
  196. Preparing to unpack .../07-apache2-data_2.4.29-1ubuntu4.6_all.deb ...
  197. Unpacking apache2-data (2.4.29-1ubuntu4.6) ...
  198. Selecting previously unselected package apache2.
  199. Preparing to unpack .../08-apache2_2.4.29-1ubuntu4.6_amd64.deb ...
  200. Unpacking apache2 (2.4.29-1ubuntu4.6) ...
  201. Selecting previously unselected package php-common.
  202. Preparing to unpack .../09-php-common_1%3a60ubuntu1_all.deb ...
  203. Unpacking php-common (1:60ubuntu1) ...
  204. Selecting previously unselected package php7.2-common.
  205. Preparing to unpack .../10-php7.2-common_7.2.15-0ubuntu0.18.04.2_amd64.deb ...
  206. Unpacking php7.2-common (7.2.15-0ubuntu0.18.04.2) ...
  207. Selecting previously unselected package php7.2-json.
  208. Preparing to unpack .../11-php7.2-json_7.2.15-0ubuntu0.18.04.2_amd64.deb ...
  209. Unpacking php7.2-json (7.2.15-0ubuntu0.18.04.2) ...
  210. Selecting previously unselected package php7.2-opcache.
  211. Preparing to unpack .../12-php7.2-opcache_7.2.15-0ubuntu0.18.04.2_amd64.deb ...
  212. Unpacking php7.2-opcache (7.2.15-0ubuntu0.18.04.2) ...
  213. Selecting previously unselected package php7.2-readline.
  214. Preparing to unpack .../13-php7.2-readline_7.2.15-0ubuntu0.18.04.2_amd64.deb ...
  215. Unpacking php7.2-readline (7.2.15-0ubuntu0.18.04.2) ...
  216. Selecting previously unselected package libsodium23:amd64.
  217. Preparing to unpack .../14-libsodium23_1.0.16-2_amd64.deb ...
  218. Unpacking libsodium23:amd64 (1.0.16-2) ...
  219. Selecting previously unselected package php7.2-cli.
  220. Preparing to unpack .../15-php7.2-cli_7.2.15-0ubuntu0.18.04.2_amd64.deb ...
  221. Unpacking php7.2-cli (7.2.15-0ubuntu0.18.04.2) ...
  222. Selecting previously unselected package libapache2-mod-php7.2.
  223. Preparing to unpack .../16-libapache2-mod-php7.2_7.2.15-0ubuntu0.18.04.2_amd64.deb ...
  224. Unpacking libapache2-mod-php7.2 (7.2.15-0ubuntu0.18.04.2) ...
  225. Selecting previously unselected package php7.2.
  226. Preparing to unpack .../17-php7.2_7.2.15-0ubuntu0.18.04.2_all.deb ...
  227. Unpacking php7.2 (7.2.15-0ubuntu0.18.04.2) ...
  228. Selecting previously unselected package php.
  229. Preparing to unpack .../18-php_1%3a7.2+60ubuntu1_all.deb ...
  230. Unpacking php (1:7.2+60ubuntu1) ...
  231. Selecting previously unselected package ssl-cert.
  232. Preparing to unpack .../19-ssl-cert_1.0.39_all.deb ...
  233. Unpacking ssl-cert (1.0.39) ...
  234. Setting up libapr1:amd64 (1.6.3-2) ...
  235. Processing triggers for ufw (0.36-0ubuntu0.18.04.1) ...
  236. Processing triggers for ureadahead (0.100.0-20) ...
  237. Setting up apache2-data (2.4.29-1ubuntu4.6) ...
  238. Setting up ssl-cert (1.0.39) ...
  239. Setting up libsodium23:amd64 (1.0.16-2) ...
  240. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  241. Setting up libaprutil1:amd64 (1.6.1-2) ...
  242. Setting up php-common (1:60ubuntu1) ...
  243. Created symlink /etc/systemd/system/timers.target.wants/phpsessionclean.timer → /lib/systemd/system/phpsessionclean.timer.
  244. Processing triggers for systemd (237-3ubuntu10.19) ...
  245. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  246. Setting up liblua5.2-0:amd64 (5.2.4-1.1build1) ...
  247. Setting up libaprutil1-ldap:amd64 (1.6.1-2) ...
  248. Setting up php7.2-common (7.2.15-0ubuntu0.18.04.2) ...
  249.  
  250. Creating config file /etc/php/7.2/mods-available/calendar.ini with new version
  251.  
  252. Creating config file /etc/php/7.2/mods-available/ctype.ini with new version
  253.  
  254. Creating config file /etc/php/7.2/mods-available/exif.ini with new version
  255.  
  256. Creating config file /etc/php/7.2/mods-available/fileinfo.ini with new version
  257.  
  258. Creating config file /etc/php/7.2/mods-available/ftp.ini with new version
  259.  
  260. Creating config file /etc/php/7.2/mods-available/gettext.ini with new version
  261.  
  262. Creating config file /etc/php/7.2/mods-available/iconv.ini with new version
  263.  
  264. Creating config file /etc/php/7.2/mods-available/pdo.ini with new version
  265.  
  266. Creating config file /etc/php/7.2/mods-available/phar.ini with new version
  267.  
  268. Creating config file /etc/php/7.2/mods-available/posix.ini with new version
  269.  
  270. Creating config file /etc/php/7.2/mods-available/shmop.ini with new version
  271.  
  272. Creating config file /etc/php/7.2/mods-available/sockets.ini with new version
  273.  
  274. Creating config file /etc/php/7.2/mods-available/sysvmsg.ini with new version
  275.  
  276. Creating config file /etc/php/7.2/mods-available/sysvsem.ini with new version
  277.  
  278. Creating config file /etc/php/7.2/mods-available/sysvshm.ini with new version
  279.  
  280. Creating config file /etc/php/7.2/mods-available/tokenizer.ini with new version
  281. Setting up libaprutil1-dbd-sqlite3:amd64 (1.6.1-2) ...
  282. Setting up apache2-utils (2.4.29-1ubuntu4.6) ...
  283. Setting up apache2-bin (2.4.29-1ubuntu4.6) ...
  284. Setting up php7.2-readline (7.2.15-0ubuntu0.18.04.2) ...
  285.  
  286. Creating config file /etc/php/7.2/mods-available/readline.ini with new version
  287. Setting up php7.2-json (7.2.15-0ubuntu0.18.04.2) ...
  288.  
  289. Creating config file /etc/php/7.2/mods-available/json.ini with new version
  290. Setting up php7.2-opcache (7.2.15-0ubuntu0.18.04.2) ...
  291.  
  292. Creating config file /etc/php/7.2/mods-available/opcache.ini with new version
  293. Setting up apache2 (2.4.29-1ubuntu4.6) ...
  294. Enabling module mpm_event.
  295. Enabling module authz_core.
  296. Enabling module authz_host.
  297. Enabling module authn_core.
  298. Enabling module auth_basic.
  299. Enabling module access_compat.
  300. Enabling module authn_file.
  301. Enabling module authz_user.
  302. Enabling module alias.
  303. Enabling module dir.
  304. Enabling module autoindex.
  305. Enabling module env.
  306. Enabling module mime.
  307. Enabling module negotiation.
  308. Enabling module setenvif.
  309. Enabling module filter.
  310. Enabling module deflate.
  311. Enabling module status.
  312. Enabling module reqtimeout.
  313. Enabling conf charset.
  314. Enabling conf localized-error-pages.
  315. Enabling conf other-vhosts-access-log.
  316. Enabling conf security.
  317. Enabling conf serve-cgi-bin.
  318. Enabling site 000-default.
  319. Created symlink /etc/systemd/system/multi-user.target.wants/apache2.service → /lib/systemd/system/apache2.service.
  320. Created symlink /etc/systemd/system/multi-user.target.wants/apache-htcacheclean.service → /lib/systemd/system/apache-htcacheclean.service.
  321. Setting up php7.2-cli (7.2.15-0ubuntu0.18.04.2) ...
  322. update-alternatives: using /usr/bin/php7.2 to provide /usr/bin/php (php) in auto mode
  323. update-alternatives: using /usr/bin/phar7.2 to provide /usr/bin/phar (phar) in auto mode
  324. update-alternatives: using /usr/bin/phar.phar7.2 to provide /usr/bin/phar.phar (phar.phar) in auto mode
  325.  
  326. Creating config file /etc/php/7.2/cli/php.ini with new version
  327. Setting up libapache2-mod-php7.2 (7.2.15-0ubuntu0.18.04.2) ...
  328.  
  329. Creating config file /etc/php/7.2/apache2/php.ini with new version
  330. Module mpm_event disabled.
  331. Enabling module mpm_prefork.
  332. apache2_switch_mpm Switch to prefork
  333. apache2_invoke: Enable module php7.2
  334. Setting up php7.2 (7.2.15-0ubuntu0.18.04.2) ...
  335. Setting up php (1:7.2+60ubuntu1) ...
  336. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  337. Processing triggers for systemd (237-3ubuntu10.19) ...
  338. Processing triggers for ureadahead (0.100.0-20) ...
  339. Processing triggers for ufw (0.36-0ubuntu0.18.04.1) ...
  340. Reading package lists... Done
  341. Building dependency tree
  342. Reading state information... Done
  343. The following additional packages will be installed:
  344.   php7.2-mysql
  345. The following NEW packages will be installed:
  346.   php-mysql php7.2-mysql
  347. 0 upgraded, 2 newly installed, 0 to remove and 3 not upgraded.
  348. Need to get 119 kB of archives.
  349. After this operation, 461 kB of additional disk space will be used.
  350. Get:1 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 php7.2-mysql amd64 7.2.15-0ubuntu0.18.04.2 [117 kB]
  351. Get:2 http://archive.ubuntu.com/ubuntu bionic/main amd64 php-mysql all 1:7.2+60ubuntu1 [2,004 B]
  352. Fetched 119 kB in 1s (183 kB/s)
  353. Selecting previously unselected package php7.2-mysql.
  354. (Reading database ... 103163 files and directories currently installed.)
  355. Preparing to unpack .../php7.2-mysql_7.2.15-0ubuntu0.18.04.2_amd64.deb ...
  356. Unpacking php7.2-mysql (7.2.15-0ubuntu0.18.04.2) ...
  357. Selecting previously unselected package php-mysql.
  358. Preparing to unpack .../php-mysql_1%3a7.2+60ubuntu1_all.deb ...
  359. Unpacking php-mysql (1:7.2+60ubuntu1) ...
  360. Setting up php7.2-mysql (7.2.15-0ubuntu0.18.04.2) ...
  361.  
  362. Creating config file /etc/php/7.2/mods-available/mysqlnd.ini with new version
  363.  
  364. Creating config file /etc/php/7.2/mods-available/mysqli.ini with new version
  365.  
  366. Creating config file /etc/php/7.2/mods-available/pdo_mysql.ini with new version
  367. Processing triggers for libapache2-mod-php7.2 (7.2.15-0ubuntu0.18.04.2) ...
  368. Setting up php-mysql (1:7.2+60ubuntu1) ...
  369. Reading package lists... Done
  370. Building dependency tree
  371. Reading state information... Done
  372. The following NEW packages will be installed:
  373.   php-cli
  374. 0 upgraded, 1 newly installed, 0 to remove and 3 not upgraded.
  375. Need to get 3,160 B of archives.
  376. After this operation, 12.3 kB of additional disk space will be used.
  377. Get:1 http://archive.ubuntu.com/ubuntu bionic/main amd64 php-cli all 1:7.2+60ubuntu1 [3,160 B]
  378. Fetched 3,160 B in 0s (14.5 kB/s)
  379. Selecting previously unselected package php-cli.
  380. (Reading database ... 103179 files and directories currently installed.)
  381. Preparing to unpack .../php-cli_1%3a7.2+60ubuntu1_all.deb ...
  382. Unpacking php-cli (1:7.2+60ubuntu1) ...
  383. Setting up php-cli (1:7.2+60ubuntu1) ...
  384. Reading package lists... Done
  385. Building dependency tree
  386. Reading state information... Done
  387. E: Unable to locate package php5
  388. Reading package lists... Done
  389. Building dependency tree
  390. Reading state information... Done
  391. E: Unable to locate package php5
  392. Reading package lists... Done
  393. Building dependency tree
  394. Reading state information... Done
  395. E: Unable to locate package php5-mysql
  396. Reading package lists... Done
  397. Building dependency tree
  398. Reading state information... Done
  399. E: Unable to locate package php5-mysql
  400. Reading package lists... Done
  401. Building dependency tree
  402. Reading state information... Done
  403. E: Unable to locate package php5-cli
  404. Reading package lists... Done
  405. Building dependency tree
  406. Reading state information... Done
  407. E: Unable to locate package php5-cli
  408. Reading package lists... Done
  409. Building dependency tree
  410. Reading state information... Done
  411. sudo is already the newest version (1.8.21p2-3ubuntu1).
  412. 0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  413. Reading package lists... Done
  414. Building dependency tree
  415. Reading state information... Done
  416. wget is already the newest version (1.19.4-1ubuntu2.2).
  417. 0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  418. Reading package lists... Done
  419. Building dependency tree
  420. Reading state information... Done
  421. The following additional packages will be installed:
  422.   aptitude-common libboost-filesystem1.65.1 libboost-iostreams1.65.1 libboost-system1.65.1 libcgi-fast-perl libcgi-pm-perl libclass-accessor-perl libcwidget3v5 libencode-locale-perl libfcgi-perl libhtml-parser-perl
  423.   libhtml-tagset-perl libhttp-date-perl libhttp-message-perl libio-html-perl libio-string-perl liblwp-mediatypes-perl libparse-debianchangelog-perl libsigc++-2.0-0v5 libsub-name-perl libtimedate-perl liburi-perl libxapian30
  424. Suggested packages:
  425.   aptitude-doc-en | aptitude-doc apt-xapian-index debtags tasksel libcwidget-dev libdata-dump-perl libhtml-template-perl libxml-simple-perl libwww-perl xapian-tools
  426. The following NEW packages will be installed:
  427.   aptitude aptitude-common libboost-filesystem1.65.1 libboost-iostreams1.65.1 libboost-system1.65.1 libcgi-fast-perl libcgi-pm-perl libclass-accessor-perl libcwidget3v5 libencode-locale-perl libfcgi-perl libhtml-parser-perl
  428.   libhtml-tagset-perl libhttp-date-perl libhttp-message-perl libio-html-perl libio-string-perl liblwp-mediatypes-perl libparse-debianchangelog-perl libsigc++-2.0-0v5 libsub-name-perl libtimedate-perl liburi-perl libxapian30
  429. 0 upgraded, 24 newly installed, 0 to remove and 3 not upgraded.
  430. Need to get 3,957 kB of archives.
  431. After this operation, 15.9 MB of additional disk space will be used.
  432. Get:1 http://archive.ubuntu.com/ubuntu bionic/main amd64 aptitude-common all 0.8.10-6ubuntu1 [1,014 kB]
  433. Get:2 http://archive.ubuntu.com/ubuntu bionic/main amd64 libboost-system1.65.1 amd64 1.65.1+dfsg-0ubuntu5 [10.5 kB]
  434. Get:3 http://archive.ubuntu.com/ubuntu bionic/main amd64 libboost-filesystem1.65.1 amd64 1.65.1+dfsg-0ubuntu5 [40.3 kB]
  435. Get:4 http://archive.ubuntu.com/ubuntu bionic/main amd64 libboost-iostreams1.65.1 amd64 1.65.1+dfsg-0ubuntu5 [29.2 kB]
  436. Get:5 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsigc++-2.0-0v5 amd64 2.10.0-2 [10.9 kB]
  437. Get:6 http://archive.ubuntu.com/ubuntu bionic/main amd64 libcwidget3v5 amd64 0.5.17-7 [286 kB]
  438. Get:7 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libxapian30 amd64 1.4.5-1ubuntu0.1 [631 kB]
  439. Get:8 http://archive.ubuntu.com/ubuntu bionic/main amd64 aptitude amd64 0.8.10-6ubuntu1 [1,269 kB]
  440. Get:9 http://archive.ubuntu.com/ubuntu bionic/main amd64 libhtml-tagset-perl all 3.20-3 [12.1 kB]
  441. Get:10 http://archive.ubuntu.com/ubuntu bionic/main amd64 liburi-perl all 1.73-1 [77.2 kB]
  442. Get:11 http://archive.ubuntu.com/ubuntu bionic/main amd64 libhtml-parser-perl amd64 3.72-3build1 [85.9 kB]
  443. Get:12 http://archive.ubuntu.com/ubuntu bionic/main amd64 libcgi-pm-perl all 4.38-1 [185 kB]
  444. Get:13 http://archive.ubuntu.com/ubuntu bionic/main amd64 libfcgi-perl amd64 0.78-2build1 [32.8 kB]
  445. Get:14 http://archive.ubuntu.com/ubuntu bionic/main amd64 libcgi-fast-perl all 1:2.13-1 [9,940 B]
  446. Get:15 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsub-name-perl amd64 0.21-1build1 [11.6 kB]
  447. Get:16 http://archive.ubuntu.com/ubuntu bionic/main amd64 libclass-accessor-perl all 0.51-1 [21.2 kB]
  448. Get:17 http://archive.ubuntu.com/ubuntu bionic/main amd64 libencode-locale-perl all 1.05-1 [12.3 kB]
  449. Get:18 http://archive.ubuntu.com/ubuntu bionic/main amd64 libtimedate-perl all 2.3000-2 [37.5 kB]
  450. Get:19 http://archive.ubuntu.com/ubuntu bionic/main amd64 libhttp-date-perl all 6.02-1 [10.4 kB]
  451. Get:20 http://archive.ubuntu.com/ubuntu bionic/main amd64 libio-html-perl all 1.001-1 [14.9 kB]
  452. Get:21 http://archive.ubuntu.com/ubuntu bionic/main amd64 liblwp-mediatypes-perl all 6.02-1 [21.7 kB]
  453. Get:22 http://archive.ubuntu.com/ubuntu bionic/main amd64 libhttp-message-perl all 6.14-1 [72.1 kB]
  454. Get:23 http://archive.ubuntu.com/ubuntu bionic/main amd64 libio-string-perl all 1.08-3 [11.1 kB]
  455. Get:24 http://archive.ubuntu.com/ubuntu bionic/main amd64 libparse-debianchangelog-perl all 1.2.0-12 [49.5 kB]
  456. Fetched 3,957 kB in 4s (1,078 kB/s)
  457. Selecting previously unselected package aptitude-common.
  458. (Reading database ... 103182 files and directories currently installed.)
  459. Preparing to unpack .../00-aptitude-common_0.8.10-6ubuntu1_all.deb ...
  460. Unpacking aptitude-common (0.8.10-6ubuntu1) ...
  461. Selecting previously unselected package libboost-system1.65.1:amd64.
  462. Preparing to unpack .../01-libboost-system1.65.1_1.65.1+dfsg-0ubuntu5_amd64.deb ...
  463. Unpacking libboost-system1.65.1:amd64 (1.65.1+dfsg-0ubuntu5) ...
  464. Selecting previously unselected package libboost-filesystem1.65.1:amd64.
  465. Preparing to unpack .../02-libboost-filesystem1.65.1_1.65.1+dfsg-0ubuntu5_amd64.deb ...
  466. Unpacking libboost-filesystem1.65.1:amd64 (1.65.1+dfsg-0ubuntu5) ...
  467. Selecting previously unselected package libboost-iostreams1.65.1:amd64.
  468. Preparing to unpack .../03-libboost-iostreams1.65.1_1.65.1+dfsg-0ubuntu5_amd64.deb ...
  469. Unpacking libboost-iostreams1.65.1:amd64 (1.65.1+dfsg-0ubuntu5) ...
  470. Selecting previously unselected package libsigc++-2.0-0v5:amd64.
  471. Preparing to unpack .../04-libsigc++-2.0-0v5_2.10.0-2_amd64.deb ...
  472. Unpacking libsigc++-2.0-0v5:amd64 (2.10.0-2) ...
  473. Selecting previously unselected package libcwidget3v5:amd64.
  474. Preparing to unpack .../05-libcwidget3v5_0.5.17-7_amd64.deb ...
  475. Unpacking libcwidget3v5:amd64 (0.5.17-7) ...
  476. Selecting previously unselected package libxapian30:amd64.
  477. Preparing to unpack .../06-libxapian30_1.4.5-1ubuntu0.1_amd64.deb ...
  478. Unpacking libxapian30:amd64 (1.4.5-1ubuntu0.1) ...
  479. Selecting previously unselected package aptitude.
  480. Preparing to unpack .../07-aptitude_0.8.10-6ubuntu1_amd64.deb ...
  481. Unpacking aptitude (0.8.10-6ubuntu1) ...
  482. Selecting previously unselected package libhtml-tagset-perl.
  483. Preparing to unpack .../08-libhtml-tagset-perl_3.20-3_all.deb ...
  484. Unpacking libhtml-tagset-perl (3.20-3) ...
  485. Selecting previously unselected package liburi-perl.
  486. Preparing to unpack .../09-liburi-perl_1.73-1_all.deb ...
  487. Unpacking liburi-perl (1.73-1) ...
  488. Selecting previously unselected package libhtml-parser-perl.
  489. Preparing to unpack .../10-libhtml-parser-perl_3.72-3build1_amd64.deb ...
  490. Unpacking libhtml-parser-perl (3.72-3build1) ...
  491. Selecting previously unselected package libcgi-pm-perl.
  492. Preparing to unpack .../11-libcgi-pm-perl_4.38-1_all.deb ...
  493. Unpacking libcgi-pm-perl (4.38-1) ...
  494. Selecting previously unselected package libfcgi-perl.
  495. Preparing to unpack .../12-libfcgi-perl_0.78-2build1_amd64.deb ...
  496. Unpacking libfcgi-perl (0.78-2build1) ...
  497. Selecting previously unselected package libcgi-fast-perl.
  498. Preparing to unpack .../13-libcgi-fast-perl_1%3a2.13-1_all.deb ...
  499. Unpacking libcgi-fast-perl (1:2.13-1) ...
  500. Selecting previously unselected package libsub-name-perl.
  501. Preparing to unpack .../14-libsub-name-perl_0.21-1build1_amd64.deb ...
  502. Unpacking libsub-name-perl (0.21-1build1) ...
  503. Selecting previously unselected package libclass-accessor-perl.
  504. Preparing to unpack .../15-libclass-accessor-perl_0.51-1_all.deb ...
  505. Unpacking libclass-accessor-perl (0.51-1) ...
  506. Selecting previously unselected package libencode-locale-perl.
  507. Preparing to unpack .../16-libencode-locale-perl_1.05-1_all.deb ...
  508. Unpacking libencode-locale-perl (1.05-1) ...
  509. Selecting previously unselected package libtimedate-perl.
  510. Preparing to unpack .../17-libtimedate-perl_2.3000-2_all.deb ...
  511. Unpacking libtimedate-perl (2.3000-2) ...
  512. Selecting previously unselected package libhttp-date-perl.
  513. Preparing to unpack .../18-libhttp-date-perl_6.02-1_all.deb ...
  514. Unpacking libhttp-date-perl (6.02-1) ...
  515. Selecting previously unselected package libio-html-perl.
  516. Preparing to unpack .../19-libio-html-perl_1.001-1_all.deb ...
  517. Unpacking libio-html-perl (1.001-1) ...
  518. Selecting previously unselected package liblwp-mediatypes-perl.
  519. Preparing to unpack .../20-liblwp-mediatypes-perl_6.02-1_all.deb ...
  520. Unpacking liblwp-mediatypes-perl (6.02-1) ...
  521. Selecting previously unselected package libhttp-message-perl.
  522. Preparing to unpack .../21-libhttp-message-perl_6.14-1_all.deb ...
  523. Unpacking libhttp-message-perl (6.14-1) ...
  524. Selecting previously unselected package libio-string-perl.
  525. Preparing to unpack .../22-libio-string-perl_1.08-3_all.deb ...
  526. Unpacking libio-string-perl (1.08-3) ...
  527. Selecting previously unselected package libparse-debianchangelog-perl.
  528. Preparing to unpack .../23-libparse-debianchangelog-perl_1.2.0-12_all.deb ...
  529. Unpacking libparse-debianchangelog-perl (1.2.0-12) ...
  530. Setting up libhtml-tagset-perl (3.20-3) ...
  531. Setting up libxapian30:amd64 (1.4.5-1ubuntu0.1) ...
  532. Setting up libboost-iostreams1.65.1:amd64 (1.65.1+dfsg-0ubuntu5) ...
  533. Setting up libencode-locale-perl (1.05-1) ...
  534. Setting up libtimedate-perl (2.3000-2) ...
  535. Setting up libio-html-perl (1.001-1) ...
  536. Setting up aptitude-common (0.8.10-6ubuntu1) ...
  537. Setting up libboost-system1.65.1:amd64 (1.65.1+dfsg-0ubuntu5) ...
  538. Setting up liblwp-mediatypes-perl (6.02-1) ...
  539. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  540. Setting up liburi-perl (1.73-1) ...
  541. Setting up libhtml-parser-perl (3.72-3build1) ...
  542. Setting up libcgi-pm-perl (4.38-1) ...
  543. Setting up libio-string-perl (1.08-3) ...
  544. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  545. Setting up libsub-name-perl (0.21-1build1) ...
  546. Setting up libfcgi-perl (0.78-2build1) ...
  547. Setting up libsigc++-2.0-0v5:amd64 (2.10.0-2) ...
  548. Setting up libclass-accessor-perl (0.51-1) ...
  549. Setting up libhttp-date-perl (6.02-1) ...
  550. Setting up libboost-filesystem1.65.1:amd64 (1.65.1+dfsg-0ubuntu5) ...
  551. Setting up libcgi-fast-perl (1:2.13-1) ...
  552. Setting up libparse-debianchangelog-perl (1.2.0-12) ...
  553. Setting up libhttp-message-perl (6.14-1) ...
  554. Setting up libcwidget3v5:amd64 (0.5.17-7) ...
  555. Setting up aptitude (0.8.10-6ubuntu1) ...
  556. update-alternatives: using /usr/bin/aptitude-curses to provide /usr/bin/aptitude (aptitude) in auto mode
  557. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  558. Reading package lists... Done
  559. Building dependency tree
  560. Reading state information... Done
  561. ftp is already the newest version (0.17-34).
  562. 0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  563. Reading package lists... Done
  564. Building dependency tree
  565. Reading state information... Done
  566. E: Unable to locate package php-mail-mimedecode
  567. Reading package lists... Done
  568. Building dependency tree
  569. Reading state information... Done
  570. E: Unable to locate package php-mail-mimedecode
  571. Reading package lists... Done
  572. Building dependency tree
  573. Reading state information... Done
  574. E: Unable to locate package php7.0-zip
  575. E: Couldn't find any package by glob 'php7.0-zip'
  576. E: Couldn't find any package by regex 'php7.0-zip'
  577. Reading package lists... Done
  578. Building dependency tree
  579. Reading state information... Done
  580. E: Unable to locate package php7.0-zip
  581. E: Couldn't find any package by glob 'php7.0-zip'
  582. E: Couldn't find any package by regex 'php7.0-zip'
  583. Reading package lists... Done
  584. Building dependency tree
  585. Reading state information... Done
  586. E: Unable to locate package php5-gd
  587. Reading package lists... Done
  588. Building dependency tree
  589. Reading state information... Done
  590. E: Unable to locate package php5-gd
  591. Reading package lists... Done
  592. Building dependency tree
  593. Reading state information... Done
  594. E: Unable to locate package php7.0-gd
  595. E: Couldn't find any package by glob 'php7.0-gd'
  596. E: Couldn't find any package by regex 'php7.0-gd'
  597. Reading package lists... Done
  598. Building dependency tree
  599. Reading state information... Done
  600. E: Unable to locate package php7.0-gd
  601. E: Couldn't find any package by glob 'php7.0-gd'
  602. E: Couldn't find any package by regex 'php7.0-gd'
  603. Reading package lists... Done
  604. Building dependency tree
  605. Reading state information... Done
  606. E: Unable to locate package php5-zip
  607. Reading package lists... Done
  608. Building dependency tree
  609. Reading state information... Done
  610. E: Unable to locate package php5-zip
  611. Reading package lists... Done
  612. Building dependency tree
  613. Reading state information... Done
  614. The following additional packages will be installed:
  615.   libpython-stdlib libpython2.7-minimal libpython2.7-stdlib python-minimal python2.7 python2.7-minimal
  616. Suggested packages:
  617.   python-doc python-tk python2.7-doc binutils binfmt-support
  618. The following NEW packages will be installed:
  619.   libpython-stdlib libpython2.7-minimal libpython2.7-stdlib python python-minimal python2.7 python2.7-minimal
  620. 0 upgraded, 7 newly installed, 0 to remove and 3 not upgraded.
  621. Need to get 3,965 kB of archives.
  622. After this operation, 16.8 MB of additional disk space will be used.
  623. Get:1 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libpython2.7-minimal amd64 2.7.15~rc1-1ubuntu0.1 [334 kB]
  624. Get:2 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 python2.7-minimal amd64 2.7.15~rc1-1ubuntu0.1 [1,304 kB]
  625. Get:3 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-minimal amd64 2.7.15~rc1-1 [28.1 kB]
  626. Get:4 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libpython2.7-stdlib amd64 2.7.15~rc1-1ubuntu0.1 [1,912 kB]
  627. Get:5 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 python2.7 amd64 2.7.15~rc1-1ubuntu0.1 [238 kB]
  628. Get:6 http://archive.ubuntu.com/ubuntu bionic/main amd64 libpython-stdlib amd64 2.7.15~rc1-1 [7,620 B]
  629. Get:7 http://archive.ubuntu.com/ubuntu bionic/main amd64 python amd64 2.7.15~rc1-1 [140 kB]
  630. Fetched 3,965 kB in 2s (1,954 kB/s)
  631. Selecting previously unselected package libpython2.7-minimal:amd64.
  632. (Reading database ... 103656 files and directories currently installed.)
  633. Preparing to unpack .../0-libpython2.7-minimal_2.7.15~rc1-1ubuntu0.1_amd64.deb ...
  634. Unpacking libpython2.7-minimal:amd64 (2.7.15~rc1-1ubuntu0.1) ...
  635. Selecting previously unselected package python2.7-minimal.
  636. Preparing to unpack .../1-python2.7-minimal_2.7.15~rc1-1ubuntu0.1_amd64.deb ...
  637. Unpacking python2.7-minimal (2.7.15~rc1-1ubuntu0.1) ...
  638. Selecting previously unselected package python-minimal.
  639. Preparing to unpack .../2-python-minimal_2.7.15~rc1-1_amd64.deb ...
  640. Unpacking python-minimal (2.7.15~rc1-1) ...
  641. Selecting previously unselected package libpython2.7-stdlib:amd64.
  642. Preparing to unpack .../3-libpython2.7-stdlib_2.7.15~rc1-1ubuntu0.1_amd64.deb ...
  643. Unpacking libpython2.7-stdlib:amd64 (2.7.15~rc1-1ubuntu0.1) ...
  644. Selecting previously unselected package python2.7.
  645. Preparing to unpack .../4-python2.7_2.7.15~rc1-1ubuntu0.1_amd64.deb ...
  646. Unpacking python2.7 (2.7.15~rc1-1ubuntu0.1) ...
  647. Selecting previously unselected package libpython-stdlib:amd64.
  648. Preparing to unpack .../5-libpython-stdlib_2.7.15~rc1-1_amd64.deb ...
  649. Unpacking libpython-stdlib:amd64 (2.7.15~rc1-1) ...
  650. Setting up libpython2.7-minimal:amd64 (2.7.15~rc1-1ubuntu0.1) ...
  651. Setting up python2.7-minimal (2.7.15~rc1-1ubuntu0.1) ...
  652. Linking and byte-compiling packages for runtime python2.7...
  653. Setting up python-minimal (2.7.15~rc1-1) ...
  654. Selecting previously unselected package python.
  655. (Reading database ... 104403 files and directories currently installed.)
  656. Preparing to unpack .../python_2.7.15~rc1-1_amd64.deb ...
  657. Unpacking python (2.7.15~rc1-1) ...
  658. Processing triggers for mime-support (3.60ubuntu1) ...
  659. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  660. Setting up libpython2.7-stdlib:amd64 (2.7.15~rc1-1ubuntu0.1) ...
  661. Setting up python2.7 (2.7.15~rc1-1ubuntu0.1) ...
  662. Setting up libpython-stdlib:amd64 (2.7.15~rc1-1) ...
  663. Setting up python (2.7.15~rc1-1) ...
  664. Reading package lists... Done
  665. Building dependency tree
  666. Reading state information... Done
  667. The following additional packages will be installed:
  668.   libc-dev-bin libc6-dev linux-libc-dev manpages-dev
  669. Suggested packages:
  670.   glibc-doc
  671. The following NEW packages will be installed:
  672.   libc-dev-bin libc6-dev libexpat1-dev linux-libc-dev manpages-dev
  673. 0 upgraded, 5 newly installed, 0 to remove and 3 not upgraded.
  674. Need to get 6,005 kB of archives.
  675. After this operation, 30.0 MB of additional disk space will be used.
  676. Get:1 http://archive.ubuntu.com/ubuntu bionic/main amd64 libc-dev-bin amd64 2.27-3ubuntu1 [71.8 kB]
  677. Get:2 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 linux-libc-dev amd64 4.15.0-47.50 [1,008 kB]
  678. Get:3 http://archive.ubuntu.com/ubuntu bionic/main amd64 libc6-dev amd64 2.27-3ubuntu1 [2,587 kB]
  679. Get:4 http://archive.ubuntu.com/ubuntu bionic/main amd64 libexpat1-dev amd64 2.2.5-3 [122 kB]
  680. Get:5 http://archive.ubuntu.com/ubuntu bionic/main amd64 manpages-dev all 4.15-1 [2,217 kB]
  681. Fetched 6,005 kB in 2s (3,042 kB/s)
  682. Selecting previously unselected package libc-dev-bin.
  683. (Reading database ... 104458 files and directories currently installed.)
  684. Preparing to unpack .../libc-dev-bin_2.27-3ubuntu1_amd64.deb ...
  685. Unpacking libc-dev-bin (2.27-3ubuntu1) ...
  686. Selecting previously unselected package linux-libc-dev:amd64.
  687. Preparing to unpack .../linux-libc-dev_4.15.0-47.50_amd64.deb ...
  688. Unpacking linux-libc-dev:amd64 (4.15.0-47.50) ...
  689. Selecting previously unselected package libc6-dev:amd64.
  690. Preparing to unpack .../libc6-dev_2.27-3ubuntu1_amd64.deb ...
  691. Unpacking libc6-dev:amd64 (2.27-3ubuntu1) ...
  692. Selecting previously unselected package libexpat1-dev:amd64.
  693. Preparing to unpack .../libexpat1-dev_2.2.5-3_amd64.deb ...
  694. Unpacking libexpat1-dev:amd64 (2.2.5-3) ...
  695. Selecting previously unselected package manpages-dev.
  696. Preparing to unpack .../manpages-dev_4.15-1_all.deb ...
  697. Unpacking manpages-dev (4.15-1) ...
  698. Setting up linux-libc-dev:amd64 (4.15.0-47.50) ...
  699. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  700. Setting up libc-dev-bin (2.27-3ubuntu1) ...
  701. Setting up manpages-dev (4.15-1) ...
  702. Setting up libc6-dev:amd64 (2.27-3ubuntu1) ...
  703. Setting up libexpat1-dev:amd64 (2.2.5-3) ...
  704. Reading package lists... Done
  705. Building dependency tree
  706. Reading state information... Done
  707. The following additional packages will be installed:
  708.   libpython2.7 libpython2.7-dev
  709. The following NEW packages will be installed:
  710.   libpython-dev libpython2.7 libpython2.7-dev
  711. 0 upgraded, 3 newly installed, 0 to remove and 3 not upgraded.
  712. Need to get 29.3 MB of archives.
  713. After this operation, 45.2 MB of additional disk space will be used.
  714. Get:1 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libpython2.7 amd64 2.7.15~rc1-1ubuntu0.1 [1,053 kB]
  715. Get:2 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libpython2.7-dev amd64 2.7.15~rc1-1ubuntu0.1 [28.3 MB]
  716. Get:3 http://archive.ubuntu.com/ubuntu bionic/main amd64 libpython-dev amd64 2.7.15~rc1-1 [7,684 B]
  717. Fetched 29.3 MB in 5s (6,375 kB/s)
  718. Selecting previously unselected package libpython2.7:amd64.
  719. (Reading database ... 108066 files and directories currently installed.)
  720. Preparing to unpack .../libpython2.7_2.7.15~rc1-1ubuntu0.1_amd64.deb ...
  721. Unpacking libpython2.7:amd64 (2.7.15~rc1-1ubuntu0.1) ...
  722. Selecting previously unselected package libpython2.7-dev:amd64.
  723. Preparing to unpack .../libpython2.7-dev_2.7.15~rc1-1ubuntu0.1_amd64.deb ...
  724. Unpacking libpython2.7-dev:amd64 (2.7.15~rc1-1ubuntu0.1) ...
  725. Selecting previously unselected package libpython-dev:amd64.
  726. Preparing to unpack .../libpython-dev_2.7.15~rc1-1_amd64.deb ...
  727. Unpacking libpython-dev:amd64 (2.7.15~rc1-1) ...
  728. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  729. Setting up libpython2.7:amd64 (2.7.15~rc1-1ubuntu0.1) ...
  730. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  731. Setting up libpython2.7-dev:amd64 (2.7.15~rc1-1ubuntu0.1) ...
  732. Setting up libpython-dev:amd64 (2.7.15~rc1-1) ...
  733. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  734. Reading package lists... Done
  735. Building dependency tree
  736. Reading state information... Done
  737. libpython2.7-dev is already the newest version (2.7.15~rc1-1ubuntu0.1).
  738. libpython2.7-dev set to manually installed.
  739. 0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  740. Reading package lists... Done
  741. Building dependency tree
  742. Reading state information... Done
  743. The following additional packages will be installed:
  744.   python-pkg-resources
  745. Suggested packages:
  746.   python-setuptools-doc
  747. The following NEW packages will be installed:
  748.   python-pkg-resources python-setuptools
  749. 0 upgraded, 2 newly installed, 0 to remove and 3 not upgraded.
  750. Need to get 457 kB of archives.
  751. After this operation, 1,973 kB of additional disk space will be used.
  752. Get:1 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-pkg-resources all 39.0.1-2 [128 kB]
  753. Get:2 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-setuptools all 39.0.1-2 [329 kB]
  754. Fetched 457 kB in 1s (391 kB/s)
  755. Selecting previously unselected package python-pkg-resources.
  756. (Reading database ... 108191 files and directories currently installed.)
  757. Preparing to unpack .../python-pkg-resources_39.0.1-2_all.deb ...
  758. Unpacking python-pkg-resources (39.0.1-2) ...
  759. Selecting previously unselected package python-setuptools.
  760. Preparing to unpack .../python-setuptools_39.0.1-2_all.deb ...
  761. Unpacking python-setuptools (39.0.1-2) ...
  762. Setting up python-pkg-resources (39.0.1-2) ...
  763. Setting up python-setuptools (39.0.1-2) ...
  764. Reading package lists... Done
  765. Building dependency tree
  766. Reading state information... Done
  767. The following NEW packages will be installed:
  768.   python2.7-dev
  769. 0 upgraded, 1 newly installed, 0 to remove and 3 not upgraded.
  770. Need to get 286 kB of archives.
  771. After this operation, 300 kB of additional disk space will be used.
  772. Get:1 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 python2.7-dev amd64 2.7.15~rc1-1ubuntu0.1 [286 kB]
  773. Fetched 286 kB in 1s (423 kB/s)
  774. Selecting previously unselected package python2.7-dev.
  775. (Reading database ... 108316 files and directories currently installed.)
  776. Preparing to unpack .../python2.7-dev_2.7.15~rc1-1ubuntu0.1_amd64.deb ...
  777. Unpacking python2.7-dev (2.7.15~rc1-1ubuntu0.1) ...
  778. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  779. Setting up python2.7-dev (2.7.15~rc1-1ubuntu0.1) ...
  780. Reading package lists... Done
  781. Building dependency tree
  782. Reading state information... Done
  783. The following NEW packages will be installed:
  784.   libssl-doc
  785. 0 upgraded, 1 newly installed, 0 to remove and 3 not upgraded.
  786. Need to get 1,255 kB of archives.
  787. After this operation, 4,627 kB of additional disk space will be used.
  788. Get:1 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libssl-doc all 1.1.0g-2ubuntu4.3 [1,255 kB]
  789. Fetched 1,255 kB in 1s (1,405 kB/s)
  790. Selecting previously unselected package libssl-doc.
  791. (Reading database ... 108326 files and directories currently installed.)
  792. Preparing to unpack .../libssl-doc_1.1.0g-2ubuntu4.3_all.deb ...
  793. Unpacking libssl-doc (1.1.0g-2ubuntu4.3) ...
  794. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  795. Setting up libssl-doc (1.1.0g-2ubuntu4.3) ...
  796. Reading package lists... Done
  797. Building dependency tree
  798. Reading state information... Done
  799. openssl is already the newest version (1.1.0g-2ubuntu4.3).
  800. 0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  801. Reading package lists... Done
  802. Building dependency tree
  803. Reading state information... Done
  804. E: Unable to locate package python-pip
  805. Reading package lists... Done
  806. Building dependency tree
  807. Reading state information... Done
  808. E: Unable to locate package python-pip
  809. Reading package lists... Done
  810. Building dependency tree
  811. Reading state information... Done
  812. Package augeas-tools is not available, but is referred to by another package.
  813. This may mean that the package is missing, has been obsoleted, or
  814. is only available from another source
  815.  
  816. E: Package 'augeas-tools' has no installation candidate
  817. Reading package lists... Done
  818. Building dependency tree
  819. Reading state information... Done
  820. Package augeas-tools is not available, but is referred to by another package.
  821. This may mean that the package is missing, has been obsoleted, or
  822. is only available from another source
  823.  
  824. E: Package 'augeas-tools' has no installation candidate
  825. Reading package lists... Done
  826. Building dependency tree
  827. Reading state information... Done
  828. The following NEW packages will be installed:
  829.   libffi-dev
  830. 0 upgraded, 1 newly installed, 0 to remove and 3 not upgraded.
  831. Need to get 156 kB of archives.
  832. After this operation, 362 kB of additional disk space will be used.
  833. Get:1 http://archive.ubuntu.com/ubuntu bionic/main amd64 libffi-dev amd64 3.2.1-8 [156 kB]
  834. Fetched 156 kB in 1s (266 kB/s)
  835. Selecting previously unselected package libffi-dev:amd64.
  836. (Reading database ... 111533 files and directories currently installed.)
  837. Preparing to unpack .../libffi-dev_3.2.1-8_amd64.deb ...
  838. Unpacking libffi-dev:amd64 (3.2.1-8) ...
  839. Processing triggers for install-info (6.5.0.dfsg.1-2) ...
  840. Setting up libffi-dev:amd64 (3.2.1-8) ...
  841. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  842. Reading package lists... Done
  843. Building dependency tree
  844. Reading state information... Done
  845. The following NEW packages will be installed:
  846.   libssl-dev
  847. 0 upgraded, 1 newly installed, 0 to remove and 3 not upgraded.
  848. Need to get 1,374 kB of archives.
  849. After this operation, 6,870 kB of additional disk space will be used.
  850. Get:1 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libssl-dev amd64 1.1.0g-2ubuntu4.3 [1,374 kB]
  851. Fetched 1,374 kB in 1s (1,512 kB/s)
  852. Selecting previously unselected package libssl-dev:amd64.
  853. (Reading database ... 111568 files and directories currently installed.)
  854. Preparing to unpack .../libssl-dev_1.1.0g-2ubuntu4.3_amd64.deb ...
  855. Unpacking libssl-dev:amd64 (1.1.0g-2ubuntu4.3) ...
  856. Setting up libssl-dev:amd64 (1.1.0g-2ubuntu4.3) ...
  857. Reading package lists... Done
  858. Building dependency tree
  859. Reading state information... Done
  860. The following NEW packages will be installed:
  861.   python-dev
  862. 0 upgraded, 1 newly installed, 0 to remove and 3 not upgraded.
  863. Need to get 1,256 B of archives.
  864. After this operation, 18.4 kB of additional disk space will be used.
  865. Get:1 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-dev amd64 2.7.15~rc1-1 [1,256 B]
  866. Fetched 1,256 B in 0s (5,979 B/s)
  867. Selecting previously unselected package python-dev.
  868. (Reading database ... 111654 files and directories currently installed.)
  869. Preparing to unpack .../python-dev_2.7.15~rc1-1_amd64.deb ...
  870. Unpacking python-dev (2.7.15~rc1-1) ...
  871. Setting up python-dev (2.7.15~rc1-1) ...
  872. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  873. Reading package lists... Done
  874. Building dependency tree
  875. Reading state information... Done
  876. E: Unable to locate package python-virtualenvs
  877. Reading package lists... Done
  878. Building dependency tree
  879. Reading state information... Done
  880. E: Unable to locate package python-virtualenvs
  881. Reading package lists... Done
  882. Building dependency tree
  883. Reading state information... Done
  884. Package python-virtualenv is not available, but is referred to by another package.
  885. This may mean that the package is missing, has been obsoleted, or
  886. is only available from another source
  887.  
  888. E: Package 'python-virtualenv' has no installation candidate
  889. Reading package lists... Done
  890. Building dependency tree
  891. Reading state information... Done
  892. Package python-virtualenv is not available, but is referred to by another package.
  893. This may mean that the package is missing, has been obsoleted, or
  894. is only available from another source
  895.  
  896. E: Package 'python-virtualenv' has no installation candidate
  897. Reading package lists... Done
  898. Building dependency tree
  899. Reading state information... Done
  900. The following additional packages will be installed:
  901.   python3-lib2to3
  902. The following NEW packages will be installed:
  903.   python3-distutils python3-lib2to3
  904. 0 upgraded, 2 newly installed, 0 to remove and 3 not upgraded.
  905. Need to get 217 kB of archives.
  906. After this operation, 2,115 kB of additional disk space will be used.
  907. Get:1 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3-lib2to3 all 3.6.7-1~18.04 [76.5 kB]
  908. Get:2 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3-distutils all 3.6.7-1~18.04 [141 kB]
  909. Fetched 217 kB in 1s (294 kB/s)
  910. Selecting previously unselected package python3-lib2to3.
  911. (Reading database ... 111661 files and directories currently installed.)
  912. Preparing to unpack .../python3-lib2to3_3.6.7-1~18.04_all.deb ...
  913. Unpacking python3-lib2to3 (3.6.7-1~18.04) ...
  914. Selecting previously unselected package python3-distutils.
  915. Preparing to unpack .../python3-distutils_3.6.7-1~18.04_all.deb ...
  916. Unpacking python3-distutils (3.6.7-1~18.04) ...
  917. Setting up python3-lib2to3 (3.6.7-1~18.04) ...
  918. Setting up python3-distutils (3.6.7-1~18.04) ...
  919. Reading package lists... Done
  920. Building dependency tree
  921. Reading state information... Done
  922. python3-lib2to3 is already the newest version (3.6.7-1~18.04).
  923. python3-lib2to3 set to manually installed.
  924. 0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  925. Reading package lists... Done
  926. Building dependency tree
  927. Reading state information... Done
  928. E: Unable to locate package python3-virtualenv
  929. Reading package lists... Done
  930. Building dependency tree
  931. Reading state information... Done
  932. E: Unable to locate package python3-virtualenv
  933. Reading package lists... Done
  934. Building dependency tree
  935. Reading state information... Done
  936. E: Unable to locate package virtualenv
  937. Reading package lists... Done
  938. Building dependency tree
  939. Reading state information... Done
  940. E: Unable to locate package virtualenv
  941. Reading package lists... Done
  942. Building dependency tree
  943. Reading state information... Done
  944. Package debconf-utils is not available, but is referred to by another package.
  945. This may mean that the package is missing, has been obsoleted, or
  946. is only available from another source
  947. However the following packages replace it:
  948.   debconf-i18n
  949.  
  950. E: Package 'debconf-utils' has no installation candidate
  951. Reading package lists... Done
  952. Building dependency tree
  953. Reading state information... Done
  954. Package debconf-utils is not available, but is referred to by another package.
  955. This may mean that the package is missing, has been obsoleted, or
  956. is only available from another source
  957. However the following packages replace it:
  958.   debconf-i18n
  959.  
  960. E: Package 'debconf-utils' has no installation candidate
  961. Reading package lists... Done
  962. Building dependency tree
  963. Reading state information... Done
  964. E: Unable to locate package sshpass
  965. Reading package lists... Done
  966. Building dependency tree
  967. Reading state information... Done
  968. E: Unable to locate package sshpass
  969. Reading package lists... Done
  970. Building dependency tree
  971. Reading state information... Done
  972. apache2-utils is already the newest version (2.4.29-1ubuntu4.6).
  973. apache2-utils set to manually installed.
  974. 0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  975. Reading package lists... Done
  976. Building dependency tree
  977. Reading state information... Done
  978. net-tools is already the newest version (1.60+git20161116.90da8a0-1ubuntu1).
  979. 0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  980.  
  981.  
  982. /usr/bin/php
  983. php seems installed. This is good..
  984.  
  985.  
  986.  
  987. STAGE 2
  988. =====================================================================
  989. now running install_1.php
  990. argc:5
  991.  
  992. argc:5
  993.  
  994. Some install parameters for file /home/loren/ehcp/install_1.php: noapt:(), unattended:exact True installmode:(extra)
  995. PHP Warning:  include_once(config/adodb/adodb.inc.php): failed to open stream: No such file or directory in /home/loren/ehcp/install_lib.php on line 25
  996. PHP Warning:  include_once(): Failed opening 'config/adodb/adodb.inc.php' for inclusion (include_path='.:/usr/share/php') in /home/loren/ehcp/install_lib.php on line 25
  997.  
  998. executing command: service apparmor stop
  999. (escapedcmd: service apparmor stop)
  1000.  
  1001.  
  1002.  
  1003.  
  1004. ---------------------------------------------------------------------
  1005. -----------------------EHCP Force MAIN INSTALLER---------------------------
  1006. ------Easy Hosting Control Panel for Ubuntu, Debian and alikes ------
  1007. --------------------------www.ehcpforce.tk-------------------------------
  1008.  
  1009. ---------------------------------------------------------------------
  1010. ehcp version 1.1.1
  1011. ehcp installer version 1.1.1
  1012.  
  1013.  
  1014.  
  1015. Starting EHCP Force installation.  Please read prompts and questions carefully!
  1016. Some install/usage info and your name/email is sent to ehcp developpers for statistical purposes and for improvements.
  1017.  
  1018.  
  1019.  
  1020.  
  1021. ==========================================================================
  1022.  
  1023. EHCP INSTALL - INPUTS/SETTINGS SECTION:
  1024.  
  1025.         THIS SECTION IS VERY IMPORTANT FOR YOUR EHCP SECURITY AND PASSWORD SETTINGS.
  1026.         PLEASE ANSWER ALL QUESTIONS CAREFULLY
  1027.  
  1028. Enter NEW PASSWORD for mysql user of `ehcp` (default 1234):
  1029.  
  1030. ============== MYSQL PASSWORD SETTINGS COMPLETE ... see troubleshoot if your ehcp does not work ==============
  1031.  
  1032.  
  1033. executing command: mkdir -p /etc/ehcp/
  1034. (escapedcmd: mkdir -p /etc/ehcp/)
  1035.  
  1036. localutils.php: file written successfully: /etc/ehcp/ehcp.conf, mode:w
  1037.  
  1038. ---------------------------------------------------------------------
  1039. Hostname is set as webserver
  1040. ip is set as (10.10.10.8) in ehcp, (Your server's actual ip is not changed)
  1041.  
  1042. LANGUAGE SELECTION:
  1043.  
  1044. ehcp currently supports English,Turkish,German,Spanish,French (some of these partial) except installation
  1045.  
  1046.  
  1047.  INPUTS/SETTINGS/CONFIGURATION SECTION FINISHED - REST IS EHCP INSTALLATION...should be straightforward, have a cup of tea and watch.. :)
  1048. Please be patient...
  1049.  
  1050. =====================================================================================================================================
  1051.  
  1052.  
  1053. :Executing command: (echo 'mysql-server-5.5 mysql-server/root_password_again password Wx3ftMdMCXAg648' | debconf-set-selections)
  1054.  
  1055. :Executing command: (echo 'mysql-server-5.5 mysql-server/root_password password Wx3ftMdMCXAg648' | debconf-set-selections)
  1056.  
  1057. :Executing command: (echo 'mariadb-server-5.5 mysql-server/root_password password Wx3ftMdMCXAg648' | debconf-set-selections)
  1058.  
  1059. :Executing command: (echo 'mariadb-server-5.5 mysql-server/root_password_again password Wx3ftMdMCXAg648' | debconf-set-selections)
  1060.  
  1061. :Executing command: (echo 'mariadb-server-10.0 mysql-server/root_password password Wx3ftMdMCXAg648' | debconf-set-selections)
  1062.  
  1063. :Executing command: (echo 'mariadb-server-10.0 mysql-server/root_password_again password Wx3ftMdMCXAg648' | debconf-set-selections)
  1064.  
  1065. :Executing command: (echo 'mysql-server mysql-server/root_password_again password Wx3ftMdMCXAg648' | debconf-set-selections)
  1066.  
  1067. :Executing command: (echo 'mysql-server mysql-server/root_password password Wx3ftMdMCXAg648' | debconf-set-selections)
  1068.  
  1069. :Executing command: (echo 'mariadb-server mysql-server/root_password password Wx3ftMdMCXAg648' | debconf-set-selections)
  1070.  
  1071. :Executing command: (echo 'mariadb-server mysql-server/root_password_again password Wx3ftMdMCXAg648' | debconf-set-selections)
  1072.  
  1073. ---------------------------------------------------------------------
  1074. Starting apt-get install for: mariadb-server
  1075. (cmd: apt-get -y --no-remove --allow-unauthenticated install mariadb-server)
  1076.  
  1077. Reading package lists...
  1078. Building dependency tree...
  1079. Reading state information...
  1080. E: Unable to locate package mariadb-server
  1081. The return value for the command "apt-get -y --no-remove --allow-unauthenticated install mariadb-server" was 100
  1082.  
  1083.  
  1084. Trying second installation type for: mariadb-server (cmd: apt-get -y install mariadb-server)
  1085. Reading package lists...
  1086. Building dependency tree...
  1087. Reading state information...
  1088. E: Unable to locate package mariadb-server
  1089.  
  1090. ---------------------------------------------------------------------
  1091. Starting apt-get install for: mariadb-client
  1092. (cmd: apt-get -y --no-remove --allow-unauthenticated install mariadb-client)
  1093.  
  1094. Reading package lists...
  1095. Building dependency tree...
  1096. Reading state information...
  1097. E: Unable to locate package mariadb-client
  1098. The return value for the command "apt-get -y --no-remove --allow-unauthenticated install mariadb-client" was 100
  1099.  
  1100.  
  1101. Trying second installation type for: mariadb-client (cmd: apt-get -y install mariadb-client)
  1102. Reading package lists...
  1103. Building dependency tree...
  1104. Reading state information...
  1105. E: Unable to locate package mariadb-client
  1106. Mariadb installation seems failed. Installing the normal mysql libraries instead:
  1107.  
  1108. ---------------------------------------------------------------------
  1109. Starting apt-get install for: mysql-server
  1110. (cmd: apt-get -y --no-remove --allow-unauthenticated install mysql-server)
  1111.  
  1112. Reading package lists...
  1113. Building dependency tree...
  1114. Reading state information...
  1115. The following additional packages will be installed:
  1116.   libaio1 libevent-core-2.1-6 libhtml-template-perl mysql-client-5.7
  1117.   mysql-client-core-5.7 mysql-common mysql-server-5.7 mysql-server-core-5.7
  1118. Suggested packages:
  1119.   libipc-sharedcache-perl mailx tinyca
  1120. The following NEW packages will be installed:
  1121.   libaio1 libevent-core-2.1-6 libhtml-template-perl mysql-client-5.7
  1122.   mysql-client-core-5.7 mysql-common mysql-server mysql-server-5.7
  1123.   mysql-server-core-5.7
  1124. 0 upgraded, 9 newly installed, 0 to remove and 3 not upgraded.
  1125. Need to get 20.4 MB of archives.
  1126. After this operation, 160 MB of additional disk space will be used.
  1127. Get:1 http://archive.ubuntu.com/ubuntu bionic/main amd64 mysql-common all 5.8+1.0.4 [7,308 B]
  1128. Get:2 http://archive.ubuntu.com/ubuntu bionic/main amd64 libaio1 amd64 0.3.110-5 [6,448 B]
  1129. Get:3 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 mysql-client-core-5.7 amd64 5.7.25-0ubuntu0.18.04.2 [6,982 kB]
  1130. Get:4 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 mysql-client-5.7 amd64 5.7.25-0ubuntu0.18.04.2 [2,312 kB]
  1131. Get:5 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 mysql-server-core-5.7 amd64 5.7.25-0ubuntu0.18.04.2 [7,769 kB]
  1132. Get:6 http://archive.ubuntu.com/ubuntu bionic/main amd64 libevent-core-2.1-6 amd64 2.1.8-stable-4build1 [85.9 kB]
  1133. Get:7 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 mysql-server-5.7 amd64 5.7.25-0ubuntu0.18.04.2 [3,196 kB]
  1134. Get:8 http://archive.ubuntu.com/ubuntu bionic/main amd64 libhtml-template-perl all 2.97-1 [59.0 kB]
  1135. Get:9 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 mysql-server all 5.7.25-0ubuntu0.18.04.2 [9,944 B]
  1136. Preconfiguring packages ...
  1137. Fetched 20.4 MB in 4s (5,233 kB/s)
  1138.                                   Selecting previously unselected package mysql-common.
  1139. (Reading database ... 111931 files and directories currently installed.)
  1140. Preparing to unpack .../0-mysql-common_5.8+1.0.4_all.deb ...
  1141. Unpacking mysql-common (5.8+1.0.4) ...
  1142. Selecting previously unselected package libaio1:amd64.
  1143. Preparing to unpack .../1-libaio1_0.3.110-5_amd64.deb ...
  1144. Unpacking libaio1:amd64 (0.3.110-5) ...
  1145. Selecting previously unselected package mysql-client-core-5.7.
  1146. Preparing to unpack .../2-mysql-client-core-5.7_5.7.25-0ubuntu0.18.04.2_amd64.deb ...
  1147. Unpacking mysql-client-core-5.7 (5.7.25-0ubuntu0.18.04.2) ...
  1148. Selecting previously unselected package mysql-client-5.7.
  1149. Preparing to unpack .../3-mysql-client-5.7_5.7.25-0ubuntu0.18.04.2_amd64.deb ...
  1150. Unpacking mysql-client-5.7 (5.7.25-0ubuntu0.18.04.2) ...
  1151. Selecting previously unselected package mysql-server-core-5.7.
  1152. Preparing to unpack .../4-mysql-server-core-5.7_5.7.25-0ubuntu0.18.04.2_amd64.deb ...
  1153. Unpacking mysql-server-core-5.7 (5.7.25-0ubuntu0.18.04.2) ...
  1154. Selecting previously unselected package libevent-core-2.1-6:amd64.
  1155. Preparing to unpack .../5-libevent-core-2.1-6_2.1.8-stable-4build1_amd64.deb ...
  1156. Unpacking libevent-core-2.1-6:amd64 (2.1.8-stable-4build1) ...
  1157. Setting up mysql-common (5.8+1.0.4) ...
  1158. update-alternatives: using /etc/mysql/my.cnf.fallback to provide /etc/mysql/my.cnf (my.cnf) in auto mode
  1159. Selecting previously unselected package mysql-server-5.7.
  1160. (Reading database ... 112099 files and directories currently installed.)
  1161. Preparing to unpack .../mysql-server-5.7_5.7.25-0ubuntu0.18.04.2_amd64.deb ...
  1162. Unpacking mysql-server-5.7 (5.7.25-0ubuntu0.18.04.2) ...
  1163. Selecting previously unselected package libhtml-template-perl.
  1164. Preparing to unpack .../libhtml-template-perl_2.97-1_all.deb ...
  1165. Unpacking libhtml-template-perl (2.97-1) ...
  1166. Selecting previously unselected package mysql-server.
  1167. Preparing to unpack .../mysql-server_5.7.25-0ubuntu0.18.04.2_all.deb ...
  1168. Unpacking mysql-server (5.7.25-0ubuntu0.18.04.2) ...
  1169. Setting up libevent-core-2.1-6:amd64 (2.1.8-stable-4build1) ...
  1170. Setting up libhtml-template-perl (2.97-1) ...
  1171. Processing triggers for ureadahead (0.100.0-20) ...
  1172. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  1173. Setting up libaio1:amd64 (0.3.110-5) ...
  1174. Processing triggers for systemd (237-3ubuntu10.19) ...
  1175. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  1176. Setting up mysql-client-core-5.7 (5.7.25-0ubuntu0.18.04.2) ...
  1177. Setting up mysql-server-core-5.7 (5.7.25-0ubuntu0.18.04.2) ...
  1178. Setting up mysql-client-5.7 (5.7.25-0ubuntu0.18.04.2) ...
  1179. Setting up mysql-server-5.7 (5.7.25-0ubuntu0.18.04.2) ...
  1180. update-alternatives: using /etc/mysql/mysql.cnf to provide /etc/mysql/my.cnf (my.cnf) in auto mode
  1181. Renaming removed key_buffer and myisam-recover options (if present)
  1182. Created symlink /etc/systemd/system/multi-user.target.wants/mysql.service → /lib/systemd/system/mysql.service.
  1183. Setting up mysql-server (5.7.25-0ubuntu0.18.04.2) ...
  1184. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  1185. Processing triggers for systemd (237-3ubuntu10.19) ...
  1186. Processing triggers for ureadahead (0.100.0-20) ...
  1187. The return value for the command "apt-get -y --no-remove --allow-unauthenticated install mysql-server" was 0
  1188.  
  1189.  
  1190. ---------------------------------------------------------------------
  1191. Starting apt-get install for: mysql-client
  1192. (cmd: apt-get -y --no-remove --allow-unauthenticated install mysql-client)
  1193.  
  1194. Reading package lists...
  1195. Building dependency tree...
  1196. Reading state information...
  1197. The following NEW packages will be installed:
  1198.   mysql-client
  1199. 0 upgraded, 1 newly installed, 0 to remove and 3 not upgraded.
  1200. Need to get 9,824 B of archives.
  1201. After this operation, 110 kB of additional disk space will be used.
  1202. Get:1 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 mysql-client all 5.7.25-0ubuntu0.18.04.2 [9,824 B]
  1203. Fetched 9,824 B in 0s (40.5 kB/s)
  1204.                                  Selecting previously unselected package mysql-client.
  1205. (Reading database ... 112201 files and directories currently installed.)
  1206. Preparing to unpack .../mysql-client_5.7.25-0ubuntu0.18.04.2_all.deb ...
  1207. Unpacking mysql-client (5.7.25-0ubuntu0.18.04.2) ...
  1208. Setting up mysql-client (5.7.25-0ubuntu0.18.04.2) ...
  1209. The return value for the command "apt-get -y --no-remove --allow-unauthenticated install mysql-client" was 0
  1210.  
  1211. cannot open file... returning...
  1212. cannot open file... returning...
  1213. cannot open file... returning...
  1214. cannot open file... returning...
  1215.  
  1216. executing command: service mysql stop
  1217. (escapedcmd: service mysql stop)
  1218. sh: 1: kill: Usage: kill [-s sigspec | -signum | -sigspec] [pid | job]... or
  1219. kill -l [exitstatus]
  1220. sh: 1: kill: Usage: kill [-s sigspec | -signum | -sigspec] [pid | job]... or
  1221. kill -l [exitstatus]
  1222. sh: 1: kill: Usage: kill [-s sigspec | -signum | -sigspec] [pid | job]... or
  1223. kill -l [exitstatus]
  1224.  
  1225. executing command: service mysql start
  1226. (escapedcmd: service mysql start)
  1227. mysql root pass being checked ...
  1228. continuing...
  1229. ..1
  1230. apt-get seems to be installed on your system.
  1231.  
  1232. ---------------------------------------------------------------------
  1233. Starting apt-get install for: unrar
  1234. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install unrar)
  1235.  
  1236. Reading package lists...
  1237. Building dependency tree...
  1238. Reading state information...
  1239. Package unrar is not available, but is referred to by another package.
  1240. This may mean that the package is missing, has been obsoleted, or
  1241. is only available from another source
  1242.  
  1243. E: Package 'unrar' has no installation candidate
  1244. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install unrar" was 100
  1245.  
  1246.  
  1247. Trying second installation type for: unrar (cmd: apt-get -y install unrar)
  1248. Reading package lists...
  1249. Building dependency tree...
  1250. Reading state information...
  1251. Package unrar is not available, but is referred to by another package.
  1252. This may mean that the package is missing, has been obsoleted, or
  1253. is only available from another source
  1254.  
  1255. E: Package 'unrar' has no installation candidate
  1256.  
  1257. ---------------------------------------------------------------------
  1258. Starting apt-get install for: rar
  1259. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install rar)
  1260.  
  1261. Reading package lists...
  1262. Building dependency tree...
  1263. Reading state information...
  1264. Package rar is not available, but is referred to by another package.
  1265. This may mean that the package is missing, has been obsoleted, or
  1266. is only available from another source
  1267.  
  1268. E: Package 'rar' has no installation candidate
  1269. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install rar" was 100
  1270.  
  1271.  
  1272. Trying second installation type for: rar (cmd: apt-get -y install rar)
  1273. Reading package lists...
  1274. Building dependency tree...
  1275. Reading state information...
  1276. Package rar is not available, but is referred to by another package.
  1277. This may mean that the package is missing, has been obsoleted, or
  1278. is only available from another source
  1279.  
  1280. E: Package 'rar' has no installation candidate
  1281.  
  1282. ---------------------------------------------------------------------
  1283. Starting apt-get install for: unzip
  1284. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install unzip)
  1285.  
  1286. Reading package lists...
  1287. Building dependency tree...
  1288. Reading state information...
  1289. Suggested packages:
  1290.   zip
  1291. The following NEW packages will be installed:
  1292.   unzip
  1293. 0 upgraded, 1 newly installed, 0 to remove and 3 not upgraded.
  1294. Need to get 167 kB of archives.
  1295. After this operation, 558 kB of additional disk space will be used.
  1296. Get:1 http://archive.ubuntu.com/ubuntu bionic/main amd64 unzip amd64 6.0-21ubuntu1 [167 kB]
  1297. Fetched 167 kB in 1s (281 kB/s)
  1298.                                Selecting previously unselected package unzip.
  1299. (Reading database ... 112205 files and directories currently installed.)
  1300. Preparing to unpack .../unzip_6.0-21ubuntu1_amd64.deb ...
  1301. Unpacking unzip (6.0-21ubuntu1) ...
  1302. Processing triggers for mime-support (3.60ubuntu1) ...
  1303. Setting up unzip (6.0-21ubuntu1) ...
  1304. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  1305. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install unzip" was 0
  1306.  
  1307.  
  1308. ---------------------------------------------------------------------
  1309. Starting apt-get install for: zip
  1310. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install zip)
  1311.  
  1312. Reading package lists...
  1313. Building dependency tree...
  1314. Reading state information...
  1315. The following NEW packages will be installed:
  1316.   zip
  1317. 0 upgraded, 1 newly installed, 0 to remove and 3 not upgraded.
  1318. Need to get 167 kB of archives.
  1319. After this operation, 638 kB of additional disk space will be used.
  1320. Get:1 http://archive.ubuntu.com/ubuntu bionic/main amd64 zip amd64 3.0-11build1 [167 kB]
  1321. Fetched 167 kB in 1s (279 kB/s)
  1322.                                Selecting previously unselected package zip.
  1323. (Reading database ... 112223 files and directories currently installed.)
  1324. Preparing to unpack .../zip_3.0-11build1_amd64.deb ...
  1325. Unpacking zip (3.0-11build1) ...
  1326. Setting up zip (3.0-11build1) ...
  1327. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  1328. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install zip" was 0
  1329.  
  1330.  
  1331. ---------------------------------------------------------------------
  1332. Starting apt-get install for: mc
  1333. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install mc)
  1334.  
  1335. Reading package lists...
  1336. Building dependency tree...
  1337. Reading state information...
  1338. Package mc is not available, but is referred to by another package.
  1339. This may mean that the package is missing, has been obsoleted, or
  1340. is only available from another source
  1341.  
  1342. E: Package 'mc' has no installation candidate
  1343. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install mc" was 100
  1344.  
  1345.  
  1346. Trying second installation type for: mc (cmd: apt-get -y install mc)
  1347. Reading package lists...
  1348. Building dependency tree...
  1349. Reading state information...
  1350. Package mc is not available, but is referred to by another package.
  1351. This may mean that the package is missing, has been obsoleted, or
  1352. is only available from another source
  1353.  
  1354. E: Package 'mc' has no installation candidate
  1355.  
  1356. ---------------------------------------------------------------------
  1357. Starting apt-get install for: lynx
  1358. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install lynx)
  1359.  
  1360. Reading package lists...
  1361. Building dependency tree...
  1362. Reading state information...
  1363. Package lynx is not available, but is referred to by another package.
  1364. This may mean that the package is missing, has been obsoleted, or
  1365. is only available from another source
  1366.  
  1367. E: Package 'lynx' has no installation candidate
  1368. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install lynx" was 100
  1369.  
  1370.  
  1371. Trying second installation type for: lynx (cmd: apt-get -y install lynx)
  1372. Reading package lists...
  1373. Building dependency tree...
  1374. Reading state information...
  1375. Package lynx is not available, but is referred to by another package.
  1376. This may mean that the package is missing, has been obsoleted, or
  1377. is only available from another source
  1378.  
  1379. E: Package 'lynx' has no installation candidate
  1380.  
  1381. ---------------------------------------------------------------------
  1382. Starting apt-get install for: nmap
  1383. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install nmap)
  1384.  
  1385. Reading package lists...
  1386. Building dependency tree...
  1387. Reading state information...
  1388. The following additional packages will be installed:
  1389.   libblas3 liblinear3 liblua5.3-0
  1390. Suggested packages:
  1391.   liblinear-tools liblinear-dev ndiff
  1392. The following NEW packages will be installed:
  1393.   libblas3 liblinear3 liblua5.3-0 nmap
  1394. 0 upgraded, 4 newly installed, 0 to remove and 3 not upgraded.
  1395. Need to get 5,467 kB of archives.
  1396. After this operation, 25.0 MB of additional disk space will be used.
  1397. Get:1 http://archive.ubuntu.com/ubuntu bionic/main amd64 libblas3 amd64 3.7.1-4ubuntu1 [140 kB]
  1398. Get:2 http://archive.ubuntu.com/ubuntu bionic/main amd64 liblinear3 amd64 2.1.0+dfsg-2 [39.3 kB]
  1399. Get:3 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 liblua5.3-0 amd64 5.3.3-1ubuntu0.18.04.1 [115 kB]
  1400. Get:4 http://archive.ubuntu.com/ubuntu bionic/main amd64 nmap amd64 7.60-1ubuntu5 [5,174 kB]
  1401. Fetched 5,467 kB in 2s (2,965 kB/s)
  1402.                                    Selecting previously unselected package libblas3:amd64.
  1403. (Reading database ... 112237 files and directories currently installed.)
  1404. Preparing to unpack .../libblas3_3.7.1-4ubuntu1_amd64.deb ...
  1405. Unpacking libblas3:amd64 (3.7.1-4ubuntu1) ...
  1406. Selecting previously unselected package liblinear3:amd64.
  1407. Preparing to unpack .../liblinear3_2.1.0+dfsg-2_amd64.deb ...
  1408. Unpacking liblinear3:amd64 (2.1.0+dfsg-2) ...
  1409. Selecting previously unselected package liblua5.3-0:amd64.
  1410. Preparing to unpack .../liblua5.3-0_5.3.3-1ubuntu0.18.04.1_amd64.deb ...
  1411. Unpacking liblua5.3-0:amd64 (5.3.3-1ubuntu0.18.04.1) ...
  1412. Selecting previously unselected package nmap.
  1413. Preparing to unpack .../nmap_7.60-1ubuntu5_amd64.deb ...
  1414. Unpacking nmap (7.60-1ubuntu5) ...
  1415. Setting up libblas3:amd64 (3.7.1-4ubuntu1) ...
  1416. update-alternatives: using /usr/lib/x86_64-linux-gnu/blas/libblas.so.3 to provide /usr/lib/x86_64-linux-gnu/libblas.so.3 (libblas.so.3-x86_64-linux-gnu) in auto mode
  1417. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  1418. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  1419. Setting up liblinear3:amd64 (2.1.0+dfsg-2) ...
  1420. Setting up liblua5.3-0:amd64 (5.3.3-1ubuntu0.18.04.1) ...
  1421. Setting up nmap (7.60-1ubuntu5) ...
  1422. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  1423. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install nmap" was 0
  1424.  
  1425.  
  1426. ---------------------------------------------------------------------
  1427. Starting apt-get install for: openssh-server
  1428. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install openssh-server)
  1429.  
  1430. Reading package lists...
  1431. Building dependency tree...
  1432. Reading state information...
  1433. openssh-server is already the newest version (1:7.6p1-4ubuntu0.3).
  1434. 0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  1435. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install openssh-server" was 0
  1436.  
  1437.  
  1438. ---------------------------------------------------------------------
  1439. Starting apt-get install for: python-mysqldb
  1440. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install python-mysqldb)
  1441.  
  1442. Reading package lists...
  1443. Building dependency tree...
  1444. Reading state information...
  1445. The following additional packages will be installed:
  1446.   libmysqlclient20
  1447. Suggested packages:
  1448.   python-egenix-mxdatetime python-mysqldb-dbg
  1449. The following NEW packages will be installed:
  1450.   libmysqlclient20 python-mysqldb
  1451. 0 upgraded, 2 newly installed, 0 to remove and 3 not upgraded.
  1452. Need to get 867 kB of archives.
  1453. After this operation, 4,556 kB of additional disk space will be used.
  1454. Get:1 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libmysqlclient20 amd64 5.7.25-0ubuntu0.18.04.2 [818 kB]
  1455. Get:2 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-mysqldb amd64 1.3.10-1build1 [49.2 kB]
  1456. Fetched 867 kB in 1s (923 kB/s)
  1457.                                Selecting previously unselected package libmysqlclient20:amd64.
  1458. (Reading database ... 113069 files and directories currently installed.)
  1459. Preparing to unpack .../libmysqlclient20_5.7.25-0ubuntu0.18.04.2_amd64.deb ...
  1460. Unpacking libmysqlclient20:amd64 (5.7.25-0ubuntu0.18.04.2) ...
  1461. Selecting previously unselected package python-mysqldb.
  1462. Preparing to unpack .../python-mysqldb_1.3.10-1build1_amd64.deb ...
  1463. Unpacking python-mysqldb (1.3.10-1build1) ...
  1464. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  1465. Setting up libmysqlclient20:amd64 (5.7.25-0ubuntu0.18.04.2) ...
  1466. Setting up python-mysqldb (1.3.10-1build1) ...
  1467. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  1468. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install python-mysqldb" was 0
  1469.  
  1470.  
  1471. ---------------------------------------------------------------------
  1472. Starting apt-get install for: python-cherrypy3
  1473. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install python-cherrypy3)
  1474.  
  1475. Reading package lists...
  1476. Building dependency tree...
  1477. Reading state information...
  1478. The following additional packages will be installed:
  1479.   javascript-common libjs-jquery libjs-sphinxdoc libjs-underscore
  1480.   python-asn1crypto python-cffi-backend python-cryptography python-enum34
  1481.   python-idna python-ipaddress python-openssl python-repoze.lru python-routes
  1482.   python-simplejson python-six python-webob
  1483. Suggested packages:
  1484.   python-cryptography-doc python-cryptography-vectors python-enum34-doc
  1485.   python-openssl-doc python-openssl-dbg python-paste python-webob-doc
  1486. The following NEW packages will be installed:
  1487.   javascript-common libjs-jquery libjs-sphinxdoc libjs-underscore
  1488.   python-asn1crypto python-cffi-backend python-cherrypy3 python-cryptography
  1489.   python-enum34 python-idna python-ipaddress python-openssl python-repoze.lru
  1490.   python-routes python-simplejson python-six python-webob
  1491. 0 upgraded, 17 newly installed, 0 to remove and 3 not upgraded.
  1492. Need to get 1,185 kB of archives.
  1493. After this operation, 6,213 kB of additional disk space will be used.
  1494. Get:1 http://archive.ubuntu.com/ubuntu bionic/main amd64 javascript-common all 11 [6,066 B]
  1495. Get:2 http://archive.ubuntu.com/ubuntu bionic/main amd64 libjs-jquery all 3.2.1-1 [152 kB]
  1496. Get:3 http://archive.ubuntu.com/ubuntu bionic/main amd64 libjs-underscore all 1.8.3~dfsg-1 [59.9 kB]
  1497. Get:4 http://archive.ubuntu.com/ubuntu bionic/main amd64 libjs-sphinxdoc all 1.6.7-1ubuntu1 [85.6 kB]
  1498. Get:5 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-asn1crypto all 0.24.0-1 [72.7 kB]
  1499. Get:6 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-cffi-backend amd64 1.11.5-1 [63.4 kB]
  1500. Get:7 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-six all 1.11.0-2 [11.3 kB]
  1501. Get:8 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-cherrypy3 all 8.9.1-2 [160 kB]
  1502. Get:9 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-enum34 all 1.1.6-2 [34.8 kB]
  1503. Get:10 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-idna all 2.6-1 [32.4 kB]
  1504. Get:11 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-ipaddress all 1.0.17-1 [18.2 kB]
  1505. Get:12 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 python-cryptography amd64 2.1.4-1ubuntu1.2 [221 kB]
  1506. Get:13 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-openssl all 17.5.0-1ubuntu1 [41.3 kB]
  1507. Get:14 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-repoze.lru all 0.7-1 [11.9 kB]
  1508. Get:15 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-routes all 2.4.1-1 [88.3 kB]
  1509. Get:16 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-simplejson amd64 3.13.2-1 [61.2 kB]
  1510. Get:17 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-webob all 1:1.7.3-2fakesync1 [64.3 kB]
  1511. Fetched 1,185 kB in 3s (455 kB/s)
  1512.                                  Selecting previously unselected package javascript-common.
  1513. (Reading database ... 113103 files and directories currently installed.)
  1514. Preparing to unpack .../00-javascript-common_11_all.deb ...
  1515. Unpacking javascript-common (11) ...
  1516. Selecting previously unselected package libjs-jquery.
  1517. Preparing to unpack .../01-libjs-jquery_3.2.1-1_all.deb ...
  1518. Unpacking libjs-jquery (3.2.1-1) ...
  1519. Selecting previously unselected package libjs-underscore.
  1520. Preparing to unpack .../02-libjs-underscore_1.8.3~dfsg-1_all.deb ...
  1521. Unpacking libjs-underscore (1.8.3~dfsg-1) ...
  1522. Selecting previously unselected package libjs-sphinxdoc.
  1523. Preparing to unpack .../03-libjs-sphinxdoc_1.6.7-1ubuntu1_all.deb ...
  1524. Unpacking libjs-sphinxdoc (1.6.7-1ubuntu1) ...
  1525. Selecting previously unselected package python-asn1crypto.
  1526. Preparing to unpack .../04-python-asn1crypto_0.24.0-1_all.deb ...
  1527. Unpacking python-asn1crypto (0.24.0-1) ...
  1528. Selecting previously unselected package python-cffi-backend.
  1529. Preparing to unpack .../05-python-cffi-backend_1.11.5-1_amd64.deb ...
  1530. Unpacking python-cffi-backend (1.11.5-1) ...
  1531. Selecting previously unselected package python-six.
  1532. Preparing to unpack .../06-python-six_1.11.0-2_all.deb ...
  1533. Unpacking python-six (1.11.0-2) ...
  1534. Selecting previously unselected package python-cherrypy3.
  1535. Preparing to unpack .../07-python-cherrypy3_8.9.1-2_all.deb ...
  1536. Unpacking python-cherrypy3 (8.9.1-2) ...
  1537. Selecting previously unselected package python-enum34.
  1538. Preparing to unpack .../08-python-enum34_1.1.6-2_all.deb ...
  1539. Unpacking python-enum34 (1.1.6-2) ...
  1540. Selecting previously unselected package python-idna.
  1541. Preparing to unpack .../09-python-idna_2.6-1_all.deb ...
  1542. Unpacking python-idna (2.6-1) ...
  1543. Selecting previously unselected package python-ipaddress.
  1544. Preparing to unpack .../10-python-ipaddress_1.0.17-1_all.deb ...
  1545. Unpacking python-ipaddress (1.0.17-1) ...
  1546. Selecting previously unselected package python-cryptography.
  1547. Preparing to unpack .../11-python-cryptography_2.1.4-1ubuntu1.2_amd64.deb ...
  1548. Unpacking python-cryptography (2.1.4-1ubuntu1.2) ...
  1549. Selecting previously unselected package python-openssl.
  1550. Preparing to unpack .../12-python-openssl_17.5.0-1ubuntu1_all.deb ...
  1551. Unpacking python-openssl (17.5.0-1ubuntu1) ...
  1552. Selecting previously unselected package python-repoze.lru.
  1553. Preparing to unpack .../13-python-repoze.lru_0.7-1_all.deb ...
  1554. Unpacking python-repoze.lru (0.7-1) ...
  1555. Selecting previously unselected package python-routes.
  1556. Preparing to unpack .../14-python-routes_2.4.1-1_all.deb ...
  1557. Unpacking python-routes (2.4.1-1) ...
  1558. Selecting previously unselected package python-simplejson.
  1559. Preparing to unpack .../15-python-simplejson_3.13.2-1_amd64.deb ...
  1560. Unpacking python-simplejson (3.13.2-1) ...
  1561. Selecting previously unselected package python-webob.
  1562. Preparing to unpack .../16-python-webob_1%3a1.7.3-2fakesync1_all.deb ...
  1563. Unpacking python-webob (1:1.7.3-2fakesync1) ...
  1564. Setting up python-idna (2.6-1) ...
  1565. Setting up python-simplejson (3.13.2-1) ...
  1566. Setting up libjs-jquery (3.2.1-1) ...
  1567. Setting up python-repoze.lru (0.7-1) ...
  1568. Setting up python-asn1crypto (0.24.0-1) ...
  1569. Setting up libjs-underscore (1.8.3~dfsg-1) ...
  1570. Setting up libjs-sphinxdoc (1.6.7-1ubuntu1) ...
  1571. Setting up python-webob (1:1.7.3-2fakesync1) ...
  1572. Setting up python-cffi-backend (1.11.5-1) ...
  1573. Setting up python-six (1.11.0-2) ...
  1574. Setting up python-enum34 (1.1.6-2) ...
  1575. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  1576. Setting up javascript-common (11) ...
  1577. apache2_invoke: Enable configuration javascript-common
  1578. Setting up python-ipaddress (1.0.17-1) ...
  1579. Setting up python-cherrypy3 (8.9.1-2) ...
  1580. Setting up python-routes (2.4.1-1) ...
  1581. Setting up python-cryptography (2.1.4-1ubuntu1.2) ...
  1582. Setting up python-openssl (17.5.0-1ubuntu1) ...
  1583. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install python-cherrypy3" was 0
  1584.  
  1585.  
  1586. ---------------------------------------------------------------------
  1587. Starting apt-get install for: apache2
  1588. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install apache2)
  1589.  
  1590. Reading package lists...
  1591. Building dependency tree...
  1592. Reading state information...
  1593. apache2 is already the newest version (2.4.29-1ubuntu4.6).
  1594. apache2 set to manually installed.
  1595. 0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  1596. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install apache2" was 0
  1597.  
  1598.  
  1599. ---------------------------------------------------------------------
  1600. Starting apt-get install for: bind9
  1601. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install bind9)
  1602.  
  1603. Reading package lists...
  1604. Building dependency tree...
  1605. Reading state information...
  1606. The following additional packages will be installed:
  1607.   bind9utils python3-ply
  1608. Suggested packages:
  1609.   bind9-doc resolvconf python-ply-doc
  1610. The following NEW packages will be installed:
  1611.   bind9 bind9utils python3-ply
  1612. 0 upgraded, 3 newly installed, 0 to remove and 3 not upgraded.
  1613. Need to get 659 kB of archives.
  1614. After this operation, 3,552 kB of additional disk space will be used.
  1615. Get:1 http://archive.ubuntu.com/ubuntu bionic/main amd64 python3-ply all 3.11-1 [46.6 kB]
  1616. Get:2 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 bind9utils amd64 1:9.11.3+dfsg-1ubuntu1.5 [216 kB]
  1617. Get:3 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 bind9 amd64 1:9.11.3+dfsg-1ubuntu1.5 [397 kB]
  1618. Preconfiguring packages ...
  1619. Fetched 659 kB in 1s (652 kB/s)
  1620.                                Selecting previously unselected package python3-ply.
  1621. (Reading database ... 113586 files and directories currently installed.)
  1622. Preparing to unpack .../python3-ply_3.11-1_all.deb ...
  1623. Unpacking python3-ply (3.11-1) ...
  1624. Selecting previously unselected package bind9utils.
  1625. Preparing to unpack .../bind9utils_1%3a9.11.3+dfsg-1ubuntu1.5_amd64.deb ...
  1626. Unpacking bind9utils (1:9.11.3+dfsg-1ubuntu1.5) ...
  1627. Selecting previously unselected package bind9.
  1628. Preparing to unpack .../bind9_1%3a9.11.3+dfsg-1ubuntu1.5_amd64.deb ...
  1629. Unpacking bind9 (1:9.11.3+dfsg-1ubuntu1.5) ...
  1630. Processing triggers for ufw (0.36-0ubuntu0.18.04.1) ...
  1631. Processing triggers for ureadahead (0.100.0-20) ...
  1632. Processing triggers for systemd (237-3ubuntu10.19) ...
  1633. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  1634. Setting up python3-ply (3.11-1) ...
  1635. Setting up bind9utils (1:9.11.3+dfsg-1ubuntu1.5) ...
  1636. Setting up bind9 (1:9.11.3+dfsg-1ubuntu1.5) ...
  1637. Adding group `bind' (GID 115) ...
  1638. Done.
  1639. Adding system user `bind' (UID 112) ...
  1640. Adding new user `bind' (UID 112) with group `bind' ...
  1641. Not creating home directory `/var/cache/bind'.
  1642. wrote key file "/etc/bind/rndc.key"
  1643. Created symlink /etc/systemd/system/multi-user.target.wants/bind9.service → /lib/systemd/system/bind9.service.
  1644. bind9-pkcs11.service is a disabled or a static unit, not starting it.
  1645. bind9-resolvconf.service is a disabled or a static unit, not starting it.
  1646. Processing triggers for systemd (237-3ubuntu10.19) ...
  1647. Processing triggers for ureadahead (0.100.0-20) ...
  1648. Processing triggers for ufw (0.36-0ubuntu0.18.04.1) ...
  1649. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install bind9" was 0
  1650.  
  1651.  
  1652. ---------------------------------------------------------------------
  1653. Starting apt-get install for: php5-gd
  1654. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php5-gd)
  1655.  
  1656. Reading package lists...
  1657. Building dependency tree...
  1658. Reading state information...
  1659. E: Unable to locate package php5-gd
  1660. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php5-gd" was 100
  1661.  
  1662.  
  1663. Trying second installation type for: php5-gd (cmd: apt-get -y install php5-gd)
  1664. Reading package lists...
  1665. Building dependency tree...
  1666. Reading state information...
  1667. E: Unable to locate package php5-gd
  1668.  
  1669. ---------------------------------------------------------------------
  1670. Starting apt-get install for: php-gd
  1671. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php-gd)
  1672.  
  1673. Reading package lists...
  1674. Building dependency tree...
  1675. Reading state information...
  1676. The following additional packages will be installed:
  1677.   fontconfig-config fonts-dejavu-core libfontconfig1 libgd3 libjbig0
  1678.   libjpeg-turbo8 libjpeg8 libtiff5 libwebp6 libxpm4 php7.2-gd
  1679. Suggested packages:
  1680.   libgd-tools
  1681. The following NEW packages will be installed:
  1682.   fontconfig-config fonts-dejavu-core libfontconfig1 libgd3 libjbig0
  1683.   libjpeg-turbo8 libjpeg8 libtiff5 libwebp6 libxpm4 php-gd php7.2-gd
  1684. 0 upgraded, 12 newly installed, 0 to remove and 3 not upgraded.
  1685. Need to get 1,892 kB of archives.
  1686. After this operation, 6,237 kB of additional disk space will be used.
  1687. Get:1 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libjpeg-turbo8 amd64 1.5.2-0ubuntu5.18.04.1 [110 kB]
  1688. Get:2 http://archive.ubuntu.com/ubuntu bionic/main amd64 fonts-dejavu-core all 2.37-1 [1,041 kB]
  1689. Get:3 http://archive.ubuntu.com/ubuntu bionic/main amd64 fontconfig-config all 2.12.6-0ubuntu2 [55.8 kB]
  1690. Get:4 http://archive.ubuntu.com/ubuntu bionic/main amd64 libfontconfig1 amd64 2.12.6-0ubuntu2 [137 kB]
  1691. Get:5 http://archive.ubuntu.com/ubuntu bionic/main amd64 libjpeg8 amd64 8c-2ubuntu8 [2,194 B]
  1692. Get:6 http://archive.ubuntu.com/ubuntu bionic/main amd64 libjbig0 amd64 2.1-3.1build1 [26.7 kB]
  1693. Get:7 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libtiff5 amd64 4.0.9-5ubuntu0.2 [153 kB]
  1694. Get:8 http://archive.ubuntu.com/ubuntu bionic/main amd64 libwebp6 amd64 0.6.1-2 [185 kB]
  1695. Get:9 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxpm4 amd64 1:3.5.12-1 [34.0 kB]
  1696. Get:10 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libgd3 amd64 2.2.5-4ubuntu0.3 [119 kB]
  1697. Get:11 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 php7.2-gd amd64 7.2.15-0ubuntu0.18.04.2 [27.2 kB]
  1698. Get:12 http://archive.ubuntu.com/ubuntu bionic/main amd64 php-gd all 1:7.2+60ubuntu1 [1,996 B]
  1699. Fetched 1,892 kB in 2s (901 kB/s)
  1700.                                  Selecting previously unselected package libjpeg-turbo8:amd64.
  1701. (Reading database ... 113733 files and directories currently installed.)
  1702. Preparing to unpack .../00-libjpeg-turbo8_1.5.2-0ubuntu5.18.04.1_amd64.deb ...
  1703. Unpacking libjpeg-turbo8:amd64 (1.5.2-0ubuntu5.18.04.1) ...
  1704. Selecting previously unselected package fonts-dejavu-core.
  1705. Preparing to unpack .../01-fonts-dejavu-core_2.37-1_all.deb ...
  1706. Unpacking fonts-dejavu-core (2.37-1) ...
  1707. Selecting previously unselected package fontconfig-config.
  1708. Preparing to unpack .../02-fontconfig-config_2.12.6-0ubuntu2_all.deb ...
  1709. Unpacking fontconfig-config (2.12.6-0ubuntu2) ...
  1710. Selecting previously unselected package libfontconfig1:amd64.
  1711. Preparing to unpack .../03-libfontconfig1_2.12.6-0ubuntu2_amd64.deb ...
  1712. Unpacking libfontconfig1:amd64 (2.12.6-0ubuntu2) ...
  1713. Selecting previously unselected package libjpeg8:amd64.
  1714. Preparing to unpack .../04-libjpeg8_8c-2ubuntu8_amd64.deb ...
  1715. Unpacking libjpeg8:amd64 (8c-2ubuntu8) ...
  1716. Selecting previously unselected package libjbig0:amd64.
  1717. Preparing to unpack .../05-libjbig0_2.1-3.1build1_amd64.deb ...
  1718. Unpacking libjbig0:amd64 (2.1-3.1build1) ...
  1719. Selecting previously unselected package libtiff5:amd64.
  1720. Preparing to unpack .../06-libtiff5_4.0.9-5ubuntu0.2_amd64.deb ...
  1721. Unpacking libtiff5:amd64 (4.0.9-5ubuntu0.2) ...
  1722. Selecting previously unselected package libwebp6:amd64.
  1723. Preparing to unpack .../07-libwebp6_0.6.1-2_amd64.deb ...
  1724. Unpacking libwebp6:amd64 (0.6.1-2) ...
  1725. Selecting previously unselected package libxpm4:amd64.
  1726. Preparing to unpack .../08-libxpm4_1%3a3.5.12-1_amd64.deb ...
  1727. Unpacking libxpm4:amd64 (1:3.5.12-1) ...
  1728. Selecting previously unselected package libgd3:amd64.
  1729. Preparing to unpack .../09-libgd3_2.2.5-4ubuntu0.3_amd64.deb ...
  1730. Unpacking libgd3:amd64 (2.2.5-4ubuntu0.3) ...
  1731. Selecting previously unselected package php7.2-gd.
  1732. Preparing to unpack .../10-php7.2-gd_7.2.15-0ubuntu0.18.04.2_amd64.deb ...
  1733. Unpacking php7.2-gd (7.2.15-0ubuntu0.18.04.2) ...
  1734. Selecting previously unselected package php-gd.
  1735. Preparing to unpack .../11-php-gd_1%3a7.2+60ubuntu1_all.deb ...
  1736. Unpacking php-gd (1:7.2+60ubuntu1) ...
  1737. Setting up libjbig0:amd64 (2.1-3.1build1) ...
  1738. Setting up fonts-dejavu-core (2.37-1) ...
  1739. Setting up libjpeg-turbo8:amd64 (1.5.2-0ubuntu5.18.04.1) ...
  1740. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  1741. Setting up libxpm4:amd64 (1:3.5.12-1) ...
  1742. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  1743. Processing triggers for libapache2-mod-php7.2 (7.2.15-0ubuntu0.18.04.2) ...
  1744. Setting up libwebp6:amd64 (0.6.1-2) ...
  1745. Setting up libjpeg8:amd64 (8c-2ubuntu8) ...
  1746. Setting up fontconfig-config (2.12.6-0ubuntu2) ...
  1747. Setting up libtiff5:amd64 (4.0.9-5ubuntu0.2) ...
  1748. Setting up libfontconfig1:amd64 (2.12.6-0ubuntu2) ...
  1749. Setting up libgd3:amd64 (2.2.5-4ubuntu0.3) ...
  1750. Setting up php7.2-gd (7.2.15-0ubuntu0.18.04.2) ...
  1751.  
  1752. Creating config file /etc/php/7.2/mods-available/gd.ini with new version
  1753. Setting up php-gd (1:7.2+60ubuntu1) ...
  1754. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  1755. Processing triggers for libapache2-mod-php7.2 (7.2.15-0ubuntu0.18.04.2) ...
  1756. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php-gd" was 0
  1757.  
  1758.  
  1759. ---------------------------------------------------------------------
  1760. Starting apt-get install for: libapache-mod-ssl
  1761. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install libapache-mod-ssl)
  1762.  
  1763. Reading package lists...
  1764. Building dependency tree...
  1765. Reading state information...
  1766. E: Unable to locate package libapache-mod-ssl
  1767. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install libapache-mod-ssl" was 100
  1768.  
  1769.  
  1770. Trying second installation type for: libapache-mod-ssl (cmd: apt-get -y install libapache-mod-ssl)
  1771. Reading package lists...
  1772. Building dependency tree...
  1773. Reading state information...
  1774. E: Unable to locate package libapache-mod-ssl
  1775.  
  1776. addifnotexists: (extension=mysql.so) -> (/etc/php/7.2/apache2/php.ini)
  1777.  dosyada bulamadı ekliyor: /etc/php/7.2/apache2/php.ini -> extension=mysql.so
  1778.  
  1779.  
  1780. addifnotexists: (extension=mysql.so) -> (/etc/php/7.2/cli/php.ini)
  1781.  dosyada bulamadı ekliyor: /etc/php/7.2/cli/php.ini -> extension=mysql.so
  1782.  
  1783.  
  1784. addifnotexists: (include "/etc/bind/named_ehcp.conf";) -> (/etc/bind/named.conf)
  1785.  dosyada bulamadı ekliyor: /etc/bind/named.conf -> include "/etc/bind/named_ehcp.conf";
  1786.  
  1787. * installpath set as: /var/www/new/ehcp
  1788.  
  1789. ------
  1790. installpath set as: /var/www/new/ehcp
  1791. pwd is: /home/loren/ehcp, dest dir is: /var/www/new/ehcp, will just copy ehcp files
  1792.  
  1793.  
  1794.  
  1795.  
  1796. ---------------------------------------------------------------------
  1797. Copying of files completed... dest dir: /var/www/new/ehcp
  1798.  please wait...
  1799.  
  1800.  
  1801.  
  1802. ---------------------------------------------------------------------
  1803. starting mail server installation (postfix and related programs)
  1804.  
  1805.  
  1806. executing command: cp /etc/postfix/main.cf.sample /etc/postfix/main.cf
  1807. (escapedcmd: cp /etc/postfix/main.cf.sample /etc/postfix/main.cf)
  1808. cp: cannot stat '/etc/postfix/main.cf.sample': No such file or directory
  1809.  
  1810. :Executing command: (echo 'postfix postfix/main_mailer_type select Internet Site' | debconf-set-selections)
  1811.  
  1812. :Executing command: (echo 'postfix postfix/mailname string $(hostname)' | debconf-set-selections)
  1813.  
  1814. :Executing command: (echo 'roundcube-core roundcube/password-confirm password oE5lo5jFZD' | debconf-set-selections)
  1815.  
  1816. :Executing command: (echo 'roundcube-core roundcube/mysql/app-pass password oE5lo5jFZD' | debconf-set-selections)
  1817.  
  1818. :Executing command: (echo 'roundcube-core roundcube/mysql/admin-pass password Wx3ftMdMCXAg648' | debconf-set-selections)
  1819.  
  1820. :Executing command: (echo 'roundcube-core roundcube/database-type select mysql' | debconf-set-selections)
  1821.  
  1822. :Executing command: (echo 'roundcube-core roundcube/dbconfig-install boolean true' | debconf-set-selections)
  1823.  
  1824. ---------------------------------------------------------------------
  1825. Starting apt-get install for: roundcube
  1826. (cmd: apt-get -y --no-remove --allow-unauthenticated install roundcube)
  1827.  
  1828. Reading package lists...
  1829. Building dependency tree...
  1830. Reading state information...
  1831. E: Unable to locate package roundcube
  1832. The return value for the command "apt-get -y --no-remove --allow-unauthenticated install roundcube" was 100
  1833.  
  1834.  
  1835. Trying second installation type for: roundcube (cmd: apt-get -y install roundcube)
  1836. Reading package lists...
  1837. Building dependency tree...
  1838. Reading state information...
  1839. E: Unable to locate package roundcube
  1840.  
  1841. ---------------------------------------------------------------------
  1842. Starting apt-get install for: roundcube-mysql
  1843. (cmd: apt-get -y --no-remove --allow-unauthenticated install roundcube-mysql)
  1844.  
  1845. Reading package lists...
  1846. Building dependency tree...
  1847. Reading state information...
  1848. E: Unable to locate package roundcube-mysql
  1849. The return value for the command "apt-get -y --no-remove --allow-unauthenticated install roundcube-mysql" was 100
  1850.  
  1851.  
  1852. Trying second installation type for: roundcube-mysql (cmd: apt-get -y install roundcube-mysql)
  1853. Reading package lists...
  1854. Building dependency tree...
  1855. Reading state information...
  1856. E: Unable to locate package roundcube-mysql
  1857.  
  1858. :Executing command: (echo 'phpmyadmin phpmyadmin/dbconfig-install boolean true' | debconf-set-selections)
  1859.  
  1860. :Executing command: (echo 'phpmyadmin phpmyadmin/app-password-confirm password rKQQ4yzVNa' | debconf-set-selections)
  1861.  
  1862. :Executing command: (echo 'phpmyadmin phpmyadmin/mysql/app-pass password rKQQ4yzVNa' | debconf-set-selections)
  1863.  
  1864. :Executing command: (echo 'phpmyadmin phpmyadmin/mysql/admin-pass password Wx3ftMdMCXAg648' | debconf-set-selections)
  1865.  
  1866. :Executing command: (echo 'phpmyadmin phpmyadmin/reconfigure-webserver multiselect apache2' | debconf-set-selections)
  1867.  
  1868. :Executing command: (echo 'phpmyadmin phpmyadmin/dbconfig-reinstall boolean true' | debconf-set-selections)
  1869.  
  1870. ---------------------------------------------------------------------
  1871. Starting apt-get install for: phpmyadmin
  1872. (cmd: apt-get -y --no-remove --allow-unauthenticated install phpmyadmin)
  1873.  
  1874. Reading package lists...
  1875. Building dependency tree...
  1876. Reading state information...
  1877. E: Unable to locate package phpmyadmin
  1878. The return value for the command "apt-get -y --no-remove --allow-unauthenticated install phpmyadmin" was 100
  1879.  
  1880.  
  1881. Trying second installation type for: phpmyadmin (cmd: apt-get -y install phpmyadmin)
  1882. Reading package lists...
  1883. Building dependency tree...
  1884. Reading state information...
  1885. E: Unable to locate package phpmyadmin
  1886.  
  1887. ---------------------------------------------------------------------
  1888. Starting apt-get install for: postfix
  1889. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install postfix)
  1890.  
  1891. Reading package lists...
  1892. Building dependency tree...
  1893. Reading state information...
  1894. Suggested packages:
  1895.   procmail postfix-mysql postfix-pgsql postfix-ldap postfix-pcre postfix-lmdb
  1896.   postfix-sqlite sasl2-bin dovecot-common resolvconf postfix-cdb mail-reader
  1897.   postfix-doc
  1898. The following NEW packages will be installed:
  1899.   postfix
  1900. 0 upgraded, 1 newly installed, 0 to remove and 3 not upgraded.
  1901. Need to get 1,147 kB of archives.
  1902. After this operation, 4,077 kB of additional disk space will be used.
  1903. Get:1 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 postfix amd64 3.3.0-1ubuntu0.2 [1,147 kB]
  1904. Preconfiguring packages ...
  1905. Fetched 1,147 kB in 1s (1,305 kB/s)
  1906.                                    Selecting previously unselected package postfix.
  1907. (Reading database ... 113896 files and directories currently installed.)
  1908. Preparing to unpack .../postfix_3.3.0-1ubuntu0.2_amd64.deb ...
  1909. Unpacking postfix (3.3.0-1ubuntu0.2) ...
  1910. Processing triggers for ufw (0.36-0ubuntu0.18.04.1) ...
  1911. Processing triggers for ureadahead (0.100.0-20) ...
  1912. Processing triggers for systemd (237-3ubuntu10.19) ...
  1913. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  1914. Processing triggers for rsyslog (8.32.0-1ubuntu4) ...
  1915. Setting up postfix (3.3.0-1ubuntu0.2) ...
  1916. Created symlink /etc/systemd/system/multi-user.target.wants/postfix.service → /lib/systemd/system/postfix.service.
  1917. Adding group `postfix' (GID 116) ...
  1918. Done.
  1919. Adding system user `postfix' (UID 113) ...
  1920. Adding new user `postfix' (UID 113) with group `postfix' ...
  1921. Not creating home directory `/var/spool/postfix'.
  1922. Creating /etc/postfix/dynamicmaps.cf
  1923. Adding group `postdrop' (GID 117) ...
  1924. Done.
  1925. setting myhostname: webserver.10.10.10.1
  1926. setting alias maps
  1927. setting alias database
  1928. mailname is not a fully qualified domain name.  Not changing /etc/mailname.
  1929. setting destinations: $myhostname, $(hostname), webserver, localhost.localdomain, localhost
  1930. setting relayhost:
  1931. setting mynetworks: 127.0.0.0/8 [::ffff:127.0.0.0]/104 [::1]/128
  1932. setting mailbox_size_limit: 0
  1933. setting recipient_delimiter: +
  1934. setting inet_interfaces: all
  1935. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  1936. setting inet_protocols: all
  1937. /etc/aliases does not exist, creating it.
  1938. WARNING: /etc/aliases exists, but does not have a root alias.
  1939.  
  1940. Postfix (main.cf) is now set up with a default configuration.  If you need to
  1941. make changes, edit /etc/postfix/main.cf (and others) as needed.  To view
  1942. Postfix configuration values, see postconf(1).
  1943.  
  1944. After modifying main.cf, be sure to run 'service postfix reload'.
  1945.  
  1946. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  1947. Running newaliases
  1948. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  1949. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  1950. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  1951. dpkg: error processing package postfix (--configure):
  1952.  installed postfix package post-installation script subprocess returned error exit status 75
  1953. Processing triggers for systemd (237-3ubuntu10.19) ...
  1954. Processing triggers for ureadahead (0.100.0-20) ...
  1955. Processing triggers for rsyslog (8.32.0-1ubuntu4) ...
  1956. Processing triggers for ufw (0.36-0ubuntu0.18.04.1) ...
  1957. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  1958. Errors were encountered while processing:
  1959.  postfix
  1960. E: Sub-process /usr/bin/dpkg returned an error code (1)
  1961. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install postfix" was 100
  1962.  
  1963.  
  1964. Trying second installation type for: postfix (cmd: apt-get -y install postfix)
  1965. Reading package lists...
  1966. Building dependency tree...
  1967. Reading state information...
  1968. postfix is already the newest version (3.3.0-1ubuntu0.2).
  1969.                                                          0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  1970.                                                                                                                        1 not fully installed or removed.
  1971.                                                                                                                                                         After this operation, 0 B of additional disk space will be used.
  1972.                                                                                                                                                                                                                         Setting up postfix (3.3.0-1ubuntu0.2) ...
  1973. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  1974. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  1975. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  1976. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  1977. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  1978. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  1979.  
  1980. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  1981. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  1982. configuration values, see postconf(1).
  1983.  
  1984. After modifying main.cf, be sure to run 'service postfix reload'.
  1985.  
  1986. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  1987. Running newaliases
  1988. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  1989. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  1990. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  1991. dpkg: error processing package postfix (--configure):
  1992.  installed postfix package post-installation script subprocess returned error exit status 75
  1993. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  1994. Errors were encountered while processing:
  1995.  postfix
  1996. E: Sub-process /usr/bin/dpkg returned an error code (1)
  1997.  
  1998. ---------------------------------------------------------------------
  1999. Starting apt-get install for: postfix-mysql
  2000. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install postfix-mysql)
  2001.  
  2002. Reading package lists...
  2003. Building dependency tree...
  2004. Reading state information...
  2005. The following NEW packages will be installed:
  2006.   postfix-mysql
  2007. 0 upgraded, 1 newly installed, 0 to remove and 3 not upgraded.
  2008. 1 not fully installed or removed.
  2009. Need to get 21.4 kB of archives.
  2010. After this operation, 122 kB of additional disk space will be used.
  2011. Get:1 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 postfix-mysql amd64 3.3.0-1ubuntu0.2 [21.4 kB]
  2012. Fetched 21.4 kB in 0s (63.5 kB/s)
  2013.                                  Selecting previously unselected package postfix-mysql.
  2014. (Reading database ... 114086 files and directories currently installed.)
  2015. Preparing to unpack .../postfix-mysql_3.3.0-1ubuntu0.2_amd64.deb ...
  2016. Unpacking postfix-mysql (3.3.0-1ubuntu0.2) ...
  2017. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  2018. Setting up postfix (3.3.0-1ubuntu0.2) ...
  2019. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2020. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2021. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2022. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2023. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2024. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2025.  
  2026. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  2027. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  2028. configuration values, see postconf(1).
  2029.  
  2030. After modifying main.cf, be sure to run 'service postfix reload'.
  2031.  
  2032. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2033. Running newaliases
  2034. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2035. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  2036. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  2037. dpkg: error processing package postfix (--configure):
  2038.  installed postfix package post-installation script subprocess returned error exit status 75
  2039. No apport report written because the error message indicates its a followup error from a previous failure.
  2040.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  2041.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  2042.   Package postfix is not configured yet.
  2043.  
  2044. dpkg: error processing package postfix-mysql (--configure):
  2045.  dependency problems - leaving unconfigured
  2046. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  2047. Errors were encountered while processing:
  2048.  postfix
  2049.  postfix-mysql
  2050. E: Sub-process /usr/bin/dpkg returned an error code (1)
  2051. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install postfix-mysql" was 100
  2052.  
  2053.  
  2054. Trying second installation type for: postfix-mysql (cmd: apt-get -y install postfix-mysql)
  2055. Reading package lists...
  2056. Building dependency tree...
  2057. Reading state information...
  2058. postfix-mysql is already the newest version (3.3.0-1ubuntu0.2).
  2059.                                                                0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  2060.                                                                                                                              2 not fully installed or removed.
  2061.                                                                                                                                                               After this operation, 0 B of additional disk space will be used.
  2062.                                                                                                                                                                                                                               Setting up postfix (3.3.0-1ubuntu0.2) ...
  2063. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2064. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2065. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2066. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2067. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2068. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2069.  
  2070. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  2071. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  2072. configuration values, see postconf(1).
  2073.  
  2074. After modifying main.cf, be sure to run 'service postfix reload'.
  2075.  
  2076. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2077. Running newaliases
  2078. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2079. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  2080. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  2081. dpkg: error processing package postfix (--configure):
  2082.  installed postfix package post-installation script subprocess returned error exit status 75
  2083. dpkg: dependency problems prevent configuration of postfix-mysql:
  2084.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  2085.   Package postfix is not configured yet.
  2086.  
  2087. dpkg: error processing package postfix-mysql (--configure):
  2088.  dependency problems - leaving unconfigured
  2089. No apport report written because the error message indicates its a followup error from a previous failure.
  2090.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  2091. Errors were encountered while processing:
  2092.  postfix
  2093.  postfix-mysql
  2094. E: Sub-process /usr/bin/dpkg returned an error code (1)
  2095.  
  2096. ---------------------------------------------------------------------
  2097. Starting apt-get install for: courier-authdaemon
  2098. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install courier-authdaemon)
  2099.  
  2100. Reading package lists...
  2101. Building dependency tree...
  2102. Reading state information...
  2103. E: Unable to locate package courier-authdaemon
  2104. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install courier-authdaemon" was 100
  2105.  
  2106.  
  2107. Trying second installation type for: courier-authdaemon (cmd: apt-get -y install courier-authdaemon)
  2108. Reading package lists...
  2109. Building dependency tree...
  2110. Reading state information...
  2111. E: Unable to locate package courier-authdaemon
  2112.  
  2113. ---------------------------------------------------------------------
  2114. Starting apt-get install for: courier-authmysql
  2115. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install courier-authmysql)
  2116.  
  2117. Reading package lists...
  2118. Building dependency tree...
  2119. Reading state information...
  2120. E: Unable to locate package courier-authmysql
  2121. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install courier-authmysql" was 100
  2122.  
  2123.  
  2124. Trying second installation type for: courier-authmysql (cmd: apt-get -y install courier-authmysql)
  2125. Reading package lists...
  2126. Building dependency tree...
  2127. Reading state information...
  2128. E: Unable to locate package courier-authmysql
  2129.  
  2130. ---------------------------------------------------------------------
  2131. Starting apt-get install for: courier-authlib-mysql
  2132. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install courier-authlib-mysql)
  2133.  
  2134. Reading package lists...
  2135. Building dependency tree...
  2136. Reading state information...
  2137. E: Unable to locate package courier-authlib-mysql
  2138. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install courier-authlib-mysql" was 100
  2139.  
  2140.  
  2141. Trying second installation type for: courier-authlib-mysql (cmd: apt-get -y install courier-authlib-mysql)
  2142. Reading package lists...
  2143. Building dependency tree...
  2144. Reading state information...
  2145. E: Unable to locate package courier-authlib-mysql
  2146.  
  2147. ---------------------------------------------------------------------
  2148. Starting apt-get install for: courier-pop
  2149. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install courier-pop)
  2150.  
  2151. Reading package lists...
  2152. Building dependency tree...
  2153. Reading state information...
  2154. E: Unable to locate package courier-pop
  2155. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install courier-pop" was 100
  2156.  
  2157.  
  2158. Trying second installation type for: courier-pop (cmd: apt-get -y install courier-pop)
  2159. Reading package lists...
  2160. Building dependency tree...
  2161. Reading state information...
  2162. E: Unable to locate package courier-pop
  2163.  
  2164. ---------------------------------------------------------------------
  2165. Starting apt-get install for: courier-pop-ssl
  2166. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install courier-pop-ssl)
  2167.  
  2168. Reading package lists...
  2169. Building dependency tree...
  2170. Reading state information...
  2171. E: Unable to locate package courier-pop-ssl
  2172. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install courier-pop-ssl" was 100
  2173.  
  2174.  
  2175. Trying second installation type for: courier-pop-ssl (cmd: apt-get -y install courier-pop-ssl)
  2176. Reading package lists...
  2177. Building dependency tree...
  2178. Reading state information...
  2179. E: Unable to locate package courier-pop-ssl
  2180.  
  2181. ---------------------------------------------------------------------
  2182. Starting apt-get install for: courier-imap
  2183. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install courier-imap)
  2184.  
  2185. Reading package lists...
  2186. Building dependency tree...
  2187. Reading state information...
  2188. E: Unable to locate package courier-imap
  2189. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install courier-imap" was 100
  2190.  
  2191.  
  2192. Trying second installation type for: courier-imap (cmd: apt-get -y install courier-imap)
  2193. Reading package lists...
  2194. Building dependency tree...
  2195. Reading state information...
  2196. E: Unable to locate package courier-imap
  2197.  
  2198. ---------------------------------------------------------------------
  2199. Starting apt-get install for: courier-imap-ssl
  2200. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install courier-imap-ssl)
  2201.  
  2202. Reading package lists...
  2203. Building dependency tree...
  2204. Reading state information...
  2205. E: Unable to locate package courier-imap-ssl
  2206. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install courier-imap-ssl" was 100
  2207.  
  2208.  
  2209. Trying second installation type for: courier-imap-ssl (cmd: apt-get -y install courier-imap-ssl)
  2210. Reading package lists...
  2211. Building dependency tree...
  2212. Reading state information...
  2213. E: Unable to locate package courier-imap-ssl
  2214.  
  2215. ---------------------------------------------------------------------
  2216. Starting apt-get install for: libsasl2-2
  2217. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install libsasl2-2)
  2218.  
  2219. Reading package lists...
  2220. Building dependency tree...
  2221. Reading state information...
  2222. libsasl2-2 is already the newest version (2.1.27~101-g0780600+dfsg-3ubuntu2).
  2223.                                                                              0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  2224.                                                                                                                                            2 not fully installed or removed.
  2225.                                                                                                                                                                             After this operation, 0 B of additional disk space will be used.
  2226.   Setting up postfix (3.3.0-1ubuntu0.2) ...
  2227. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2228. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2229. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2230. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2231. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2232. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2233.  
  2234. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  2235. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  2236. configuration values, see postconf(1).
  2237.  
  2238. After modifying main.cf, be sure to run 'service postfix reload'.
  2239.  
  2240. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2241. Running newaliases
  2242. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2243. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  2244. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  2245. dpkg: error processing package postfix (--configure):
  2246.  installed postfix package post-installation script subprocess returned error exit status 75
  2247. No apport report written because the error message indicates its a followup error from a previous failure.
  2248.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  2249.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  2250.   Package postfix is not configured yet.
  2251.  
  2252. dpkg: error processing package postfix-mysql (--configure):
  2253.  dependency problems - leaving unconfigured
  2254. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  2255. Errors were encountered while processing:
  2256.  postfix
  2257.  postfix-mysql
  2258. E: Sub-process /usr/bin/dpkg returned an error code (1)
  2259. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install libsasl2-2" was 100
  2260.  
  2261.  
  2262. Trying second installation type for: libsasl2-2 (cmd: apt-get -y install libsasl2-2)
  2263. Reading package lists...
  2264. Building dependency tree...
  2265. Reading state information...
  2266. libsasl2-2 is already the newest version (2.1.27~101-g0780600+dfsg-3ubuntu2).
  2267.                                                                              0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  2268.                                                                                                                                            2 not fully installed or removed.
  2269.                                                                                                                                                                             After this operation, 0 B of additional disk space will be used.
  2270.   Setting up postfix (3.3.0-1ubuntu0.2) ...
  2271. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2272. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2273. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2274. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2275. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2276. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2277.  
  2278. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  2279. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  2280. configuration values, see postconf(1).
  2281.  
  2282. After modifying main.cf, be sure to run 'service postfix reload'.
  2283.  
  2284. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2285. Running newaliases
  2286. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2287. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  2288. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  2289. dpkg: error processing package postfix (--configure):
  2290.  installed postfix package post-installation script subprocess returned error exit status 75
  2291. No apport report written because the error message indicates its a followup error from a previous failure.
  2292.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  2293.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  2294.   Package postfix is not configured yet.
  2295.  
  2296. dpkg: error processing package postfix-mysql (--configure):
  2297.  dependency problems - leaving unconfigured
  2298. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  2299. Errors were encountered while processing:
  2300.  postfix
  2301.  postfix-mysql
  2302. E: Sub-process /usr/bin/dpkg returned an error code (1)
  2303.  
  2304. ---------------------------------------------------------------------
  2305. Starting apt-get install for: libsasl2
  2306. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install libsasl2)
  2307.  
  2308. Reading package lists...
  2309. Building dependency tree...
  2310. Reading state information...
  2311. Package libsasl2 is not available, but is referred to by another package.
  2312. This may mean that the package is missing, has been obsoleted, or
  2313. is only available from another source
  2314. However the following packages replace it:
  2315.   libsasl2-2
  2316.  
  2317. E: Package 'libsasl2' has no installation candidate
  2318. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install libsasl2" was 100
  2319.  
  2320.  
  2321. Trying second installation type for: libsasl2 (cmd: apt-get -y install libsasl2)
  2322. Reading package lists...
  2323. Building dependency tree...
  2324. Reading state information...
  2325. Package libsasl2 is not available, but is referred to by another package.
  2326. This may mean that the package is missing, has been obsoleted, or
  2327. is only available from another source
  2328. However the following packages replace it:
  2329.   libsasl2-2
  2330.  
  2331. E: Package 'libsasl2' has no installation candidate
  2332.  
  2333. ---------------------------------------------------------------------
  2334. Starting apt-get install for: libsasl2-modules
  2335. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install libsasl2-modules)
  2336.  
  2337. Reading package lists...
  2338. Building dependency tree...
  2339. Reading state information...
  2340. libsasl2-modules is already the newest version (2.1.27~101-g0780600+dfsg-3ubuntu2).
  2341.                                                                                    0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  2342.                                                                                                                                                  2 not fully installed or removed.
  2343.                                                                                                                                                                                   After this operation, 0 B of additional disk space will be used.
  2344.         Setting up postfix (3.3.0-1ubuntu0.2) ...
  2345. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2346. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2347. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2348. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2349. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2350. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2351.  
  2352. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  2353. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  2354. configuration values, see postconf(1).
  2355.  
  2356. After modifying main.cf, be sure to run 'service postfix reload'.
  2357.  
  2358. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2359. Running newaliases
  2360. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2361. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  2362. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  2363. dpkg: error processing package postfix (--configure):
  2364.  installed postfix package post-installation script subprocess returned error exit status 75
  2365. No apport report written because the error message indicates its a followup error from a previous failure.dpkg: dependency problems prevent configuration of postfix-mysql:
  2366.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  2367.   Package postfix is not configured yet.
  2368.  
  2369. dpkg: error processing package postfix-mysql (--configure):
  2370.  dependency problems - leaving unconfigured
  2371.  
  2372. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  2373. Errors were encountered while processing:
  2374.  postfix
  2375.  postfix-mysql
  2376. E: Sub-process /usr/bin/dpkg returned an error code (1)
  2377. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install libsasl2-modules" was 100
  2378.  
  2379.  
  2380. Trying second installation type for: libsasl2-modules (cmd: apt-get -y install libsasl2-modules)
  2381. Reading package lists...
  2382. Building dependency tree...
  2383. Reading state information...
  2384. libsasl2-modules is already the newest version (2.1.27~101-g0780600+dfsg-3ubuntu2).
  2385.                                                                                    0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  2386.                                                                                                                                                  2 not fully installed or removed.
  2387.                                                                                                                                                                                   After this operation, 0 B of additional disk space will be used.
  2388.         Setting up postfix (3.3.0-1ubuntu0.2) ...
  2389. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2390. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2391. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2392. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2393. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2394. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2395.  
  2396. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  2397. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  2398. configuration values, see postconf(1).
  2399.  
  2400. After modifying main.cf, be sure to run 'service postfix reload'.
  2401.  
  2402. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2403. Running newaliases
  2404. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2405. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  2406. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  2407. dpkg: error processing package postfix (--configure):
  2408.  installed postfix package post-installation script subprocess returned error exit status 75
  2409. No apport report written because the error message indicates its a followup error from a previous failure.
  2410.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  2411.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  2412.   Package postfix is not configured yet.
  2413.  
  2414. dpkg: error processing package postfix-mysql (--configure):
  2415.  dependency problems - leaving unconfigured
  2416. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  2417. Errors were encountered while processing:
  2418.  postfix
  2419.  postfix-mysql
  2420. E: Sub-process /usr/bin/dpkg returned an error code (1)
  2421.  
  2422. ---------------------------------------------------------------------
  2423. Starting apt-get install for: libsasl2-modules-sql
  2424. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install libsasl2-modules-sql)
  2425.  
  2426. Reading package lists...
  2427. Building dependency tree...
  2428. Reading state information...
  2429. The following additional packages will be installed:
  2430.   libpq5
  2431. The following NEW packages will be installed:
  2432.   libpq5 libsasl2-modules-sql
  2433. 0 upgraded, 2 newly installed, 0 to remove and 3 not upgraded.
  2434. 2 not fully installed or removed.
  2435. Need to get 121 kB of archives.
  2436. After this operation, 447 kB of additional disk space will be used.
  2437. Get:1 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libpq5 amd64 10.7-0ubuntu0.18.04.1 [107 kB]
  2438. Get:2 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsasl2-modules-sql amd64 2.1.27~101-g0780600+dfsg-3ubuntu2 [14.1 kB]
  2439. Fetched 121 kB in 1s (187 kB/s)
  2440.                                Selecting previously unselected package libpq5:amd64.
  2441. (Reading database ... 114095 files and directories currently installed.)
  2442. Preparing to unpack .../libpq5_10.7-0ubuntu0.18.04.1_amd64.deb ...
  2443. Unpacking libpq5:amd64 (10.7-0ubuntu0.18.04.1) ...
  2444. Selecting previously unselected package libsasl2-modules-sql:amd64.
  2445. Preparing to unpack .../libsasl2-modules-sql_2.1.27~101-g0780600+dfsg-3ubuntu2_amd64.deb ...
  2446. Unpacking libsasl2-modules-sql:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
  2447. Setting up libpq5:amd64 (10.7-0ubuntu0.18.04.1) ...
  2448. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  2449. Setting up postfix (3.3.0-1ubuntu0.2) ...
  2450. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2451. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2452. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2453. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2454. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2455. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2456.  
  2457. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  2458. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  2459. configuration values, see postconf(1).
  2460.  
  2461. After modifying main.cf, be sure to run 'service postfix reload'.
  2462.  
  2463. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2464. Running newaliases
  2465. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2466. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  2467. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  2468. dpkg: error processing package postfix (--configure):
  2469.  installed postfix package post-installation script subprocess returned error exit status 75
  2470. No apport report written because the error message indicates its a followup error from a previous failure.dpkg: dependency problems prevent configuration of postfix-mysql:
  2471.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  2472.   Package postfix is not configured yet.
  2473.  
  2474. dpkg: error processing package postfix-mysql (--configure):
  2475.  dependency problems - leaving unconfigured
  2476. Setting up libsasl2-modules-sql:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
  2477.  
  2478. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  2479. Errors were encountered while processing:
  2480.  postfix
  2481.  postfix-mysql
  2482. E: Sub-process /usr/bin/dpkg returned an error code (1)
  2483. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install libsasl2-modules-sql" was 100
  2484.  
  2485.  
  2486. Trying second installation type for: libsasl2-modules-sql (cmd: apt-get -y install libsasl2-modules-sql)
  2487. Reading package lists...
  2488. Building dependency tree...
  2489. Reading state information...
  2490. libsasl2-modules-sql is already the newest version (2.1.27~101-g0780600+dfsg-3ubuntu2).
  2491.                                                                                        0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  2492.                                                                                                                                                      2 not fully installed or removed.
  2493.                                                                                                                                                                                       After this operation, 0 B of additional disk space will be used.
  2494.             Setting up postfix (3.3.0-1ubuntu0.2) ...
  2495. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2496. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2497. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2498. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2499. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2500. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2501.  
  2502. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  2503. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  2504. configuration values, see postconf(1).
  2505.  
  2506. After modifying main.cf, be sure to run 'service postfix reload'.
  2507.  
  2508. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2509. Running newaliases
  2510. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2511. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  2512. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  2513. dpkg: error processing package postfix (--configure):
  2514.  installed postfix package post-installation script subprocess returned error exit status 75
  2515. No apport report written because the error message indicates its a followup error from a previous failure.
  2516.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  2517.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  2518.   Package postfix is not configured yet.
  2519.  
  2520. dpkg: error processing package postfix-mysql (--configure):
  2521.  dependency problems - leaving unconfigured
  2522. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  2523. Errors were encountered while processing:
  2524.  postfix
  2525.  postfix-mysql
  2526. E: Sub-process /usr/bin/dpkg returned an error code (1)
  2527.  
  2528. ---------------------------------------------------------------------
  2529. Starting apt-get install for: sasl2-bin
  2530. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install sasl2-bin)
  2531.  
  2532. Reading package lists...
  2533. Building dependency tree...
  2534. Reading state information...
  2535. The following additional packages will be installed:
  2536.   db-util db5.3-util
  2537. The following NEW packages will be installed:
  2538.   db-util db5.3-util sasl2-bin
  2539. 0 upgraded, 3 newly installed, 0 to remove and 3 not upgraded.
  2540. 2 not fully installed or removed.
  2541. Need to get 174 kB of archives.
  2542. After this operation, 680 kB of additional disk space will be used.
  2543. Get:1 http://archive.ubuntu.com/ubuntu bionic/main amd64 db5.3-util amd64 5.3.28-13.1ubuntu1 [65.4 kB]
  2544. Get:2 http://archive.ubuntu.com/ubuntu bionic/main amd64 db-util all 1:5.3.21~exp1ubuntu2 [2,718 B]
  2545. Get:3 http://archive.ubuntu.com/ubuntu bionic/main amd64 sasl2-bin amd64 2.1.27~101-g0780600+dfsg-3ubuntu2 [105 kB]
  2546. Preconfiguring packages ...
  2547. Fetched 174 kB in 1s (218 kB/s)
  2548.                                Selecting previously unselected package db5.3-util.
  2549. (Reading database ... 114107 files and directories currently installed.)
  2550. Preparing to unpack .../db5.3-util_5.3.28-13.1ubuntu1_amd64.deb ...
  2551. Unpacking db5.3-util (5.3.28-13.1ubuntu1) ...
  2552. Selecting previously unselected package db-util.
  2553. Preparing to unpack .../db-util_1%3a5.3.21~exp1ubuntu2_all.deb ...
  2554. Unpacking db-util (1:5.3.21~exp1ubuntu2) ...
  2555. Selecting previously unselected package sasl2-bin.
  2556. Preparing to unpack .../sasl2-bin_2.1.27~101-g0780600+dfsg-3ubuntu2_amd64.deb ...
  2557. Unpacking sasl2-bin (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
  2558. Processing triggers for ureadahead (0.100.0-20) ...
  2559. Processing triggers for systemd (237-3ubuntu10.19) ...
  2560. Setting up db5.3-util (5.3.28-13.1ubuntu1) ...
  2561. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  2562. Setting up postfix (3.3.0-1ubuntu0.2) ...
  2563. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2564. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2565. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2566. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2567. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2568. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2569.  
  2570. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  2571. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  2572. configuration values, see postconf(1).
  2573.  
  2574. After modifying main.cf, be sure to run 'service postfix reload'.
  2575.  
  2576. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2577. Running newaliases
  2578. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2579. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  2580. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  2581. dpkg: error processing package postfix (--configure):
  2582.  installed postfix package post-installation script subprocess returned error exit status 75
  2583. No apport report written because the error message indicates its a followup error from a previous failure.
  2584.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  2585.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  2586.   Package postfix is not configured yet.
  2587.  
  2588. dpkg: error processing package postfix-mysql (--configure):
  2589.  dependency problems - leaving unconfigured
  2590. Setting up db-util (1:5.3.21~exp1ubuntu2) ...
  2591. Setting up sasl2-bin (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
  2592. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  2593. Processing triggers for systemd (237-3ubuntu10.19) ...
  2594. Processing triggers for ureadahead (0.100.0-20) ...
  2595. Errors were encountered while processing:
  2596.  postfix
  2597.  postfix-mysql
  2598. E: Sub-process /usr/bin/dpkg returned an error code (1)
  2599. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install sasl2-bin" was 100
  2600.  
  2601.  
  2602. Trying second installation type for: sasl2-bin (cmd: apt-get -y install sasl2-bin)
  2603. Reading package lists...
  2604. Building dependency tree...
  2605. Reading state information...
  2606. sasl2-bin is already the newest version (2.1.27~101-g0780600+dfsg-3ubuntu2).
  2607.                                                                             0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  2608.                                                                                                                                           2 not fully installed or removed.
  2609.                                                                                                                                                                            After this operation, 0 B of additional disk space will be used.
  2610.  Setting up postfix (3.3.0-1ubuntu0.2) ...
  2611. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2612. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2613. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2614. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2615. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2616. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2617.  
  2618. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  2619. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  2620. configuration values, see postconf(1).
  2621.  
  2622. After modifying main.cf, be sure to run 'service postfix reload'.
  2623.  
  2624. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2625. Running newaliases
  2626. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2627. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  2628. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  2629. dpkg: error processing package postfix (--configure):
  2630.  installed postfix package post-installation script subprocess returned error exit status 75
  2631. No apport report written because the error message indicates its a followup error from a previous failure.
  2632.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  2633.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  2634.   Package postfix is not configured yet.
  2635.  
  2636. dpkg: error processing package postfix-mysql (--configure):
  2637.  dependency problems - leaving unconfigured
  2638. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  2639. Errors were encountered while processing:
  2640.  postfix
  2641.  postfix-mysql
  2642. E: Sub-process /usr/bin/dpkg returned an error code (1)
  2643.  
  2644. ---------------------------------------------------------------------
  2645. Starting apt-get install for: libpam-mysql
  2646. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install libpam-mysql)
  2647.  
  2648. Reading package lists...
  2649. Building dependency tree...
  2650. Reading state information...
  2651. E: Unable to locate package libpam-mysql
  2652. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install libpam-mysql" was 100
  2653.  
  2654.  
  2655. Trying second installation type for: libpam-mysql (cmd: apt-get -y install libpam-mysql)
  2656. Reading package lists...
  2657. Building dependency tree...
  2658. Reading state information...
  2659. E: Unable to locate package libpam-mysql
  2660.  
  2661. ---------------------------------------------------------------------
  2662. Starting apt-get install for: openssl
  2663. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install openssl)
  2664.  
  2665. Reading package lists...
  2666. Building dependency tree...
  2667. Reading state information...
  2668. openssl is already the newest version (1.1.0g-2ubuntu4.3).
  2669.                                                           0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  2670.                                                                                                                         2 not fully installed or removed.
  2671.                                                                                                                                                          After this operation, 0 B of additional disk space will be used.
  2672.                                                                                                                                                                                                                          Setting up postfix (3.3.0-1ubuntu0.2) ...
  2673. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2674. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2675. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2676. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2677. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2678. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2679.  
  2680. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  2681. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  2682. configuration values, see postconf(1).
  2683.  
  2684. After modifying main.cf, be sure to run 'service postfix reload'.
  2685.  
  2686. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2687. Running newaliases
  2688. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2689. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  2690. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  2691. dpkg: error processing package postfix (--configure):
  2692.  installed postfix package post-installation script subprocess returned error exit status 75
  2693. dpkg: dependency problems prevent configuration of postfix-mysql:
  2694.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  2695.   Package postfix is not configured yet.
  2696.  
  2697. dpkg: error processing package postfix-mysql (--configure):
  2698.  dependency problems - leaving unconfigured
  2699. No apport report written because the error message indicates its a followup error from a previous failure.
  2700.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  2701. Errors were encountered while processing:
  2702.  postfix
  2703.  postfix-mysql
  2704. E: Sub-process /usr/bin/dpkg returned an error code (1)
  2705. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install openssl" was 100
  2706.  
  2707.  
  2708. Trying second installation type for: openssl (cmd: apt-get -y install openssl)
  2709. Reading package lists...
  2710. Building dependency tree...
  2711. Reading state information...
  2712. openssl is already the newest version (1.1.0g-2ubuntu4.3).
  2713.                                                           0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  2714.                                                                                                                         2 not fully installed or removed.
  2715.                                                                                                                                                          After this operation, 0 B of additional disk space will be used.
  2716.                                                                                                                                                                                                                          Setting up postfix (3.3.0-1ubuntu0.2) ...
  2717. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2718. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2719. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2720. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2721. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2722. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2723.  
  2724. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  2725. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  2726. configuration values, see postconf(1).
  2727.  
  2728. After modifying main.cf, be sure to run 'service postfix reload'.
  2729.  
  2730. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2731. Running newaliases
  2732. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2733. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  2734. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  2735. dpkg: error processing package postfix (--configure):
  2736.  installed postfix package post-installation script subprocess returned error exit status 75
  2737. No apport report written because the error message indicates its a followup error from a previous failure.
  2738.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  2739.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  2740.   Package postfix is not configured yet.
  2741.  
  2742. dpkg: error processing package postfix-mysql (--configure):
  2743.  dependency problems - leaving unconfigured
  2744. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  2745. Errors were encountered while processing:
  2746.  postfix
  2747.  postfix-mysql
  2748. E: Sub-process /usr/bin/dpkg returned an error code (1)
  2749.  
  2750. ---------------------------------------------------------------------
  2751. Starting apt-get install for: pop-before-smtp
  2752. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install pop-before-smtp)
  2753.  
  2754. Reading package lists...
  2755. Building dependency tree...
  2756. Reading state information...
  2757. E: Unable to locate package pop-before-smtp
  2758. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install pop-before-smtp" was 100
  2759.  
  2760.  
  2761. Trying second installation type for: pop-before-smtp (cmd: apt-get -y install pop-before-smtp)
  2762. Reading package lists...
  2763. Building dependency tree...
  2764. Reading state information...
  2765. E: Unable to locate package pop-before-smtp
  2766.  
  2767. ---------------------------------------------------------------------
  2768. Starting apt-get install for: libpam-python
  2769. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install libpam-python)
  2770.  
  2771. Reading package lists...
  2772. Building dependency tree...
  2773. Reading state information...
  2774. E: Unable to locate package libpam-python
  2775. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install libpam-python" was 100
  2776.  
  2777.  
  2778. Trying second installation type for: libpam-python (cmd: apt-get -y install libpam-python)
  2779. Reading package lists...
  2780. Building dependency tree...
  2781. Reading state information...
  2782. E: Unable to locate package libpam-python
  2783.  
  2784. ---------------------------------------------------------------------
  2785. Starting apt-get install for: python-pip
  2786. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install python-pip)
  2787.  
  2788. Reading package lists...
  2789. Building dependency tree...
  2790. Reading state information...
  2791. E: Unable to locate package python-pip
  2792. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install python-pip" was 100
  2793.  
  2794.  
  2795. Trying second installation type for: python-pip (cmd: apt-get -y install python-pip)
  2796. Reading package lists...
  2797. Building dependency tree...
  2798. Reading state information...
  2799. E: Unable to locate package python-pip
  2800.  
  2801. ---------------------------------------------------------------------
  2802. Starting apt-get install for: python-dev
  2803. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install python-dev)
  2804.  
  2805. Reading package lists...
  2806. Building dependency tree...
  2807. Reading state information...
  2808. python-dev is already the newest version (2.7.15~rc1-1).
  2809.                                                         0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  2810.                                                                                                                       2 not fully installed or removed.
  2811.                                                                                                                                                        After this operation, 0 B of additional disk space will be used.
  2812.                                                                                                                                                                                                                        Setting up postfix (3.3.0-1ubuntu0.2) ...
  2813. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2814. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2815. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2816. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2817. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2818. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2819.  
  2820. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  2821. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  2822. configuration values, see postconf(1).
  2823.  
  2824. After modifying main.cf, be sure to run 'service postfix reload'.
  2825.  
  2826. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2827. Running newaliases
  2828. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2829. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  2830. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  2831. dpkg: error processing package postfix (--configure):
  2832.  installed postfix package post-installation script subprocess returned error exit status 75
  2833. No apport report written because the error message indicates its a followup error from a previous failure.
  2834.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  2835.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  2836.   Package postfix is not configured yet.
  2837.  
  2838. dpkg: error processing package postfix-mysql (--configure):
  2839.  dependency problems - leaving unconfigured
  2840. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  2841. Errors were encountered while processing:
  2842.  postfix
  2843.  postfix-mysql
  2844. E: Sub-process /usr/bin/dpkg returned an error code (1)
  2845. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install python-dev" was 100
  2846.  
  2847.  
  2848. Trying second installation type for: python-dev (cmd: apt-get -y install python-dev)
  2849. Reading package lists...
  2850. Building dependency tree...
  2851. Reading state information...
  2852. python-dev is already the newest version (2.7.15~rc1-1).
  2853.                                                         0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  2854.                                                                                                                       2 not fully installed or removed.
  2855.                                                                                                                                                        After this operation, 0 B of additional disk space will be used.
  2856.                                                                                                                                                                                                                        Setting up postfix (3.3.0-1ubuntu0.2) ...
  2857. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2858. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2859. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2860. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2861. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2862. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2863.  
  2864. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  2865. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  2866. configuration values, see postconf(1).
  2867.  
  2868. After modifying main.cf, be sure to run 'service postfix reload'.
  2869.  
  2870. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2871. Running newaliases
  2872. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  2873. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  2874. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  2875. dpkg: error processing package postfix (--configure):
  2876.  installed postfix package post-installation script subprocess returned error exit status 75
  2877. dpkg: dependency problems prevent configuration of postfix-mysql:
  2878.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  2879.   Package postfix is not configured yet.
  2880.  
  2881. dpkg: error processing package postfix-mysql (--configure):
  2882.  dependency problems - leaving unconfigured
  2883. No apport report written because the error message indicates its a followup error from a previous failure.
  2884.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  2885. Errors were encountered while processing:
  2886.  postfix
  2887.  postfix-mysql
  2888. E: Sub-process /usr/bin/dpkg returned an error code (1)
  2889.  
  2890. ---------------------------------------------------------------------
  2891. Starting apt-get install for: build-essential
  2892. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install build-essential)
  2893.  
  2894. Reading package lists...
  2895. Building dependency tree...
  2896. Reading state information...
  2897. The following additional packages will be installed:
  2898.   binutils binutils-common binutils-x86-64-linux-gnu cpp cpp-7 dpkg-dev
  2899.   fakeroot g++ g++-7 gcc gcc-7 gcc-7-base libalgorithm-diff-perl
  2900.   libalgorithm-diff-xs-perl libalgorithm-merge-perl libasan4 libatomic1
  2901.   libbinutils libcc1-0 libcilkrts5 libdpkg-perl libfakeroot
  2902.   libfile-fcntllock-perl libgcc-7-dev libgomp1 libisl19 libitm1 liblsan0
  2903.   libmpc3 libmpx2 libquadmath0 libstdc++-7-dev libtsan0 libubsan0 make
  2904. Suggested packages:
  2905.   binutils-doc cpp-doc gcc-7-locales debian-keyring g++-multilib
  2906.   g++-7-multilib gcc-7-doc libstdc++6-7-dbg gcc-multilib autoconf automake
  2907.   libtool flex bison gdb gcc-doc gcc-7-multilib libgcc1-dbg libgomp1-dbg
  2908.   libitm1-dbg libatomic1-dbg libasan4-dbg liblsan0-dbg libtsan0-dbg
  2909.   libubsan0-dbg libcilkrts5-dbg libmpx2-dbg libquadmath0-dbg bzr
  2910.   libstdc++-7-doc make-doc
  2911. The following NEW packages will be installed:
  2912.   binutils binutils-common binutils-x86-64-linux-gnu build-essential cpp cpp-7
  2913.   dpkg-dev fakeroot g++ g++-7 gcc gcc-7 gcc-7-base libalgorithm-diff-perl
  2914.   libalgorithm-diff-xs-perl libalgorithm-merge-perl libasan4 libatomic1
  2915.   libbinutils libcc1-0 libcilkrts5 libdpkg-perl libfakeroot
  2916.   libfile-fcntllock-perl libgcc-7-dev libgomp1 libisl19 libitm1 liblsan0
  2917.   libmpc3 libmpx2 libquadmath0 libstdc++-7-dev libtsan0 libubsan0 make
  2918. 0 upgraded, 36 newly installed, 0 to remove and 3 not upgraded.
  2919. 2 not fully installed or removed.
  2920. Need to get 31.2 MB of archives.
  2921. After this operation, 132 MB of additional disk space will be used.
  2922. Get:1 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 binutils-common amd64 2.30-21ubuntu1~18.04 [193 kB]
  2923. Get:2 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libbinutils amd64 2.30-21ubuntu1~18.04 [502 kB]
  2924. Get:3 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 binutils-x86-64-linux-gnu amd64 2.30-21ubuntu1~18.04 [1,855 kB]
  2925. Get:4 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 binutils amd64 2.30-21ubuntu1~18.04 [3,392 B]
  2926. Get:5 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gcc-7-base amd64 7.3.0-27ubuntu1~18.04 [18.9 kB]
  2927. Get:6 http://archive.ubuntu.com/ubuntu bionic/main amd64 libisl19 amd64 0.19-1 [551 kB]
  2928. Get:7 http://archive.ubuntu.com/ubuntu bionic/main amd64 libmpc3 amd64 1.1.0-1 [40.8 kB]
  2929. Get:8 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 cpp-7 amd64 7.3.0-27ubuntu1~18.04 [6,738 kB]
  2930. Get:9 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 cpp amd64 4:7.3.0-3ubuntu2.1 [27.6 kB]
  2931. Get:10 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libcc1-0 amd64 8.2.0-1ubuntu2~18.04 [39.5 kB]
  2932. Get:11 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgomp1 amd64 8.2.0-1ubuntu2~18.04 [76.4 kB]
  2933. Get:12 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libitm1 amd64 8.2.0-1ubuntu2~18.04 [28.1 kB]
  2934. Get:13 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libatomic1 amd64 8.2.0-1ubuntu2~18.04 [9,064 B]
  2935. Get:14 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libasan4 amd64 7.3.0-27ubuntu1~18.04 [358 kB]
  2936. Get:15 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 liblsan0 amd64 8.2.0-1ubuntu2~18.04 [132 kB]
  2937. Get:16 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libtsan0 amd64 8.2.0-1ubuntu2~18.04 [288 kB]
  2938. Get:17 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libubsan0 amd64 7.3.0-27ubuntu1~18.04 [126 kB]
  2939. Get:18 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libcilkrts5 amd64 7.3.0-27ubuntu1~18.04 [42.5 kB]
  2940. Get:19 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libmpx2 amd64 8.2.0-1ubuntu2~18.04 [11.7 kB]
  2941. Get:20 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libquadmath0 amd64 8.2.0-1ubuntu2~18.04 [133 kB]
  2942. Get:21 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgcc-7-dev amd64 7.3.0-27ubuntu1~18.04 [2,380 kB]
  2943. Get:22 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gcc-7 amd64 7.3.0-27ubuntu1~18.04 [7,455 kB]
  2944. Get:23 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gcc amd64 4:7.3.0-3ubuntu2.1 [5,184 B]
  2945. Get:24 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libstdc++-7-dev amd64 7.3.0-27ubuntu1~18.04 [1,463 kB]
  2946. Get:25 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 g++-7 amd64 7.3.0-27ubuntu1~18.04 [7,570 kB]
  2947. Get:26 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 g++ amd64 4:7.3.0-3ubuntu2.1 [1,572 B]
  2948. Get:27 http://archive.ubuntu.com/ubuntu bionic/main amd64 make amd64 4.1-9.1ubuntu1 [154 kB]
  2949. Get:28 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libdpkg-perl all 1.19.0.5ubuntu2.1 [211 kB]
  2950. Get:29 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 dpkg-dev all 1.19.0.5ubuntu2.1 [608 kB]
  2951. Get:30 http://archive.ubuntu.com/ubuntu bionic/main amd64 build-essential amd64 12.4ubuntu1 [4,758 B]
  2952. Get:31 http://archive.ubuntu.com/ubuntu bionic/main amd64 libfakeroot amd64 1.22-2ubuntu1 [25.9 kB]
  2953. Get:32 http://archive.ubuntu.com/ubuntu bionic/main amd64 fakeroot amd64 1.22-2ubuntu1 [62.3 kB]
  2954. Get:33 http://archive.ubuntu.com/ubuntu bionic/main amd64 libalgorithm-diff-perl all 1.19.03-1 [47.6 kB]
  2955. Get:34 http://archive.ubuntu.com/ubuntu bionic/main amd64 libalgorithm-diff-xs-perl amd64 0.04-5 [11.1 kB]
  2956. Get:35 http://archive.ubuntu.com/ubuntu bionic/main amd64 libalgorithm-merge-perl all 0.08-3 [12.0 kB]
  2957. Get:36 http://archive.ubuntu.com/ubuntu bionic/main amd64 libfile-fcntllock-perl amd64 0.22-3build2 [33.2 kB]
  2958. Extracting templates from packages: 100%
  2959. Fetched 31.2 MB in 10s (3,285 kB/s)
  2960.                                    Selecting previously unselected package binutils-common:amd64.
  2961. (Reading database ... 114196 files and directories currently installed.)
  2962. Preparing to unpack .../00-binutils-common_2.30-21ubuntu1~18.04_amd64.deb ...
  2963. Unpacking binutils-common:amd64 (2.30-21ubuntu1~18.04) ...
  2964. Selecting previously unselected package libbinutils:amd64.
  2965. Preparing to unpack .../01-libbinutils_2.30-21ubuntu1~18.04_amd64.deb ...
  2966. Unpacking libbinutils:amd64 (2.30-21ubuntu1~18.04) ...
  2967. Selecting previously unselected package binutils-x86-64-linux-gnu.
  2968. Preparing to unpack .../02-binutils-x86-64-linux-gnu_2.30-21ubuntu1~18.04_amd64.deb ...
  2969. Unpacking binutils-x86-64-linux-gnu (2.30-21ubuntu1~18.04) ...
  2970. Selecting previously unselected package binutils.
  2971. Preparing to unpack .../03-binutils_2.30-21ubuntu1~18.04_amd64.deb ...
  2972. Unpacking binutils (2.30-21ubuntu1~18.04) ...
  2973. Selecting previously unselected package gcc-7-base:amd64.
  2974. Preparing to unpack .../04-gcc-7-base_7.3.0-27ubuntu1~18.04_amd64.deb ...
  2975. Unpacking gcc-7-base:amd64 (7.3.0-27ubuntu1~18.04) ...
  2976. Selecting previously unselected package libisl19:amd64.
  2977. Preparing to unpack .../05-libisl19_0.19-1_amd64.deb ...
  2978. Unpacking libisl19:amd64 (0.19-1) ...
  2979. Selecting previously unselected package libmpc3:amd64.
  2980. Preparing to unpack .../06-libmpc3_1.1.0-1_amd64.deb ...
  2981. Unpacking libmpc3:amd64 (1.1.0-1) ...
  2982. Selecting previously unselected package cpp-7.
  2983. Preparing to unpack .../07-cpp-7_7.3.0-27ubuntu1~18.04_amd64.deb ...
  2984. Unpacking cpp-7 (7.3.0-27ubuntu1~18.04) ...
  2985. Selecting previously unselected package cpp.
  2986. Preparing to unpack .../08-cpp_4%3a7.3.0-3ubuntu2.1_amd64.deb ...
  2987. Unpacking cpp (4:7.3.0-3ubuntu2.1) ...
  2988. Selecting previously unselected package libcc1-0:amd64.
  2989. Preparing to unpack .../09-libcc1-0_8.2.0-1ubuntu2~18.04_amd64.deb ...
  2990. Unpacking libcc1-0:amd64 (8.2.0-1ubuntu2~18.04) ...
  2991. Selecting previously unselected package libgomp1:amd64.
  2992. Preparing to unpack .../10-libgomp1_8.2.0-1ubuntu2~18.04_amd64.deb ...
  2993. Unpacking libgomp1:amd64 (8.2.0-1ubuntu2~18.04) ...
  2994. Selecting previously unselected package libitm1:amd64.
  2995. Preparing to unpack .../11-libitm1_8.2.0-1ubuntu2~18.04_amd64.deb ...
  2996. Unpacking libitm1:amd64 (8.2.0-1ubuntu2~18.04) ...
  2997. Selecting previously unselected package libatomic1:amd64.
  2998. Preparing to unpack .../12-libatomic1_8.2.0-1ubuntu2~18.04_amd64.deb ...
  2999. Unpacking libatomic1:amd64 (8.2.0-1ubuntu2~18.04) ...
  3000. Selecting previously unselected package libasan4:amd64.
  3001. Preparing to unpack .../13-libasan4_7.3.0-27ubuntu1~18.04_amd64.deb ...
  3002. Unpacking libasan4:amd64 (7.3.0-27ubuntu1~18.04) ...
  3003. Selecting previously unselected package liblsan0:amd64.
  3004. Preparing to unpack .../14-liblsan0_8.2.0-1ubuntu2~18.04_amd64.deb ...
  3005. Unpacking liblsan0:amd64 (8.2.0-1ubuntu2~18.04) ...
  3006. Selecting previously unselected package libtsan0:amd64.
  3007. Preparing to unpack .../15-libtsan0_8.2.0-1ubuntu2~18.04_amd64.deb ...
  3008. Unpacking libtsan0:amd64 (8.2.0-1ubuntu2~18.04) ...
  3009. Selecting previously unselected package libubsan0:amd64.
  3010. Preparing to unpack .../16-libubsan0_7.3.0-27ubuntu1~18.04_amd64.deb ...
  3011. Unpacking libubsan0:amd64 (7.3.0-27ubuntu1~18.04) ...
  3012. Selecting previously unselected package libcilkrts5:amd64.
  3013. Preparing to unpack .../17-libcilkrts5_7.3.0-27ubuntu1~18.04_amd64.deb ...
  3014. Unpacking libcilkrts5:amd64 (7.3.0-27ubuntu1~18.04) ...
  3015. Selecting previously unselected package libmpx2:amd64.
  3016. Preparing to unpack .../18-libmpx2_8.2.0-1ubuntu2~18.04_amd64.deb ...
  3017. Unpacking libmpx2:amd64 (8.2.0-1ubuntu2~18.04) ...
  3018. Selecting previously unselected package libquadmath0:amd64.
  3019. Preparing to unpack .../19-libquadmath0_8.2.0-1ubuntu2~18.04_amd64.deb ...
  3020. Unpacking libquadmath0:amd64 (8.2.0-1ubuntu2~18.04) ...
  3021. Selecting previously unselected package libgcc-7-dev:amd64.
  3022. Preparing to unpack .../20-libgcc-7-dev_7.3.0-27ubuntu1~18.04_amd64.deb ...
  3023. Unpacking libgcc-7-dev:amd64 (7.3.0-27ubuntu1~18.04) ...
  3024. Selecting previously unselected package gcc-7.
  3025. Preparing to unpack .../21-gcc-7_7.3.0-27ubuntu1~18.04_amd64.deb ...
  3026. Unpacking gcc-7 (7.3.0-27ubuntu1~18.04) ...
  3027. Selecting previously unselected package gcc.
  3028. Preparing to unpack .../22-gcc_4%3a7.3.0-3ubuntu2.1_amd64.deb ...
  3029. Unpacking gcc (4:7.3.0-3ubuntu2.1) ...
  3030. Selecting previously unselected package libstdc++-7-dev:amd64.
  3031. Preparing to unpack .../23-libstdc++-7-dev_7.3.0-27ubuntu1~18.04_amd64.deb ...
  3032. Unpacking libstdc++-7-dev:amd64 (7.3.0-27ubuntu1~18.04) ...
  3033. Selecting previously unselected package g++-7.
  3034. Preparing to unpack .../24-g++-7_7.3.0-27ubuntu1~18.04_amd64.deb ...
  3035. Unpacking g++-7 (7.3.0-27ubuntu1~18.04) ...
  3036. Selecting previously unselected package g++.
  3037. Preparing to unpack .../25-g++_4%3a7.3.0-3ubuntu2.1_amd64.deb ...
  3038. Unpacking g++ (4:7.3.0-3ubuntu2.1) ...
  3039. Selecting previously unselected package make.
  3040. Preparing to unpack .../26-make_4.1-9.1ubuntu1_amd64.deb ...
  3041. Unpacking make (4.1-9.1ubuntu1) ...
  3042. Selecting previously unselected package libdpkg-perl.
  3043. Preparing to unpack .../27-libdpkg-perl_1.19.0.5ubuntu2.1_all.deb ...
  3044. Unpacking libdpkg-perl (1.19.0.5ubuntu2.1) ...
  3045. Selecting previously unselected package dpkg-dev.
  3046. Preparing to unpack .../28-dpkg-dev_1.19.0.5ubuntu2.1_all.deb ...
  3047. Unpacking dpkg-dev (1.19.0.5ubuntu2.1) ...
  3048. Selecting previously unselected package build-essential.
  3049. Preparing to unpack .../29-build-essential_12.4ubuntu1_amd64.deb ...
  3050. Unpacking build-essential (12.4ubuntu1) ...
  3051. Selecting previously unselected package libfakeroot:amd64.
  3052. Preparing to unpack .../30-libfakeroot_1.22-2ubuntu1_amd64.deb ...
  3053. Unpacking libfakeroot:amd64 (1.22-2ubuntu1) ...
  3054. Selecting previously unselected package fakeroot.
  3055. Preparing to unpack .../31-fakeroot_1.22-2ubuntu1_amd64.deb ...
  3056. Unpacking fakeroot (1.22-2ubuntu1) ...
  3057. Selecting previously unselected package libalgorithm-diff-perl.
  3058. Preparing to unpack .../32-libalgorithm-diff-perl_1.19.03-1_all.deb ...
  3059. Unpacking libalgorithm-diff-perl (1.19.03-1) ...
  3060. Selecting previously unselected package libalgorithm-diff-xs-perl.
  3061. Preparing to unpack .../33-libalgorithm-diff-xs-perl_0.04-5_amd64.deb ...
  3062. Unpacking libalgorithm-diff-xs-perl (0.04-5) ...
  3063. Selecting previously unselected package libalgorithm-merge-perl.
  3064. Preparing to unpack .../34-libalgorithm-merge-perl_0.08-3_all.deb ...
  3065. Unpacking libalgorithm-merge-perl (0.08-3) ...
  3066. Selecting previously unselected package libfile-fcntllock-perl.
  3067. Preparing to unpack .../35-libfile-fcntllock-perl_0.22-3build2_amd64.deb ...
  3068. Unpacking libfile-fcntllock-perl (0.22-3build2) ...
  3069. Setting up libquadmath0:amd64 (8.2.0-1ubuntu2~18.04) ...
  3070. Setting up libgomp1:amd64 (8.2.0-1ubuntu2~18.04) ...
  3071. Setting up libatomic1:amd64 (8.2.0-1ubuntu2~18.04) ...
  3072. Setting up libcc1-0:amd64 (8.2.0-1ubuntu2~18.04) ...
  3073. Setting up make (4.1-9.1ubuntu1) ...
  3074. Setting up libtsan0:amd64 (8.2.0-1ubuntu2~18.04) ...
  3075. Setting up libdpkg-perl (1.19.0.5ubuntu2.1) ...
  3076. Setting up liblsan0:amd64 (8.2.0-1ubuntu2~18.04) ...
  3077. Setting up gcc-7-base:amd64 (7.3.0-27ubuntu1~18.04) ...
  3078. Setting up binutils-common:amd64 (2.30-21ubuntu1~18.04) ...
  3079. Setting up libfile-fcntllock-perl (0.22-3build2) ...
  3080. Setting up libmpx2:amd64 (8.2.0-1ubuntu2~18.04) ...
  3081. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  3082. Setting up libfakeroot:amd64 (1.22-2ubuntu1) ...
  3083. Setting up libalgorithm-diff-perl (1.19.03-1) ...
  3084. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  3085. Setting up libmpc3:amd64 (1.1.0-1) ...
  3086. Setting up libitm1:amd64 (8.2.0-1ubuntu2~18.04) ...
  3087. Setting up postfix (3.3.0-1ubuntu0.2) ...
  3088. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  3089. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  3090. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  3091. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  3092. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  3093. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  3094.  
  3095. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  3096. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  3097. configuration values, see postconf(1).
  3098.  
  3099. After modifying main.cf, be sure to run 'service postfix reload'.
  3100.  
  3101. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  3102. Running newaliases
  3103. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  3104. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  3105. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  3106. dpkg: error processing package postfix (--configure):
  3107.  installed postfix package post-installation script subprocess returned error exit status 75
  3108. Setting up libisl19:amd64 (0.19-1) ...
  3109. Setting up libasan4:amd64 (7.3.0-27ubuntu1~18.04) ...
  3110. Setting up libbinutils:amd64 (2.30-21ubuntu1~18.04) ...
  3111. Setting up libcilkrts5:amd64 (7.3.0-27ubuntu1~18.04) ...
  3112. Setting up libubsan0:amd64 (7.3.0-27ubuntu1~18.04) ...
  3113. No apport report written because the error message indicates its a followup error from a previous failure.
  3114.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  3115.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  3116.   Package postfix is not configured yet.
  3117.  
  3118. dpkg: error processing package postfix-mysql (--configure):
  3119.  dependency problems - leaving unconfigured
  3120. Setting up fakeroot (1.22-2ubuntu1) ...
  3121. update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode
  3122. Setting up libgcc-7-dev:amd64 (7.3.0-27ubuntu1~18.04) ...
  3123. Setting up cpp-7 (7.3.0-27ubuntu1~18.04) ...
  3124. Setting up libstdc++-7-dev:amd64 (7.3.0-27ubuntu1~18.04) ...
  3125. Setting up libalgorithm-merge-perl (0.08-3) ...
  3126. Setting up libalgorithm-diff-xs-perl (0.04-5) ...
  3127. Setting up binutils-x86-64-linux-gnu (2.30-21ubuntu1~18.04) ...
  3128. Setting up cpp (4:7.3.0-3ubuntu2.1) ...
  3129. Setting up binutils (2.30-21ubuntu1~18.04) ...
  3130. Setting up gcc-7 (7.3.0-27ubuntu1~18.04) ...
  3131. Setting up g++-7 (7.3.0-27ubuntu1~18.04) ...
  3132. Setting up gcc (4:7.3.0-3ubuntu2.1) ...
  3133. Setting up dpkg-dev (1.19.0.5ubuntu2.1) ...
  3134. Setting up g++ (4:7.3.0-3ubuntu2.1) ...
  3135. update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode
  3136. Setting up build-essential (12.4ubuntu1) ...
  3137. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  3138. Errors were encountered while processing:
  3139.  postfix
  3140.  postfix-mysql
  3141. E: Sub-process /usr/bin/dpkg returned an error code (1)
  3142. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install build-essential" was 100
  3143.  
  3144.  
  3145. Trying second installation type for: build-essential (cmd: apt-get -y install build-essential)
  3146. Reading package lists...
  3147. Building dependency tree...
  3148. Reading state information...
  3149. build-essential is already the newest version (12.4ubuntu1).
  3150.                                                             0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  3151.                                                                                                                           2 not fully installed or removed.
  3152.                                                                                                                                                            After this operation, 0 B of additional disk space will be used.
  3153.                                                                                                                                                                                                                            Setting up postfix (3.3.0-1ubuntu0.2) ...
  3154. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  3155. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  3156. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  3157. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  3158. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  3159. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  3160.  
  3161. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  3162. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  3163. configuration values, see postconf(1).
  3164.  
  3165. After modifying main.cf, be sure to run 'service postfix reload'.
  3166.  
  3167. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  3168. Running newaliases
  3169. postconf: warning: /etc/postfix/main.cf: undefined parameter: hostname
  3170. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  3171. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  3172. dpkg: error processing package postfix (--configure):
  3173.  installed postfix package post-installation script subprocess returned error exit status 75
  3174. dpkg: dependency problems prevent configuration of postfix-mysql:
  3175.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  3176.   Package postfix is not configured yet.
  3177.  
  3178. dpkg: error processing package postfix-mysql (--configure):
  3179.  dependency problems - leaving unconfigured
  3180. No apport report written because the error message indicates its a followup error from a previous failure.
  3181.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  3182. Errors were encountered while processing:
  3183.  postfix
  3184.  postfix-mysql
  3185. E: Sub-process /usr/bin/dpkg returned an error code (1)
  3186.  
  3187. executing command: pip install passlib
  3188. (escapedcmd: pip install passlib)
  3189. sh: 1: pip: not found
  3190.  
  3191. executing command: cp -vf /var/www/new/ehcp/etc/pam/pam_dbauth_smtp.conf /etc/security/pam_dbauth_smtp.conf
  3192. (escapedcmd: cp -vf /var/www/new/ehcp/etc/pam/pam_dbauth_smtp.conf /etc/security/pam_dbauth_smtp.conf)
  3193. '/var/www/new/ehcp/etc/pam/pam_dbauth_smtp.conf' -> '/etc/security/pam_dbauth_smtp.conf'
  3194.  
  3195. executing command: cp -vf /var/www/new/ehcp/etc/pam/pam_dbauth_smtp.py /etc/security/pam_dbauth_smtp.py
  3196. (escapedcmd: cp -vf /var/www/new/ehcp/etc/pam/pam_dbauth_smtp.py /etc/security/pam_dbauth_smtp.py)
  3197. '/var/www/new/ehcp/etc/pam/pam_dbauth_smtp.py' -> '/etc/security/pam_dbauth_smtp.py'
  3198.  
  3199. executing command: cp -vf /var/www/new/ehcp/etc/pam/pam_dbauth_vsftpd.conf /etc/security/pam_dbauth_vsftpd.conf
  3200. (escapedcmd: cp -vf /var/www/new/ehcp/etc/pam/pam_dbauth_vsftpd.conf /etc/security/pam_dbauth_vsftpd.conf)
  3201. '/var/www/new/ehcp/etc/pam/pam_dbauth_vsftpd.conf' -> '/etc/security/pam_dbauth_vsftpd.conf'
  3202.  
  3203. executing command: cp -vf /var/www/new/ehcp/etc/pam/pam_dbauth_vsftpd.py /etc/security/pam_dbauth_vsftpd.py
  3204. (escapedcmd: cp -vf /var/www/new/ehcp/etc/pam/pam_dbauth_vsftpd.py /etc/security/pam_dbauth_vsftpd.py)
  3205. '/var/www/new/ehcp/etc/pam/pam_dbauth_vsftpd.py' -> '/etc/security/pam_dbauth_vsftpd.py'
  3206.  
  3207. executing command: service mysql restart
  3208. (escapedcmd: service mysql restart)
  3209.  
  3210. executing command: cp -rf /usr/share/phpmyadmin /var/www/new
  3211. (escapedcmd: cp -rf /usr/share/phpmyadmin /var/www/new)
  3212. cp: cannot stat '/usr/share/phpmyadmin': No such file or directory
  3213.  
  3214.  
  3215.  
  3216.  
  3217. ---------------------------------------------------------------------
  3218. configuring mail ... mailconfiguration
  3219.  
  3220. localutils.php: file written successfully: /etc/postfix/mysql-virtual_domains.cf, mode:w
  3221.  
  3222. localutils.php: file written successfully: /etc/postfix/mysql-virtual_forwardings.cf, mode:w
  3223.  
  3224. localutils.php: file written successfully: /etc/postfix/mysql-virtual_mailboxes.cf, mode:w
  3225.  
  3226. localutils.php: file written successfully: /etc/postfix/mysql-virtual_email2email.cf, mode:w
  3227.  
  3228. localutils.php: file written successfully: /etc/postfix/mysql-virtual_mailbox_limit_maps.cf, mode:w
  3229.  
  3230. localutils.php: file written successfully: /etc/postfix/mysql-virtual_transports.cf, mode:w
  3231. add_if_not_exists2: success add strings to /etc/postfix/master.cf
  3232. replace_in_file: success replace #submission inet n       -       -       -       -       smtpd in /etc/postfix/master.cf -> /etc/postfix/master.cf
  3233. add_if_not_exists2: success add strings to /etc/postfix/master.cf
  3234. cannot open file... returning...
  3235. cannot open file... returning...
  3236.  
  3237. :Executing command: (chmod o= /etc/postfix/mysql-virtual_*.cf)
  3238.  
  3239. :Executing command: (chgrp postfix /etc/postfix/mysql-virtual_*.cf)
  3240.  
  3241. :Executing command: (groupdel vmail)
  3242. groupdel: group 'vmail' does not exist
  3243.  
  3244. :Executing command: (userdel vmail)
  3245. userdel: user 'vmail' does not exist
  3246. ----------- Other user/group with uid/gid of 5000, you need to delete them, if any -----------
  3247. :Executing command: (grep 5000 /etc/passwd )
  3248.  
  3249. :Executing command: (grep 5000 /etc/group )
  3250. ----------- ----------- ----------- ----------- ----------- ----------- ----------- ----------
  3251. :Executing command: (groupadd -g 5000 vmail)
  3252.  
  3253. :Executing command: (useradd -g vmail -u 5000 vmail -d /home/vmail -m)
  3254.  
  3255. :Executing command: (chown -Rf vmail /home/vmail)
  3256.  
  3257. :Executing command: (adduser postfix sasl)
  3258. Adding user `postfix' to group `sasl' ...
  3259. Adding user postfix to group sasl
  3260. Done.
  3261.  
  3262. :Executing command: (openssl req -new -config /var/www/new/ehcp/LocalServer.cnf -outform PEM -out /etc/postfix/smtpd.cert -newkey rsa:2048 -nodes -keyout /etc/postfix/smtpd.key -keyform PEM -days 365 -x509)
  3263. Generating a 2048 bit RSA private key
  3264. ........+++
  3265. .......................+++
  3266. writing new private key to '/etc/postfix/smtpd.key'
  3267. -----
  3268.  
  3269. :Executing command: (chmod o= /etc/postfix/smtpd.key)
  3270.  
  3271. :Executing command: (openssl req -passout pass:YKcRGhAd0Y -new -x509 -keyout /etc/postfix/cakey.pem -out /etc/postfix/cacert.pem -days 3650  -config /var/www/new/ehcp/LocalServer.cnf)
  3272. Generating a 2048 bit RSA private key
  3273. .......+++
  3274. .....................+++
  3275. writing new private key to '/etc/postfix/cakey.pem'
  3276. -----
  3277.  
  3278. :Executing command: (postconf -e "myhostname = webserver")
  3279.  
  3280. :Executing command: (postconf -e "relayhost = ")
  3281.  
  3282. :Executing command: (postconf -e "mydestination = localhost, 10.10.10.8 ")
  3283.  
  3284. :Executing command: (postconf -e 'mynetworks = 127.0.0.0/8, 192.168.0.0/16, 172.16.0.0/16, 10.0.0.0/8,  10.10.10.0/24 ')
  3285.  
  3286. :Executing command: (postconf -e 'virtual_alias_domains =')
  3287.  
  3288. :Executing command: (postconf -e 'virtual_alias_maps = proxy:mysql:/etc/postfix/mysql-virtual_forwardings.cf, proxy:mysql:/etc/postfix/mysql-virtual_email2email.cf')
  3289.  
  3290. :Executing command: (postconf -e 'transport_maps = proxy:mysql:/etc/postfix/mysql-virtual_transports.cf')
  3291.  
  3292. :Executing command: (postconf -e 'virtual_mailbox_domains = proxy:mysql:/etc/postfix/mysql-virtual_domains.cf')
  3293.  
  3294. :Executing command: (postconf -e 'virtual_mailbox_maps = proxy:mysql:/etc/postfix/mysql-virtual_mailboxes.cf')
  3295.  
  3296. :Executing command: (postconf -e 'virtual_mailbox_base = /home/vmail')
  3297.  
  3298. :Executing command: (postconf -e 'virtual_uid_maps = static:5000')
  3299.  
  3300. :Executing command: (postconf -e 'virtual_gid_maps = static:5000')
  3301.  
  3302. :Executing command: (postconf -e 'smtpd_sasl_auth_enable = yes')
  3303.  
  3304. :Executing command: (postconf -e 'smtpd_sasl_security_options = noanonymous')
  3305.  
  3306. :Executing command: (postconf -e 'broken_sasl_auth_clients = yes')
  3307.  
  3308. :Executing command: (postconf -e 'smtpd_recipient_restrictions = permit_mynetworks,permit_sasl_authenticated,check_client_access hash:/var/lib/pop-before-smtp/hosts,reject_unauth_destination')
  3309.  
  3310. :Executing command: (postconf -e 'smtp_use_tls = yes')
  3311.  
  3312. :Executing command: (postconf -e 'smtpd_use_tls = yes')
  3313.  
  3314. :Executing command: (postconf -e 'smtpd_tls_auth_only = no')
  3315.  
  3316. :Executing command: (postconf -e 'smtpd_tls_CAfile = /etc/postfix/cacert.pem')
  3317.  
  3318. :Executing command: (postconf -e 'smtpd_tls_cert_file = /etc/postfix/smtpd.cert')
  3319.  
  3320. :Executing command: (postconf -e 'smtpd_tls_key_file = /etc/postfix/smtpd.key')
  3321.  
  3322. :Executing command: (postconf -e 'smtpd_tls_loglevel = 1')
  3323.  
  3324. :Executing command: (postconf -e 'smtpd_tls_received_header = yes')
  3325.  
  3326. :Executing command: (postconf -e 'smtpd_tls_session_cache_timeout = 3600s')
  3327.  
  3328. :Executing command: (postconf -e 'tls_random_source = dev:/dev/urandom')
  3329.  
  3330. :Executing command: (postconf -e 'virtual_create_maildirsize = yes')
  3331.  
  3332. :Executing command: (postconf -e 'virtual_mailbox_extended = yes')
  3333.  
  3334. :Executing command: (postconf -e 'virtual_mailbox_limit_maps = proxy:mysql:/etc/postfix/mysql-virtual_mailbox_limit_maps.cf')
  3335.  
  3336. :Executing command: (postconf -e 'virtual_mailbox_limit_override = yes')
  3337.  
  3338. :Executing command: (postconf -e 'virtual_maildir_limit_message = "The user you are trying to reach is over quota."')
  3339.  
  3340. :Executing command: (postconf -e 'virtual_overquota_bounce = yes')
  3341.  
  3342. :Executing command: (postconf -e 'debug_peer_list = ')
  3343.  
  3344. :Executing command: (postconf -e 'sender_canonical_maps = ')
  3345.  
  3346. :Executing command: (postconf -e 'debug_peer_level = 1')
  3347.  
  3348. :Executing command: (postconf -e 'virtual_overquota_bounce = yes')
  3349.  
  3350. :Executing command: (postconf -e 'proxy_read_maps = $local_recipient_maps $mydestination $virtual_alias_maps $virtual_alias_domains $virtual_mailbox_maps $virtual_mailbox_domains $relay_recipient_maps $canonical_maps $sender_canonical_maps $recipient_canonical_maps $relocated_maps $mynetworks $virtual_mailbox_limit_maps $transport_maps')
  3351.  
  3352. :Executing command: (postconf -e 'smtpd_banner =$myhostname ESMTP $mail_name powered by Easy Hosting Control Panel (ehcp) on Ubuntu, www.ehcp.net')
  3353. configuring saslauthd
  3354.  
  3355. :Executing command: (mkdir -p /var/spool/postfix/var/run/saslauthd)
  3356.  
  3357. localutils.php: file written successfully: /etc/default/saslauthd, mode:w
  3358. editing: /etc/pam.d/smtp   (configurepamsmtp)
  3359.  
  3360. localutils.php: file written successfully: /etc/pam.d/smtp, mode:w
  3361. editing: /etc/postfix/sasl/smtpd.conf
  3362.  
  3363. localutils.php: file written successfully: /etc/postfix/sasl/smtpd.conf, mode:w
  3364. Configuring Courier
  3365. Now configuring to tell Courier that it should authenticate against our MySQL database.
  3366. addifnotexists: (authmodulelist="authmysql") -> (/etc/courier/authdaemonrc)
  3367.  cannot open file, trying to setup: (/etc/courier/authdaemonrc)
  3368. PHP Warning:  fopen(/etc/courier/authdaemonrc): failed to open stream: No such file or directory in /home/loren/ehcp/localutils.php on line 255
  3369. PHP Warning:  fclose() expects parameter 1 to be resource, boolean given in /home/loren/ehcp/localutils.php on line 256
  3370. PHP Warning:  file(/etc/courier/authdaemonrc): failed to open stream: No such file or directory in /home/loren/ehcp/localutils.php on line 257
  3371. PHP Warning:  array_search() expects parameter 2 to be array, boolean given in /home/loren/ehcp/localutils.php on line 261
  3372. (configureauthmysql)
  3373.  
  3374. directory is made: (/etc/courier)
  3375.  
  3376. localutils.php: file written successfully: /etc/courier/authmysqlrc, mode:w
  3377. ownership of '/var/lib/postfix/' retained as postfix
  3378.  
  3379. executing command: newaliases
  3380. (escapedcmd: newaliases)
  3381. cp: cannot create regular file '/etc/pop-before-smtp/': Not a directory
  3382. 'pop-before-smtp.conf' -> '/etc/pop-before-smtp/'
  3383.  
  3384. executing command: ln -s /var/www/new/ehcp/webmail2 /var/www/new/ehcp/webmail
  3385. (escapedcmd: ln -s /var/www/new/ehcp/webmail2 /var/www/new/ehcp/webmail)
  3386.  
  3387. executing command: service pop-before-smtp restart
  3388. (escapedcmd: service pop-before-smtp restart)
  3389. Failed to restart pop-before-smtp.service: Unit pop-before-smtp.service not found.
  3390.  
  3391. executing command: service postfix restart
  3392. (escapedcmd: service postfix restart)
  3393.  
  3394. executing command: service saslauthd restart
  3395. (escapedcmd: service saslauthd restart)
  3396. Warning: The unit file, source configuration file or drop-ins of saslauthd.service changed on disk. Run 'systemctl daemon-reload' to reload units.
  3397.  
  3398. executing command: service courier-authdaemon restart
  3399. (escapedcmd: service courier-authdaemon restart)
  3400. Failed to restart courier-authdaemon.service: Unit courier-authdaemon.service not found.
  3401.  
  3402. executing command: service courier-imap restart
  3403. (escapedcmd: service courier-imap restart)
  3404. Failed to restart courier-imap.service: Unit courier-imap.service not found.
  3405.  
  3406. executing command: service courier-imap-ssl restart
  3407. (escapedcmd: service courier-imap-ssl restart)
  3408. Failed to restart courier-imap-ssl.service: Unit courier-imap-ssl.service not found.
  3409.  
  3410. executing command: service courier-pop restart
  3411. (escapedcmd: service courier-pop restart)
  3412. Failed to restart courier-pop.service: Unit courier-pop.service not found.
  3413.  
  3414. executing command: service courier-pop-ssl restart
  3415. (escapedcmd: service courier-pop-ssl restart)
  3416. Failed to restart courier-pop-ssl.service: Unit courier-pop-ssl.service not found.
  3417. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3418. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3419. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3420. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3421. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3422. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3423. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3424. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3425. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3426. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3427. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3428. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3429. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3430. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3431. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3432. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3433. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3434. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3435. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3436. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3437. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3438. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3439. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3440. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3441. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3442. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3443. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3444. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3445. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3446. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3447. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3448. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3449. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3450. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3451. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3452. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3453. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3454. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3455. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3456. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3457. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3458. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3459. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3460. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3461. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3462. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3463. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3464. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3465. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3466. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3467. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3468. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3469. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3470. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3471. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3472. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3473. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3474. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3475. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3476. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3477. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3478. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3479. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3480. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3481. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3482. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3483. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3484. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3485. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3486. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3487. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3488. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3489. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3490. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3491. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3492. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3493. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3494. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3495. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3496. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3497. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3498. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3499. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3500. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3501. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3502. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3503. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3504. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3505. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3506. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3507. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3508. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3509. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3510. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3511. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3512. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3513. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3514. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3515. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3516. /usr/sbin/postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3517.  
  3518.  
  3519. finished mail server,pop3,imap installation
  3520.  
  3521. localutils.php: file written successfully: install2.1.php, mode:w
  3522.  
  3523.  
  3524. STAGE 3
  3525. =====================================================================
  3526. now running install_2.php
  3527. PHP Warning:  PHP Startup: Unable to load dynamic library 'mysql.so' (tried: /usr/lib/php/20170718/mysql.so (/usr/lib/php/20170718/mysql.so: cannot open shared object file: No such file or directory), /usr/lib/php/20170718/mysql.so.so (/usr/lib/php/20170718/mysql.so.so: cannot open shared object file: No such file or directory)) in Unknown on line 0
  3528. argc:5
  3529.  
  3530. argc:5
  3531.  
  3532. Some install parameters for file /home/loren/ehcp/install_2.php: noapt:(), unattended:exact True installmode:(extra)
  3533. PHP Warning:  include_once(config/adodb/adodb.inc.php): failed to open stream: No such file or directory in /home/loren/ehcp/install_lib.php on line 25
  3534. PHP Warning:  include_once(): Failed opening 'config/adodb/adodb.inc.php' for inclusion (include_path='.:/usr/share/php') in /home/loren/ehcp/install_lib.php on line 25
  3535. System is running 18.04
  3536.  
  3537. included install2.1.php
  3538. here are variables transfered:
  3539.  
  3540. webdizin:
  3541. ip:10.10.10.8
  3542. user_name:myname
  3543. user_email:myemail@test.com
  3544. hostname:webserver
  3545. installextrasoftware: n
  3546.  
  3547.  
  3548.  
  3549.  
  3550. ---------------------------------------------------------------------
  3551. extracting and importing sql to mysql:
  3552.  
  3553. localutils.php: file written successfully: /var/www/new/ehcp/ehcp1.sql, mode:w
  3554. importing ehcp1 sql:
  3555. executing: mysql -u root --password=Wx3ftMdMCXAg648 < /var/www/new/ehcp/ehcp1.sql
  3556.  importing ehcp sql:
  3557. Reading package lists...
  3558. Building dependency tree...
  3559. Reading state information...
  3560. E: Unable to locate package proftpd
  3561. rm: cannot remove '/etc/vsftpd.conf': No such file or directory
  3562.  
  3563. ---------------------------------------------------------------------
  3564. Starting apt-get install for: vsftpd
  3565. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install vsftpd)
  3566.  
  3567. Reading package lists...
  3568. Building dependency tree...
  3569. Reading state information...
  3570. The following NEW packages will be installed:
  3571.   vsftpd
  3572. 0 upgraded, 1 newly installed, 0 to remove and 3 not upgraded.
  3573. 2 not fully installed or removed.
  3574. Need to get 115 kB of archives.
  3575. After this operation, 334 kB of additional disk space will be used.
  3576. Get:1 http://archive.ubuntu.com/ubuntu bionic/main amd64 vsftpd amd64 3.0.3-9build1 [115 kB]
  3577. Preconfiguring packages ...
  3578. Fetched 115 kB in 1s (211 kB/s)
  3579.                                Selecting previously unselected package vsftpd.
  3580. (Reading database ... 116096 files and directories currently installed.)
  3581. Preparing to unpack .../vsftpd_3.0.3-9build1_amd64.deb ...
  3582. Unpacking vsftpd (3.0.3-9build1) ...
  3583. Processing triggers for ureadahead (0.100.0-20) ...
  3584. Setting up vsftpd (3.0.3-9build1) ...
  3585. Created symlink /etc/systemd/system/multi-user.target.wants/vsftpd.service → /lib/systemd/system/vsftpd.service.
  3586. Processing triggers for systemd (237-3ubuntu10.19) ...
  3587. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  3588. Setting up postfix (3.3.0-1ubuntu0.2) ...
  3589. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3590. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3591. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3592. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3593. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3594. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3595. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3596. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3597. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3598. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3599. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3600. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3601. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3602. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3603. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3604. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3605. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3606. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3607. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3608. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3609. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3610. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3611. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3612. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3613. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3614. setting myhostname=webserver.10.10.10.1 in /etc/postfix
  3615.  
  3616. Postfix (main.cf) is now set up with the changes above.  If you need to make
  3617. changes, edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  3618. configuration values, see postconf(1).
  3619.  
  3620. After modifying main.cf, be sure to run 'service postfix reload'.
  3621.  
  3622. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3623. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3624. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3625. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3626. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3627. Running newaliases
  3628. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3629. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3630. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3631. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3632. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3633. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  3634. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  3635. dpkg: error processing package postfix (--configure):
  3636.  installed postfix package post-installation script subprocess returned error exit status 75
  3637. No apport report written because the error message indicates its a followup error from a previous failure.dpkg: dependency problems prevent configuration of postfix-mysql:
  3638.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  3639.   Package postfix is not configured yet.
  3640.  
  3641. dpkg: error processing package postfix-mysql (--configure):
  3642.  dependency problems - leaving unconfigured
  3643.  
  3644. Processing triggers for ureadahead (0.100.0-20) ...
  3645. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  3646. Errors were encountered while processing:
  3647.  postfix
  3648.  postfix-mysql
  3649. E: Sub-process /usr/bin/dpkg returned an error code (1)
  3650. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install vsftpd" was 100
  3651.  
  3652.  
  3653. Trying second installation type for: vsftpd (cmd: apt-get -y install vsftpd)
  3654. Reading package lists...
  3655. Building dependency tree...
  3656. Reading state information...
  3657. vsftpd is already the newest version (3.0.3-9build1).
  3658.                                                      0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  3659.                                                                                                                    2 not fully installed or removed.
  3660.                                                                                                                                                     After this operation, 0 B of additional disk space will be used.
  3661.                                                                                                                                                                                                                     Setting up postfix (3.3.0-1ubuntu0.2) ...
  3662. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3663. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3664. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3665. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3666. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3667. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3668. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3669. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3670. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3671. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3672. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3673. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3674. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3675. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3676. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3677. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3678. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3679. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3680. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3681. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3682. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3683. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3684. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3685. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3686. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3687.  
  3688. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  3689. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  3690. configuration values, see postconf(1).
  3691.  
  3692. After modifying main.cf, be sure to run 'service postfix reload'.
  3693.  
  3694. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3695. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3696. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3697. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3698. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3699. Running newaliases
  3700. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3701. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3702. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3703. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3704. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3705. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  3706. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  3707. dpkg: error processing package postfix (--configure):
  3708.  installed postfix package post-installation script subprocess returned error exit status 75
  3709. No apport report written because the error message indicates its a followup error from a previous failure.dpkg: dependency problems prevent configuration of postfix-mysql:
  3710.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  3711.   Package postfix is not configured yet.
  3712.  
  3713. dpkg: error processing package postfix-mysql (--configure):
  3714.  dependency problems - leaving unconfigured
  3715.  
  3716. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  3717. Errors were encountered while processing:
  3718.  postfix
  3719.  postfix-mysql
  3720. E: Sub-process /usr/bin/dpkg returned an error code (1)
  3721. useradd: user 'ftp' already exists
  3722. configuring vsftpd:  (vsftpd_configuration)
  3723.  
  3724. localutils.php: file written successfully: /etc/pam.d/vsftpd, mode:w
  3725.  
  3726. localutils.php: file written successfully: /etc/vsftpd.conf, mode:w
  3727.  
  3728. executing command: usermod -g www-data ftp
  3729. (escapedcmd: usermod -g www-data ftp)
  3730.  
  3731. executing command: service vsftpd restart
  3732. (escapedcmd: service vsftpd restart)
  3733. Starting fail2ban install
  3734.  
  3735. ---------------------------------------------------------------------
  3736. Starting apt-get install for: fail2ban
  3737. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install fail2ban)
  3738.  
  3739. Reading package lists...
  3740. Building dependency tree...
  3741. Reading state information...
  3742. E: Unable to locate package fail2ban
  3743. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install fail2ban" was 100
  3744.  
  3745.  
  3746. Trying second installation type for: fail2ban (cmd: apt-get -y install fail2ban)
  3747. Reading package lists...
  3748. Building dependency tree...
  3749. Reading state information...
  3750. E: Unable to locate package fail2ban
  3751. PHP Warning:  copy(/etc/fail2ban/filter.d/ehcp.conf): failed to open stream: No such file or directory in /home/loren/ehcp/install_lib.php on line 275
  3752. PHP Warning:  copy(/etc/fail2ban/filter.d/apache-dos.conf): failed to open stream: No such file or directory in /home/loren/ehcp/install_lib.php on line 276
  3753. PHP Warning:  copy(/etc/fail2ban/jail.local): failed to open stream: No such file or directory in /home/loren/ehcp/install_lib.php on line 278
  3754. cannot open file... returning...
  3755. PHP Warning:  file_get_contents(/etc/fail2ban/jail.local): failed to open stream: No such file or directory in /home/loren/ehcp/install_lib.php on line 282
  3756. PHP Warning:  file_put_contents(/etc/fail2ban/jail.local): failed to open stream: No such file or directory in /home/loren/ehcp/install_lib.php on line 292
  3757. PHP Warning:  file_put_contents(/etc/fail2ban/jail.local): failed to open stream: No such file or directory in /home/loren/ehcp/install_lib.php on line 306
  3758.  
  3759. executing command: service fail2ban restart
  3760. (escapedcmd: service fail2ban restart)
  3761. Failed to restart fail2ban.service: Unit fail2ban.service not found.
  3762. Finished fail2ban install
  3763.  
  3764. Starting nginx webserver install (not default)
  3765.  
  3766. executing command: service apache2 stop
  3767. (escapedcmd: service apache2 stop)
  3768.  
  3769. ---------------------------------------------------------------------
  3770. Starting apt-get install for: nginx
  3771. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install nginx)
  3772.  
  3773. Reading package lists...
  3774. Building dependency tree...
  3775. Reading state information...
  3776. The following additional packages will be installed:
  3777.   libnginx-mod-http-geoip libnginx-mod-http-image-filter
  3778.   libnginx-mod-http-xslt-filter libnginx-mod-mail libnginx-mod-stream
  3779.   nginx-common nginx-core
  3780. Suggested packages:
  3781.   fcgiwrap nginx-doc
  3782. The following NEW packages will be installed:
  3783.   libnginx-mod-http-geoip libnginx-mod-http-image-filter
  3784.   libnginx-mod-http-xslt-filter libnginx-mod-mail libnginx-mod-stream nginx
  3785.   nginx-common nginx-core
  3786. 0 upgraded, 8 newly installed, 0 to remove and 3 not upgraded.
  3787. 2 not fully installed or removed.
  3788. Need to get 598 kB of archives.
  3789. After this operation, 2,103 kB of additional disk space will be used.
  3790. Get:1 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 nginx-common all 1.14.0-0ubuntu1.2 [37.4 kB]
  3791. Get:2 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libnginx-mod-http-geoip amd64 1.14.0-0ubuntu1.2 [11.2 kB]
  3792. Get:3 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libnginx-mod-http-image-filter amd64 1.14.0-0ubuntu1.2 [14.5 kB]
  3793. Get:4 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libnginx-mod-http-xslt-filter amd64 1.14.0-0ubuntu1.2 [13.0 kB]
  3794. Get:5 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libnginx-mod-mail amd64 1.14.0-0ubuntu1.2 [41.8 kB]
  3795. Get:6 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libnginx-mod-stream amd64 1.14.0-0ubuntu1.2 [63.6 kB]
  3796. Get:7 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 nginx-core amd64 1.14.0-0ubuntu1.2 [413 kB]
  3797. Get:8 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 nginx all 1.14.0-0ubuntu1.2 [3,596 B]
  3798. Preconfiguring packages ...
  3799. Fetched 598 kB in 2s (336 kB/s)
  3800.                                Selecting previously unselected package nginx-common.
  3801. (Reading database ... 116153 files and directories currently installed.)
  3802. Preparing to unpack .../0-nginx-common_1.14.0-0ubuntu1.2_all.deb ...
  3803. Unpacking nginx-common (1.14.0-0ubuntu1.2) ...
  3804. Selecting previously unselected package libnginx-mod-http-geoip.
  3805. Preparing to unpack .../1-libnginx-mod-http-geoip_1.14.0-0ubuntu1.2_amd64.deb ...
  3806. Unpacking libnginx-mod-http-geoip (1.14.0-0ubuntu1.2) ...
  3807. Selecting previously unselected package libnginx-mod-http-image-filter.
  3808. Preparing to unpack .../2-libnginx-mod-http-image-filter_1.14.0-0ubuntu1.2_amd64.deb ...
  3809. Unpacking libnginx-mod-http-image-filter (1.14.0-0ubuntu1.2) ...
  3810. Selecting previously unselected package libnginx-mod-http-xslt-filter.
  3811. Preparing to unpack .../3-libnginx-mod-http-xslt-filter_1.14.0-0ubuntu1.2_amd64.deb ...
  3812. Unpacking libnginx-mod-http-xslt-filter (1.14.0-0ubuntu1.2) ...
  3813. Selecting previously unselected package libnginx-mod-mail.
  3814. Preparing to unpack .../4-libnginx-mod-mail_1.14.0-0ubuntu1.2_amd64.deb ...
  3815. Unpacking libnginx-mod-mail (1.14.0-0ubuntu1.2) ...
  3816. Selecting previously unselected package libnginx-mod-stream.
  3817. Preparing to unpack .../5-libnginx-mod-stream_1.14.0-0ubuntu1.2_amd64.deb ...
  3818. Unpacking libnginx-mod-stream (1.14.0-0ubuntu1.2) ...
  3819. Selecting previously unselected package nginx-core.
  3820. Preparing to unpack .../6-nginx-core_1.14.0-0ubuntu1.2_amd64.deb ...
  3821. Unpacking nginx-core (1.14.0-0ubuntu1.2) ...
  3822. Selecting previously unselected package nginx.
  3823. Preparing to unpack .../7-nginx_1.14.0-0ubuntu1.2_all.deb ...
  3824. Unpacking nginx (1.14.0-0ubuntu1.2) ...
  3825. Processing triggers for ufw (0.36-0ubuntu0.18.04.1) ...
  3826. Processing triggers for ureadahead (0.100.0-20) ...
  3827. Setting up nginx-common (1.14.0-0ubuntu1.2) ...
  3828. Created symlink /etc/systemd/system/multi-user.target.wants/nginx.service → /lib/systemd/system/nginx.service.
  3829. Setting up libnginx-mod-http-image-filter (1.14.0-0ubuntu1.2) ...
  3830. Processing triggers for systemd (237-3ubuntu10.19) ...
  3831. Setting up libnginx-mod-mail (1.14.0-0ubuntu1.2) ...
  3832. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  3833. Setting up libnginx-mod-http-xslt-filter (1.14.0-0ubuntu1.2) ...
  3834. Setting up libnginx-mod-http-geoip (1.14.0-0ubuntu1.2) ...
  3835. Setting up postfix (3.3.0-1ubuntu0.2) ...
  3836. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3837. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3838. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3839. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3840. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3841. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3842. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3843. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3844. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3845. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3846. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3847. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3848. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3849. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3850. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3851. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3852. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3853. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3854. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3855. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3856. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3857. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3858. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3859. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3860. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3861.  
  3862. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  3863. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  3864. configuration values, see postconf(1).
  3865.  
  3866. After modifying main.cf, be sure to run 'service postfix reload'.
  3867.  
  3868. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3869. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3870. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3871. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3872. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3873. Running newaliases
  3874. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3875. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3876. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3877. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3878. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3879. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  3880. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  3881. dpkg: error processing package postfix (--configure):
  3882.  installed postfix package post-installation script subprocess returned error exit status 75
  3883. Setting up libnginx-mod-stream (1.14.0-0ubuntu1.2) ...
  3884. No apport report written because the error message indicates its a followup error from a previous failure.
  3885.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  3886.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  3887.   Package postfix is not configured yet.
  3888.  
  3889. dpkg: error processing package postfix-mysql (--configure):
  3890.  dependency problems - leaving unconfigured
  3891. Setting up nginx-core (1.14.0-0ubuntu1.2) ...
  3892. Setting up nginx (1.14.0-0ubuntu1.2) ...
  3893. Processing triggers for ureadahead (0.100.0-20) ...
  3894. Processing triggers for ufw (0.36-0ubuntu0.18.04.1) ...
  3895. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  3896. Errors were encountered while processing:
  3897.  postfix
  3898.  postfix-mysql
  3899. E: Sub-process /usr/bin/dpkg returned an error code (1)
  3900. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install nginx" was 100
  3901.  
  3902.  
  3903. Trying second installation type for: nginx (cmd: apt-get -y install nginx)
  3904. Reading package lists...
  3905. Building dependency tree...
  3906. Reading state information...
  3907. nginx is already the newest version (1.14.0-0ubuntu1.2).
  3908.                                                         0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  3909.                                                                                                                       2 not fully installed or removed.
  3910.                                                                                                                                                        After this operation, 0 B of additional disk space will be used.
  3911.                                                                                                                                                                                                                        Setting up postfix (3.3.0-1ubuntu0.2) ...
  3912. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3913. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3914. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3915. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3916. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3917. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3918. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3919. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3920. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3921. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3922. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3923. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3924. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3925. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3926. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3927. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3928. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3929. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3930. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3931. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3932. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3933. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3934. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3935. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3936. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3937.  
  3938. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  3939. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  3940. configuration values, see postconf(1).
  3941.  
  3942. After modifying main.cf, be sure to run 'service postfix reload'.
  3943.  
  3944. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3945. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3946. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3947. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3948. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3949. Running newaliases
  3950. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  3951. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  3952. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  3953. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  3954. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  3955. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  3956. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  3957. dpkg: error processing package postfix (--configure):
  3958.  installed postfix package post-installation script subprocess returned error exit status 75
  3959. dpkg: dependency problems prevent configuration of postfix-mysql:
  3960.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  3961.   Package postfix is not configured yet.
  3962.  
  3963. dpkg: error processing package postfix-mysql (--configure):
  3964.  dependency problems - leaving unconfigured
  3965. No apport report written because the error message indicates its a followup error from a previous failure.
  3966.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  3967. Errors were encountered while processing:
  3968.  postfix
  3969.  postfix-mysql
  3970. E: Sub-process /usr/bin/dpkg returned an error code (1)
  3971.  
  3972. ---------------------------------------------------------------------
  3973. Starting apt-get install for: php5-fpm
  3974. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php5-fpm)
  3975.  
  3976. Reading package lists...
  3977. Building dependency tree...
  3978. Reading state information...
  3979. E: Unable to locate package php5-fpm
  3980. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php5-fpm" was 100
  3981.  
  3982.  
  3983. Trying second installation type for: php5-fpm (cmd: apt-get -y install php5-fpm)
  3984. Reading package lists...
  3985. Building dependency tree...
  3986. Reading state information...
  3987. E: Unable to locate package php5-fpm
  3988.  
  3989. ---------------------------------------------------------------------
  3990. Starting apt-get install for: php-fpm
  3991. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php-fpm)
  3992.  
  3993. Reading package lists...
  3994. Building dependency tree...
  3995. Reading state information...
  3996. E: Unable to locate package php-fpm
  3997. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php-fpm" was 100
  3998.  
  3999.  
  4000. Trying second installation type for: php-fpm (cmd: apt-get -y install php-fpm)
  4001. Reading package lists...
  4002. Building dependency tree...
  4003. Reading state information...
  4004. E: Unable to locate package php-fpm
  4005.  
  4006. ---------------------------------------------------------------------
  4007. Starting apt-get install for: php5-cgi
  4008. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php5-cgi)
  4009.  
  4010. Reading package lists...
  4011. Building dependency tree...
  4012. Reading state information...
  4013. E: Unable to locate package php5-cgi
  4014. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php5-cgi" was 100
  4015.  
  4016.  
  4017. Trying second installation type for: php5-cgi (cmd: apt-get -y install php5-cgi)
  4018. Reading package lists...
  4019. Building dependency tree...
  4020. Reading state information...
  4021. E: Unable to locate package php5-cgi
  4022.  
  4023. ---------------------------------------------------------------------
  4024. Starting apt-get install for: php-cgi
  4025. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php-cgi)
  4026.  
  4027. Reading package lists...
  4028. Building dependency tree...
  4029. Reading state information...
  4030. The following additional packages will be installed:
  4031.   php7.2-cgi
  4032. Suggested packages:
  4033.   php-pear
  4034. The following NEW packages will be installed:
  4035.   php-cgi php7.2-cgi
  4036. 0 upgraded, 2 newly installed, 0 to remove and 3 not upgraded.
  4037. 2 not fully installed or removed.
  4038. Need to get 1,372 kB of archives.
  4039. After this operation, 9,641 kB of additional disk space will be used.
  4040. Get:1 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 php7.2-cgi amd64 7.2.15-0ubuntu0.18.04.2 [1,369 kB]
  4041. Get:2 http://archive.ubuntu.com/ubuntu bionic/main amd64 php-cgi all 1:7.2+60ubuntu1 [3,256 B]
  4042. Fetched 1,372 kB in 1s (1,359 kB/s)
  4043.                                    Selecting previously unselected package php7.2-cgi.
  4044. (Reading database ... 116236 files and directories currently installed.)
  4045. Preparing to unpack .../php7.2-cgi_7.2.15-0ubuntu0.18.04.2_amd64.deb ...
  4046. Unpacking php7.2-cgi (7.2.15-0ubuntu0.18.04.2) ...
  4047. Selecting previously unselected package php-cgi.
  4048. Preparing to unpack .../php-cgi_1%3a7.2+60ubuntu1_all.deb ...
  4049. Unpacking php-cgi (1:7.2+60ubuntu1) ...
  4050. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  4051. Setting up php7.2-cgi (7.2.15-0ubuntu0.18.04.2) ...
  4052. update-alternatives: using /usr/bin/php-cgi7.2 to provide /usr/bin/php-cgi (php-cgi) in auto mode
  4053. update-alternatives: using /usr/lib/cgi-bin/php7.2 to provide /usr/lib/cgi-bin/php (php-cgi-bin) in auto mode
  4054.  
  4055. Creating config file /etc/php/7.2/cgi/php.ini with new version
  4056. php_invoke: Enabled module pdo for cgi sapi
  4057. php_invoke: Enabled module posix for cgi sapi
  4058. php_invoke: Enabled module shmop for cgi sapi
  4059. php_invoke: Enabled module json for cgi sapi
  4060. php_invoke: Enabled module iconv for cgi sapi
  4061. php_invoke: Enabled module mysqli for cgi sapi
  4062. php_invoke: Enabled module readline for cgi sapi
  4063. php_invoke: Enabled module opcache for cgi sapi
  4064. php_invoke: Enabled module gettext for cgi sapi
  4065. php_invoke: Enabled module sockets for cgi sapi
  4066. php_invoke: Enabled module sysvsem for cgi sapi
  4067. php_invoke: Enabled module pdo_mysql for cgi sapi
  4068. php_invoke: Enabled module gd for cgi sapi
  4069. php_invoke: Enabled module fileinfo for cgi sapi
  4070. php_invoke: Enabled module sysvmsg for cgi sapi
  4071. php_invoke: Enabled module ctype for cgi sapi
  4072. php_invoke: Enabled module mysqlnd for cgi sapi
  4073. php_invoke: Enabled module sysvshm for cgi sapi
  4074. php_invoke: Enabled module exif for cgi sapi
  4075. php_invoke: Enabled module ftp for cgi sapi
  4076. php_invoke: Enabled module tokenizer for cgi sapi
  4077. php_invoke: Enabled module phar for cgi sapi
  4078. php_invoke: Enabled module calendar for cgi sapi
  4079. Setting up postfix (3.3.0-1ubuntu0.2) ...
  4080. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4081. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4082. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4083. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4084. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4085. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4086. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4087. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4088. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4089. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4090. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4091. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4092. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4093. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4094. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4095. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4096. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4097. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4098. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4099. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4100. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4101. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4102. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4103. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4104. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4105.  
  4106. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  4107. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  4108. configuration values, see postconf(1).
  4109.  
  4110. After modifying main.cf, be sure to run 'service postfix reload'.
  4111.  
  4112. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4113. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4114. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4115. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4116. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4117. Running newaliases
  4118. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4119. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4120. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4121. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4122. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4123. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  4124. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  4125. dpkg: error processing package postfix (--configure):
  4126.  installed postfix package post-installation script subprocess returned error exit status 75
  4127. No apport report written because the error message indicates its a followup error from a previous failure.
  4128.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  4129.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  4130.   Package postfix is not configured yet.
  4131.  
  4132. dpkg: error processing package postfix-mysql (--configure):
  4133.  dependency problems - leaving unconfigured
  4134. Setting up php-cgi (1:7.2+60ubuntu1) ...
  4135. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  4136. Errors were encountered while processing:
  4137.  postfix
  4138.  postfix-mysql
  4139. E: Sub-process /usr/bin/dpkg returned an error code (1)
  4140. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php-cgi" was 100
  4141.  
  4142.  
  4143. Trying second installation type for: php-cgi (cmd: apt-get -y install php-cgi)
  4144. Reading package lists...
  4145. Building dependency tree...
  4146. Reading state information...
  4147. php-cgi is already the newest version (1:7.2+60ubuntu1).
  4148.                                                         0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  4149.                                                                                                                       2 not fully installed or removed.
  4150.                                                                                                                                                        After this operation, 0 B of additional disk space will be used.
  4151.                                                                                                                                                                                                                        Setting up postfix (3.3.0-1ubuntu0.2) ...
  4152. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4153. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4154. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4155. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4156. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4157. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4158. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4159. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4160. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4161. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4162. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4163. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4164. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4165. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4166. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4167. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4168. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4169. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4170. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4171. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4172. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4173. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4174. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4175. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4176. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4177.  
  4178. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  4179. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  4180. configuration values, see postconf(1).
  4181.  
  4182. After modifying main.cf, be sure to run 'service postfix reload'.
  4183.  
  4184. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4185. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4186. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4187. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4188. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4189. Running newaliases
  4190. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4191. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4192. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4193. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4194. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4195. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  4196. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  4197. dpkg: error processing package postfix (--configure):
  4198.  installed postfix package post-installation script subprocess returned error exit status 75
  4199. dpkg: dependency problems prevent configuration of postfix-mysql:
  4200.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  4201.   Package postfix is not configured yet.
  4202.  
  4203. dpkg: error processing package postfix-mysql (--configure):
  4204.  dependency problems - leaving unconfigured
  4205. No apport report written because the error message indicates its a followup error from a previous failure.
  4206.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  4207. Errors were encountered while processing:
  4208.  postfix
  4209.  postfix-mysql
  4210. E: Sub-process /usr/bin/dpkg returned an error code (1)
  4211.  
  4212. executing command: service php5-fpm stop
  4213. (escapedcmd: service php5-fpm stop)
  4214. Failed to stop php5-fpm.service: Unit php5-fpm.service not loaded.
  4215.  
  4216. executing command: service nginx stop
  4217. (escapedcmd: service nginx stop)
  4218.  
  4219. executing command: systemctl disable php5-fpm
  4220. (escapedcmd: systemctl disable php5-fpm)
  4221. Failed to disable unit: Unit file php5-fpm.service does not exist.
  4222.  
  4223. executing command: systemctl disable nginx
  4224. (escapedcmd: systemctl disable nginx)
  4225. Synchronizing state of nginx.service with SysV service script with /lib/systemd/systemd-sysv-install.
  4226. Executing: /lib/systemd/systemd-sysv-install disable nginx
  4227.  
  4228. executing command: service apache2 start
  4229. (escapedcmd: service apache2 start)
  4230.  
  4231. End nginx install
  4232.  
  4233. Starting apache2 webserver install (default webserver)
  4234.  
  4235. ---------------------------------------------------------------------
  4236. Starting apt-get install for: libapache2-mod-php5
  4237. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install libapache2-mod-php5)
  4238.  
  4239. Reading package lists...
  4240. Building dependency tree...
  4241. Reading state information...
  4242. E: Unable to locate package libapache2-mod-php5
  4243. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install libapache2-mod-php5" was 100
  4244.  
  4245.  
  4246. Trying second installation type for: libapache2-mod-php5 (cmd: apt-get -y install libapache2-mod-php5)
  4247. Reading package lists...
  4248. Building dependency tree...
  4249. Reading state information...
  4250. E: Unable to locate package libapache2-mod-php5
  4251.  
  4252. ---------------------------------------------------------------------
  4253. Starting apt-get install for: libapache2-mod-php
  4254. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install libapache2-mod-php)
  4255.  
  4256. Reading package lists...
  4257. Building dependency tree...
  4258. Reading state information...
  4259. The following NEW packages will be installed:
  4260.   libapache2-mod-php
  4261. 0 upgraded, 1 newly installed, 0 to remove and 3 not upgraded.
  4262. 2 not fully installed or removed.
  4263. Need to get 3,212 B of archives.
  4264. After this operation, 16.4 kB of additional disk space will be used.
  4265. Get:1 http://archive.ubuntu.com/ubuntu bionic/main amd64 libapache2-mod-php all 1:7.2+60ubuntu1 [3,212 B]
  4266. Fetched 3,212 B in 0s (14.6 kB/s)
  4267.                                  Selecting previously unselected package libapache2-mod-php.
  4268. (Reading database ... 116251 files and directories currently installed.)
  4269. Preparing to unpack .../libapache2-mod-php_1%3a7.2+60ubuntu1_all.deb ...
  4270. Unpacking libapache2-mod-php (1:7.2+60ubuntu1) ...
  4271. Setting up libapache2-mod-php (1:7.2+60ubuntu1) ...
  4272. Setting up postfix (3.3.0-1ubuntu0.2) ...
  4273. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4274. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4275. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4276. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4277. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4278. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4279. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4280. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4281. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4282. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4283. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4284. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4285. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4286. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4287. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4288. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4289. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4290. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4291. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4292. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4293. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4294. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4295. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4296. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4297. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4298.  
  4299. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  4300. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  4301. configuration values, see postconf(1).
  4302.  
  4303. After modifying main.cf, be sure to run 'service postfix reload'.
  4304.  
  4305. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4306. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4307. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4308. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4309. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4310. Running newaliases
  4311. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4312. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4313. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4314. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4315. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4316. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  4317. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  4318. dpkg: error processing package postfix (--configure):
  4319.  installed postfix package post-installation script subprocess returned error exit status 75
  4320. No apport report written because the error message indicates its a followup error from a previous failure.
  4321.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  4322.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  4323.   Package postfix is not configured yet.
  4324.  
  4325. dpkg: error processing package postfix-mysql (--configure):
  4326.  dependency problems - leaving unconfigured
  4327. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  4328. Errors were encountered while processing:
  4329.  postfix
  4330.  postfix-mysql
  4331. E: Sub-process /usr/bin/dpkg returned an error code (1)
  4332. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install libapache2-mod-php" was 100
  4333.  
  4334.  
  4335. Trying second installation type for: libapache2-mod-php (cmd: apt-get -y install libapache2-mod-php)
  4336. Reading package lists...
  4337. Building dependency tree...
  4338. Reading state information...
  4339. libapache2-mod-php is already the newest version (1:7.2+60ubuntu1).
  4340.                                                                    0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  4341.                                                                                                                                  2 not fully installed or removed.
  4342.                                                                                                                                                                   After this operation, 0 B of additional disk space will be used.
  4343.                                                                                                                                                                                                                                   Setting up postfix (3.3.0-1ubuntu0.2) ...
  4344. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4345. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4346. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4347. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4348. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4349. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4350. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4351. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4352. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4353. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4354. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4355. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4356. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4357. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4358. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4359. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4360. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4361. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4362. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4363. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4364. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4365. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4366. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4367. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4368. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4369.  
  4370. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  4371. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  4372. configuration values, see postconf(1).
  4373.  
  4374. After modifying main.cf, be sure to run 'service postfix reload'.
  4375.  
  4376. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4377. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4378. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4379. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4380. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4381. Running newaliases
  4382. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4383. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4384. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4385. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4386. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4387. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  4388. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  4389. dpkg: error processing package postfix (--configure):
  4390.  installed postfix package post-installation script subprocess returned error exit status 75
  4391. No apport report written because the error message indicates its a followup error from a previous failure.
  4392.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  4393.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  4394.   Package postfix is not configured yet.
  4395.  
  4396. dpkg: error processing package postfix-mysql (--configure):
  4397.  dependency problems - leaving unconfigured
  4398. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  4399. Errors were encountered while processing:
  4400.  postfix
  4401.  postfix-mysql
  4402. E: Sub-process /usr/bin/dpkg returned an error code (1)
  4403.  
  4404. ---------------------------------------------------------------------
  4405. Starting apt-get install for: php5
  4406. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php5)
  4407.  
  4408. Reading package lists...
  4409. Building dependency tree...
  4410. Reading state information...
  4411. E: Unable to locate package php5
  4412. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php5" was 100
  4413.  
  4414.  
  4415. Trying second installation type for: php5 (cmd: apt-get -y install php5)
  4416. Reading package lists...
  4417. Building dependency tree...
  4418. Reading state information...
  4419. E: Unable to locate package php5
  4420.  
  4421. ---------------------------------------------------------------------
  4422. Starting apt-get install for: php
  4423. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php)
  4424.  
  4425. Reading package lists...
  4426. Building dependency tree...
  4427. Reading state information...
  4428. php is already the newest version (1:7.2+60ubuntu1).
  4429.                                                     0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  4430.                                                                                                                   2 not fully installed or removed.
  4431.                                                                                                                                                    After this operation, 0 B of additional disk space will be used.
  4432.                                                                                                                                                                                                                    Setting up postfix (3.3.0-1ubuntu0.2) ...
  4433. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4434. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4435. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4436. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4437. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4438. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4439. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4440. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4441. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4442. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4443. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4444. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4445. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4446. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4447. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4448. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4449. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4450. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4451. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4452. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4453. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4454. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4455. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4456. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4457. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4458.  
  4459. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  4460. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  4461. configuration values, see postconf(1).
  4462.  
  4463. After modifying main.cf, be sure to run 'service postfix reload'.
  4464.  
  4465. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4466. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4467. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4468. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4469. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4470. Running newaliases
  4471. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4472. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4473. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4474. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4475. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4476. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  4477. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  4478. dpkg: error processing package postfix (--configure):
  4479.  installed postfix package post-installation script subprocess returned error exit status 75
  4480. No apport report written because the error message indicates its a followup error from a previous failure.
  4481.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  4482.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  4483.   Package postfix is not configured yet.
  4484.  
  4485. dpkg: error processing package postfix-mysql (--configure):
  4486.  dependency problems - leaving unconfigured
  4487. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  4488. Errors were encountered while processing:
  4489.  postfix
  4490.  postfix-mysql
  4491. E: Sub-process /usr/bin/dpkg returned an error code (1)
  4492. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php" was 100
  4493.  
  4494.  
  4495. Trying second installation type for: php (cmd: apt-get -y install php)
  4496. Reading package lists...
  4497. Building dependency tree...
  4498. Reading state information...
  4499. php is already the newest version (1:7.2+60ubuntu1).
  4500.                                                     0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  4501.                                                                                                                   2 not fully installed or removed.
  4502.                                                                                                                                                    After this operation, 0 B of additional disk space will be used.
  4503.                                                                                                                                                                                                                    Setting up postfix (3.3.0-1ubuntu0.2) ...
  4504. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4505. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4506. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4507. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4508. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4509. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4510. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4511. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4512. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4513. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4514. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4515. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4516. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4517. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4518. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4519. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4520. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4521. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4522. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4523. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4524. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4525. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4526. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4527. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4528. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4529.  
  4530. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  4531. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  4532. configuration values, see postconf(1).
  4533.  
  4534. After modifying main.cf, be sure to run 'service postfix reload'.
  4535.  
  4536. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4537. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4538. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4539. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4540. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4541. Running newaliases
  4542. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  4543. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  4544. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  4545. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  4546. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  4547. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  4548. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  4549. dpkg: error processing package postfix (--configure):
  4550.  installed postfix package post-installation script subprocess returned error exit status 75
  4551. No apport report written because the error message indicates its a followup error from a previous failure.
  4552.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  4553.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  4554.   Package postfix is not configured yet.
  4555.  
  4556. dpkg: error processing package postfix-mysql (--configure):
  4557.  dependency problems - leaving unconfigured
  4558. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  4559. Errors were encountered while processing:
  4560.  postfix
  4561.  postfix-mysql
  4562. E: Sub-process /usr/bin/dpkg returned an error code (1)
  4563. * installpath set as: /var/www/new/ehcp
  4564.  
  4565. executing command: mkdir -p /root/Backup/apache
  4566. (escapedcmd: mkdir -p /root/Backup/apache)
  4567.  
  4568. executing command: cp -rvf /etc/apache2 /root/Backup/apache/apache2.backupbyehcp.20190410214621
  4569. (escapedcmd: cp -rvf /etc/apache2 /root/Backup/apache/apache2.backupbyehcp.20190410214621)
  4570. '/etc/apache2' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621'
  4571. '/etc/apache2/apache2.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/apache2.conf'
  4572. '/etc/apache2/conf-available' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/conf-available'
  4573. '/etc/apache2/conf-available/charset.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/conf-available/charset.conf'
  4574. '/etc/apache2/conf-available/localized-error-pages.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/conf-available/localized-error-pages.conf'
  4575. '/etc/apache2/conf-available/other-vhosts-access-log.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/conf-available/other-vhosts-access-log.conf'
  4576. '/etc/apache2/conf-available/security.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/conf-available/security.conf'
  4577. '/etc/apache2/conf-available/serve-cgi-bin.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/conf-available/serve-cgi-bin.conf'
  4578. '/etc/apache2/conf-available/javascript-common.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/conf-available/javascript-common.conf'
  4579. '/etc/apache2/conf-available/php7.2-cgi.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/conf-available/php7.2-cgi.conf'
  4580. '/etc/apache2/conf-enabled' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/conf-enabled'
  4581. '/etc/apache2/conf-enabled/charset.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/conf-enabled/charset.conf'
  4582. '/etc/apache2/conf-enabled/localized-error-pages.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/conf-enabled/localized-error-pages.conf'
  4583. '/etc/apache2/conf-enabled/other-vhosts-access-log.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/conf-enabled/other-vhosts-access-log.conf'
  4584. '/etc/apache2/conf-enabled/security.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/conf-enabled/security.conf'
  4585. '/etc/apache2/conf-enabled/serve-cgi-bin.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/conf-enabled/serve-cgi-bin.conf'
  4586. '/etc/apache2/conf-enabled/javascript-common.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/conf-enabled/javascript-common.conf'
  4587. '/etc/apache2/envvars' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/envvars'
  4588. '/etc/apache2/magic' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/magic'
  4589. '/etc/apache2/mods-available' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available'
  4590. '/etc/apache2/mods-available/access_compat.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/access_compat.load'
  4591. '/etc/apache2/mods-available/actions.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/actions.conf'
  4592. '/etc/apache2/mods-available/actions.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/actions.load'
  4593. '/etc/apache2/mods-available/alias.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/alias.conf'
  4594. '/etc/apache2/mods-available/alias.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/alias.load'
  4595. '/etc/apache2/mods-available/allowmethods.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/allowmethods.load'
  4596. '/etc/apache2/mods-available/asis.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/asis.load'
  4597. '/etc/apache2/mods-available/auth_basic.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/auth_basic.load'
  4598. '/etc/apache2/mods-available/auth_digest.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/auth_digest.load'
  4599. '/etc/apache2/mods-available/auth_form.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/auth_form.load'
  4600. '/etc/apache2/mods-available/authn_anon.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/authn_anon.load'
  4601. '/etc/apache2/mods-available/authn_core.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/authn_core.load'
  4602. '/etc/apache2/mods-available/authn_dbd.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/authn_dbd.load'
  4603. '/etc/apache2/mods-available/authn_dbm.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/authn_dbm.load'
  4604. '/etc/apache2/mods-available/authn_file.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/authn_file.load'
  4605. '/etc/apache2/mods-available/authn_socache.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/authn_socache.load'
  4606. '/etc/apache2/mods-available/authnz_fcgi.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/authnz_fcgi.load'
  4607. '/etc/apache2/mods-available/authnz_ldap.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/authnz_ldap.load'
  4608. '/etc/apache2/mods-available/authz_core.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/authz_core.load'
  4609. '/etc/apache2/mods-available/authz_dbd.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/authz_dbd.load'
  4610. '/etc/apache2/mods-available/authz_dbm.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/authz_dbm.load'
  4611. '/etc/apache2/mods-available/authz_groupfile.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/authz_groupfile.load'
  4612. '/etc/apache2/mods-available/authz_host.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/authz_host.load'
  4613. '/etc/apache2/mods-available/authz_owner.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/authz_owner.load'
  4614. '/etc/apache2/mods-available/authz_user.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/authz_user.load'
  4615. '/etc/apache2/mods-available/autoindex.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/autoindex.conf'
  4616. '/etc/apache2/mods-available/autoindex.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/autoindex.load'
  4617. '/etc/apache2/mods-available/buffer.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/buffer.load'
  4618. '/etc/apache2/mods-available/cache.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/cache.load'
  4619. '/etc/apache2/mods-available/cache_disk.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/cache_disk.conf'
  4620. '/etc/apache2/mods-available/cache_disk.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/cache_disk.load'
  4621. '/etc/apache2/mods-available/cache_socache.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/cache_socache.load'
  4622. '/etc/apache2/mods-available/cern_meta.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/cern_meta.load'
  4623. '/etc/apache2/mods-available/cgi.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/cgi.load'
  4624. '/etc/apache2/mods-available/cgid.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/cgid.conf'
  4625. '/etc/apache2/mods-available/cgid.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/cgid.load'
  4626. '/etc/apache2/mods-available/charset_lite.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/charset_lite.load'
  4627. '/etc/apache2/mods-available/data.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/data.load'
  4628. '/etc/apache2/mods-available/dav.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/dav.load'
  4629. '/etc/apache2/mods-available/dav_fs.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/dav_fs.conf'
  4630. '/etc/apache2/mods-available/dav_fs.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/dav_fs.load'
  4631. '/etc/apache2/mods-available/dav_lock.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/dav_lock.load'
  4632. '/etc/apache2/mods-available/dbd.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/dbd.load'
  4633. '/etc/apache2/mods-available/deflate.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/deflate.conf'
  4634. '/etc/apache2/mods-available/deflate.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/deflate.load'
  4635. '/etc/apache2/mods-available/dialup.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/dialup.load'
  4636. '/etc/apache2/mods-available/dir.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/dir.conf'
  4637. '/etc/apache2/mods-available/dir.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/dir.load'
  4638. '/etc/apache2/mods-available/dump_io.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/dump_io.load'
  4639. '/etc/apache2/mods-available/echo.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/echo.load'
  4640. '/etc/apache2/mods-available/env.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/env.load'
  4641. '/etc/apache2/mods-available/expires.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/expires.load'
  4642. '/etc/apache2/mods-available/ext_filter.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/ext_filter.load'
  4643. '/etc/apache2/mods-available/file_cache.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/file_cache.load'
  4644. '/etc/apache2/mods-available/filter.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/filter.load'
  4645. '/etc/apache2/mods-available/headers.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/headers.load'
  4646. '/etc/apache2/mods-available/heartbeat.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/heartbeat.load'
  4647. '/etc/apache2/mods-available/heartmonitor.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/heartmonitor.load'
  4648. '/etc/apache2/mods-available/http2.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/http2.load'
  4649. '/etc/apache2/mods-available/ident.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/ident.load'
  4650. '/etc/apache2/mods-available/imagemap.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/imagemap.load'
  4651. '/etc/apache2/mods-available/include.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/include.load'
  4652. '/etc/apache2/mods-available/info.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/info.conf'
  4653. '/etc/apache2/mods-available/info.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/info.load'
  4654. '/etc/apache2/mods-available/lbmethod_bybusyness.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/lbmethod_bybusyness.load'
  4655. '/etc/apache2/mods-available/lbmethod_byrequests.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/lbmethod_byrequests.load'
  4656. '/etc/apache2/mods-available/lbmethod_bytraffic.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/lbmethod_bytraffic.load'
  4657. '/etc/apache2/mods-available/lbmethod_heartbeat.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/lbmethod_heartbeat.load'
  4658. '/etc/apache2/mods-available/ldap.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/ldap.conf'
  4659. '/etc/apache2/mods-available/ldap.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/ldap.load'
  4660. '/etc/apache2/mods-available/log_debug.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/log_debug.load'
  4661. '/etc/apache2/mods-available/log_forensic.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/log_forensic.load'
  4662. '/etc/apache2/mods-available/lua.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/lua.load'
  4663. '/etc/apache2/mods-available/macro.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/macro.load'
  4664. '/etc/apache2/mods-available/mime.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/mime.conf'
  4665. '/etc/apache2/mods-available/mime.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/mime.load'
  4666. '/etc/apache2/mods-available/mime_magic.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/mime_magic.conf'
  4667. '/etc/apache2/mods-available/mime_magic.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/mime_magic.load'
  4668. '/etc/apache2/mods-available/mpm_event.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/mpm_event.conf'
  4669. '/etc/apache2/mods-available/mpm_event.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/mpm_event.load'
  4670. '/etc/apache2/mods-available/mpm_prefork.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/mpm_prefork.conf'
  4671. '/etc/apache2/mods-available/mpm_prefork.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/mpm_prefork.load'
  4672. '/etc/apache2/mods-available/mpm_worker.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/mpm_worker.conf'
  4673. '/etc/apache2/mods-available/mpm_worker.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/mpm_worker.load'
  4674. '/etc/apache2/mods-available/negotiation.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/negotiation.conf'
  4675. '/etc/apache2/mods-available/negotiation.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/negotiation.load'
  4676. '/etc/apache2/mods-available/proxy.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/proxy.conf'
  4677. '/etc/apache2/mods-available/proxy.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/proxy.load'
  4678. '/etc/apache2/mods-available/proxy_ajp.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/proxy_ajp.load'
  4679. '/etc/apache2/mods-available/proxy_balancer.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/proxy_balancer.conf'
  4680. '/etc/apache2/mods-available/proxy_balancer.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/proxy_balancer.load'
  4681. '/etc/apache2/mods-available/proxy_connect.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/proxy_connect.load'
  4682. '/etc/apache2/mods-available/proxy_express.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/proxy_express.load'
  4683. '/etc/apache2/mods-available/proxy_fcgi.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/proxy_fcgi.load'
  4684. '/etc/apache2/mods-available/proxy_fdpass.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/proxy_fdpass.load'
  4685. '/etc/apache2/mods-available/proxy_ftp.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/proxy_ftp.conf'
  4686. '/etc/apache2/mods-available/proxy_ftp.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/proxy_ftp.load'
  4687. '/etc/apache2/mods-available/proxy_hcheck.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/proxy_hcheck.load'
  4688. '/etc/apache2/mods-available/proxy_html.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/proxy_html.conf'
  4689. '/etc/apache2/mods-available/proxy_html.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/proxy_html.load'
  4690. '/etc/apache2/mods-available/proxy_http.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/proxy_http.load'
  4691. '/etc/apache2/mods-available/proxy_http2.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/proxy_http2.load'
  4692. '/etc/apache2/mods-available/proxy_scgi.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/proxy_scgi.load'
  4693. '/etc/apache2/mods-available/proxy_wstunnel.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/proxy_wstunnel.load'
  4694. '/etc/apache2/mods-available/ratelimit.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/ratelimit.load'
  4695. '/etc/apache2/mods-available/reflector.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/reflector.load'
  4696. '/etc/apache2/mods-available/remoteip.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/remoteip.load'
  4697. '/etc/apache2/mods-available/reqtimeout.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/reqtimeout.conf'
  4698. '/etc/apache2/mods-available/reqtimeout.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/reqtimeout.load'
  4699. '/etc/apache2/mods-available/request.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/request.load'
  4700. '/etc/apache2/mods-available/rewrite.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/rewrite.load'
  4701. '/etc/apache2/mods-available/sed.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/sed.load'
  4702. '/etc/apache2/mods-available/session.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/session.load'
  4703. '/etc/apache2/mods-available/session_cookie.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/session_cookie.load'
  4704. '/etc/apache2/mods-available/session_crypto.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/session_crypto.load'
  4705. '/etc/apache2/mods-available/session_dbd.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/session_dbd.load'
  4706. '/etc/apache2/mods-available/setenvif.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/setenvif.conf'
  4707. '/etc/apache2/mods-available/setenvif.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/setenvif.load'
  4708. '/etc/apache2/mods-available/slotmem_plain.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/slotmem_plain.load'
  4709. '/etc/apache2/mods-available/slotmem_shm.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/slotmem_shm.load'
  4710. '/etc/apache2/mods-available/socache_dbm.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/socache_dbm.load'
  4711. '/etc/apache2/mods-available/socache_memcache.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/socache_memcache.load'
  4712. '/etc/apache2/mods-available/socache_shmcb.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/socache_shmcb.load'
  4713. '/etc/apache2/mods-available/speling.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/speling.load'
  4714. '/etc/apache2/mods-available/ssl.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/ssl.conf'
  4715. '/etc/apache2/mods-available/ssl.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/ssl.load'
  4716. '/etc/apache2/mods-available/status.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/status.conf'
  4717. '/etc/apache2/mods-available/status.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/status.load'
  4718. '/etc/apache2/mods-available/substitute.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/substitute.load'
  4719. '/etc/apache2/mods-available/suexec.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/suexec.load'
  4720. '/etc/apache2/mods-available/unique_id.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/unique_id.load'
  4721. '/etc/apache2/mods-available/userdir.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/userdir.conf'
  4722. '/etc/apache2/mods-available/userdir.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/userdir.load'
  4723. '/etc/apache2/mods-available/usertrack.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/usertrack.load'
  4724. '/etc/apache2/mods-available/vhost_alias.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/vhost_alias.load'
  4725. '/etc/apache2/mods-available/xml2enc.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/xml2enc.load'
  4726. '/etc/apache2/mods-available/php7.2.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/php7.2.conf'
  4727. '/etc/apache2/mods-available/php7.2.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-available/php7.2.load'
  4728. '/etc/apache2/mods-enabled' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled'
  4729. '/etc/apache2/mods-enabled/mpm_prefork.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/mpm_prefork.conf'
  4730. '/etc/apache2/mods-enabled/mpm_prefork.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/mpm_prefork.load'
  4731. '/etc/apache2/mods-enabled/authz_core.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/authz_core.load'
  4732. '/etc/apache2/mods-enabled/authz_host.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/authz_host.load'
  4733. '/etc/apache2/mods-enabled/authn_core.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/authn_core.load'
  4734. '/etc/apache2/mods-enabled/auth_basic.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/auth_basic.load'
  4735. '/etc/apache2/mods-enabled/access_compat.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/access_compat.load'
  4736. '/etc/apache2/mods-enabled/authn_file.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/authn_file.load'
  4737. '/etc/apache2/mods-enabled/authz_user.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/authz_user.load'
  4738. '/etc/apache2/mods-enabled/alias.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/alias.conf'
  4739. '/etc/apache2/mods-enabled/alias.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/alias.load'
  4740. '/etc/apache2/mods-enabled/dir.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/dir.conf'
  4741. '/etc/apache2/mods-enabled/dir.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/dir.load'
  4742. '/etc/apache2/mods-enabled/autoindex.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/autoindex.conf'
  4743. '/etc/apache2/mods-enabled/autoindex.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/autoindex.load'
  4744. '/etc/apache2/mods-enabled/env.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/env.load'
  4745. '/etc/apache2/mods-enabled/mime.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/mime.conf'
  4746. '/etc/apache2/mods-enabled/mime.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/mime.load'
  4747. '/etc/apache2/mods-enabled/negotiation.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/negotiation.conf'
  4748. '/etc/apache2/mods-enabled/negotiation.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/negotiation.load'
  4749. '/etc/apache2/mods-enabled/setenvif.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/setenvif.conf'
  4750. '/etc/apache2/mods-enabled/setenvif.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/setenvif.load'
  4751. '/etc/apache2/mods-enabled/filter.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/filter.load'
  4752. '/etc/apache2/mods-enabled/deflate.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/deflate.conf'
  4753. '/etc/apache2/mods-enabled/deflate.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/deflate.load'
  4754. '/etc/apache2/mods-enabled/status.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/status.conf'
  4755. '/etc/apache2/mods-enabled/status.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/status.load'
  4756. '/etc/apache2/mods-enabled/reqtimeout.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/reqtimeout.conf'
  4757. '/etc/apache2/mods-enabled/reqtimeout.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/reqtimeout.load'
  4758. '/etc/apache2/mods-enabled/php7.2.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/php7.2.conf'
  4759. '/etc/apache2/mods-enabled/php7.2.load' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/mods-enabled/php7.2.load'
  4760. '/etc/apache2/ports.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/ports.conf'
  4761. '/etc/apache2/sites-available' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/sites-available'
  4762. '/etc/apache2/sites-available/000-default.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/sites-available/000-default.conf'
  4763. '/etc/apache2/sites-available/default-ssl.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/sites-available/default-ssl.conf'
  4764. '/etc/apache2/sites-enabled' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/sites-enabled'
  4765. '/etc/apache2/sites-enabled/000-default.conf' -> '/root/Backup/apache/apache2.backupbyehcp.20190410214621/sites-enabled/000-default.conf'
  4766.  
  4767. addifnotexists: (Include /var/www/new/ehcp/apachehcp_subdomains.conf ) -> (/etc/apache2/apache2.conf)
  4768.  dosyada bulamadı ekliyor: /etc/apache2/apache2.conf -> Include /var/www/new/ehcp/apachehcp_subdomains.conf
  4769.  
  4770.  
  4771. addifnotexists: (Include /var/www/new/ehcp/apachehcp_auth.conf ) -> (/etc/apache2/apache2.conf)
  4772.  dosyada bulamadı ekliyor: /etc/apache2/apache2.conf -> Include /var/www/new/ehcp/apachehcp_auth.conf
  4773.  
  4774.  
  4775. addifnotexists: (Include /var/www/new/ehcp/apachehcp_passivedomains.conf ) -> (/etc/apache2/apache2.conf)
  4776.  dosyada bulamadı ekliyor: /etc/apache2/apache2.conf -> Include /var/www/new/ehcp/apachehcp_passivedomains.conf
  4777.  
  4778.  
  4779. addifnotexists: (Include /var/www/new/ehcp/apachehcp.conf) -> (/etc/apache2/apache2.conf)
  4780.  dosyada bulamadı ekliyor: /etc/apache2/apache2.conf -> Include /var/www/new/ehcp/apachehcp.conf
  4781.  
  4782.  
  4783. addifnotexists: (Include /var/www/new/ehcp/apachehcp_globalpanelurls.conf) -> (/etc/apache2/apache2.conf)
  4784.  dosyada bulamadı ekliyor: /etc/apache2/apache2.conf -> Include /var/www/new/ehcp/apachehcp_globalpanelurls.conf
  4785.  
  4786.  
  4787. addifnotexists: (ServerName myserver) -> (/etc/apache2/apache2.conf)
  4788.  dosyada bulamadı ekliyor: /etc/apache2/apache2.conf -> ServerName myserver
  4789.  
  4790.  
  4791. executing command: cp -vf /etc/apache2/sites-available/default /etc/apache2/sites-available/default.original.20190410214621
  4792. (escapedcmd: cp -vf /etc/apache2/sites-available/default /etc/apache2/sites-available/default.original.20190410214621)
  4793. cp: cannot stat '/etc/apache2/sites-available/default': No such file or directory
  4794.  
  4795. executing command: cp -vf /var/www/new/ehcp/etc/apache2/default /etc/apache2/sites-available/default
  4796. (escapedcmd: cp -vf /var/www/new/ehcp/etc/apache2/default /etc/apache2/sites-available/default)
  4797. '/var/www/new/ehcp/etc/apache2/default' -> '/etc/apache2/sites-available/default'
  4798.  
  4799. executing command: cp -vf /var/www/new/ehcp/etc/apache2/default /etc/apache2/sites-available/000-default
  4800. (escapedcmd: cp -vf /var/www/new/ehcp/etc/apache2/default /etc/apache2/sites-available/000-default)
  4801. '/var/www/new/ehcp/etc/apache2/default' -> '/etc/apache2/sites-available/000-default'
  4802.  
  4803. executing command: cp -vf /var/www/new/ehcp/etc/apache2/apachetemplate_ipbased /var/www/new/ehcp/
  4804. (escapedcmd: cp -vf /var/www/new/ehcp/etc/apache2/apachetemplate_ipbased /var/www/new/ehcp/)
  4805. '/var/www/new/ehcp/etc/apache2/apachetemplate_ipbased' -> '/var/www/new/ehcp/apachetemplate_ipbased'
  4806.  
  4807. executing command: cp -vf /var/www/new/ehcp/etc/apache2/apachetemplate /var/www/new/ehcp/
  4808. (escapedcmd: cp -vf /var/www/new/ehcp/etc/apache2/apachetemplate /var/www/new/ehcp/)
  4809. '/var/www/new/ehcp/etc/apache2/apachetemplate' -> '/var/www/new/ehcp/apachetemplate'
  4810.  
  4811. executing command: cp -vf /var/www/new/ehcp/etc/apache2/apachetemplate_passivedomains /var/www/new/ehcp/
  4812. (escapedcmd: cp -vf /var/www/new/ehcp/etc/apache2/apachetemplate_passivedomains /var/www/new/ehcp/)
  4813. '/var/www/new/ehcp/etc/apache2/apachetemplate_passivedomains' -> '/var/www/new/ehcp/apachetemplate_passivedomains'
  4814.  
  4815. executing command: cp -vf /var/www/new/ehcp/etc/apache2/apache_subdomain_template /var/www/new/ehcp/
  4816. (escapedcmd: cp -vf /var/www/new/ehcp/etc/apache2/apache_subdomain_template /var/www/new/ehcp/)
  4817. '/var/www/new/ehcp/etc/apache2/apache_subdomain_template' -> '/var/www/new/ehcp/apache_subdomain_template'
  4818.  
  4819. executing command: cp -vf /var/www/new/ehcp/etc/apache2/redirect /var/www/new/ehcp/apachetemplate_redirect
  4820. (escapedcmd: cp -vf /var/www/new/ehcp/etc/apache2/redirect /var/www/new/ehcp/apachetemplate_redirect)
  4821. '/var/www/new/ehcp/etc/apache2/redirect' -> '/var/www/new/ehcp/apachetemplate_redirect'
  4822.  
  4823. executing command: cp -vf /var/www/new/ehcp/etc/apache2/apachetemplate_ehcp_panel /var/www/new/ehcp/
  4824. (escapedcmd: cp -vf /var/www/new/ehcp/etc/apache2/apachetemplate_ehcp_panel /var/www/new/ehcp/)
  4825. '/var/www/new/ehcp/etc/apache2/apachetemplate_ehcp_panel' -> '/var/www/new/ehcp/apachetemplate_ehcp_panel'
  4826.  
  4827. executing command: cp -vf /var/www/new/ehcp/etc/apache2/ports_ubu14.conf /etc/apache2/ports.conf
  4828. (escapedcmd: cp -vf /var/www/new/ehcp/etc/apache2/ports_ubu14.conf /etc/apache2/ports.conf)
  4829. '/var/www/new/ehcp/etc/apache2/ports_ubu14.conf' -> '/etc/apache2/ports.conf'
  4830.  
  4831. :Executing command: (rm -rvf /etc/apache2/sites-enabled/*)
  4832. removed '/etc/apache2/sites-enabled/000-default.conf'
  4833.  
  4834. executing command: cp -vf /var/www/new/ehcp/etc/apache2/default /etc/apache2/sites-enabled/
  4835. (escapedcmd: cp -vf /var/www/new/ehcp/etc/apache2/default /etc/apache2/sites-enabled/)
  4836. '/var/www/new/ehcp/etc/apache2/default' -> '/etc/apache2/sites-enabled/default'
  4837.  
  4838. executing command: a2enmod rewrite
  4839. (escapedcmd: a2enmod rewrite)
  4840. Enabling module rewrite.
  4841. To activate the new configuration, you need to run:
  4842.   systemctl restart apache2
  4843.  
  4844. executing command: a2enmod php5
  4845. (escapedcmd: a2enmod php5)
  4846. ERROR: Module php5 does not exist!
  4847.  
  4848. executing command: a2enmod expires
  4849. (escapedcmd: a2enmod expires)
  4850. Enabling module expires.
  4851. To activate the new configuration, you need to run:
  4852.   systemctl restart apache2
  4853.  
  4854. executing command: a2enmod headers
  4855. (escapedcmd: a2enmod headers)
  4856. Enabling module headers.
  4857. To activate the new configuration, you need to run:
  4858.   systemctl restart apache2
  4859.  
  4860. executing command: cp -vf /etc/apache2/mods-available/php5.* /etc/apache2/mods-enabled/
  4861. (escapedcmd: cp -vf /etc/apache2/mods-available/php5.\* /etc/apache2/mods-enabled/)
  4862. cp: cannot stat '/etc/apache2/mods-available/php5.*': No such file or directory
  4863. cp: cannot create regular file '/var/www/apache2-default/index.html': No such file or directory
  4864. './images_default_index' -> '/var/www/apache2-default/'
  4865. './images_default_index/logo-x.png' -> '/var/www/apache2-default/logo-x.png'
  4866. './images_default_index/contentbox.jpg' -> '/var/www/apache2-default/contentbox.jpg'
  4867. './images_default_index/header.jpg' -> '/var/www/apache2-default/header.jpg'
  4868. './images_default_index/bg.jpg' -> '/var/www/apache2-default/bg.jpg'
  4869. './images_default_index' -> '/var/www/images_default_index'
  4870. './images_default_index/logo-x.png' -> '/var/www/images_default_index/logo-x.png'
  4871. './images_default_index/contentbox.jpg' -> '/var/www/images_default_index/contentbox.jpg'
  4872. './images_default_index/header.jpg' -> '/var/www/images_default_index/header.jpg'
  4873. './images_default_index/bg.jpg' -> '/var/www/images_default_index/bg.jpg'
  4874.  
  4875. executing command: mkdir -p /var/www/new
  4876. (escapedcmd: mkdir -p /var/www/new)
  4877. './images_default_index' -> '/var/www/new/images_default_index'
  4878. './images_default_index/logo-x.png' -> '/var/www/new/images_default_index/logo-x.png'
  4879. './images_default_index/contentbox.jpg' -> '/var/www/new/images_default_index/contentbox.jpg'
  4880. './images_default_index/header.jpg' -> '/var/www/new/images_default_index/header.jpg'
  4881. './images_default_index/bg.jpg' -> '/var/www/new/images_default_index/bg.jpg'
  4882. chmod: cannot access '/var/www/apache2-default/index.html': No such file or directory
  4883.  
  4884.  
  4885.  
  4886.  
  4887. ---------------------------------------------------------------------
  4888.  
  4889. ---------------------------------------------------------------------
  4890. Starting apt-get install for: postgrey
  4891. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install postgrey)
  4892.  
  4893. Reading package lists...
  4894. Building dependency tree...
  4895. Reading state information...
  4896. E: Unable to locate package postgrey
  4897. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install postgrey" was 100
  4898.  
  4899.  
  4900. Trying second installation type for: postgrey (cmd: apt-get -y install postgrey)
  4901. Reading package lists...
  4902. Building dependency tree...
  4903. Reading state information...
  4904. E: Unable to locate package postgrey
  4905.  
  4906. ---------------------------------------------------------------------
  4907. Starting apt-get install for: ffmpeg
  4908. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install ffmpeg)
  4909.  
  4910. Reading package lists...
  4911. Building dependency tree...
  4912. Reading state information...
  4913. Package ffmpeg is not available, but is referred to by another package.
  4914. This may mean that the package is missing, has been obsoleted, or
  4915. is only available from another source
  4916.  
  4917. E: Package 'ffmpeg' has no installation candidate
  4918. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install ffmpeg" was 100
  4919.  
  4920.  
  4921. Trying second installation type for: ffmpeg (cmd: apt-get -y install ffmpeg)
  4922. Reading package lists...
  4923. Building dependency tree...
  4924. Reading state information...
  4925. Package ffmpeg is not available, but is referred to by another package.
  4926. This may mean that the package is missing, has been obsoleted, or
  4927. is only available from another source
  4928.  
  4929. E: Package 'ffmpeg' has no installation candidate
  4930.  
  4931. ---------------------------------------------------------------------
  4932. Starting apt-get install for: php5-ffmpeg
  4933. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php5-ffmpeg)
  4934.  
  4935. Reading package lists...
  4936. Building dependency tree...
  4937. Reading state information...
  4938. E: Unable to locate package php5-ffmpeg
  4939. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php5-ffmpeg" was 100
  4940.  
  4941.  
  4942. Trying second installation type for: php5-ffmpeg (cmd: apt-get -y install php5-ffmpeg)
  4943. Reading package lists...
  4944. Building dependency tree...
  4945. Reading state information...
  4946. E: Unable to locate package php5-ffmpeg
  4947.  
  4948. ---------------------------------------------------------------------
  4949. Starting apt-get install for: mplayer
  4950. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install mplayer)
  4951.  
  4952. Reading package lists...
  4953. Building dependency tree...
  4954. Reading state information...
  4955. Package mplayer is not available, but is referred to by another package.
  4956. This may mean that the package is missing, has been obsoleted, or
  4957. is only available from another source
  4958.  
  4959. E: Package 'mplayer' has no installation candidate
  4960. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install mplayer" was 100
  4961.  
  4962.  
  4963. Trying second installation type for: mplayer (cmd: apt-get -y install mplayer)
  4964. Reading package lists...
  4965. Building dependency tree...
  4966. Reading state information...
  4967. Package mplayer is not available, but is referred to by another package.
  4968. This may mean that the package is missing, has been obsoleted, or
  4969. is only available from another source
  4970.  
  4971. E: Package 'mplayer' has no installation candidate
  4972.  
  4973. ---------------------------------------------------------------------
  4974. Starting apt-get install for: mencoder
  4975. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install mencoder)
  4976.  
  4977. Reading package lists...
  4978. Building dependency tree...
  4979. Reading state information...
  4980. E: Unable to locate package mencoder
  4981. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install mencoder" was 100
  4982.  
  4983.  
  4984. Trying second installation type for: mencoder (cmd: apt-get -y install mencoder)
  4985. Reading package lists...
  4986. Building dependency tree...
  4987. Reading state information...
  4988. E: Unable to locate package mencoder
  4989.  
  4990. ---------------------------------------------------------------------
  4991. Starting apt-get install for: nmap
  4992. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install nmap)
  4993.  
  4994. Reading package lists...
  4995. Building dependency tree...
  4996. Reading state information...
  4997. nmap is already the newest version (7.60-1ubuntu5).
  4998.                                                    0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  4999.                                                                                                                  2 not fully installed or removed.
  5000.                                                                                                                                                   After this operation, 0 B of additional disk space will be used.
  5001.                                                                                                                                                                                                                   Setting up postfix (3.3.0-1ubuntu0.2) ...
  5002. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5003. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5004. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5005. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5006. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5007. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5008. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5009. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5010. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5011. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5012. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5013. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5014. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5015. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5016. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5017. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5018. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5019. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5020. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5021. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5022. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5023. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5024. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5025. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5026. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5027.  
  5028. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  5029. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  5030. configuration values, see postconf(1).
  5031.  
  5032. After modifying main.cf, be sure to run 'service postfix reload'.
  5033.  
  5034. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5035. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5036. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5037. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5038. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5039. Running newaliases
  5040. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5041. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5042. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5043. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5044. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5045. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  5046. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  5047. dpkg: error processing package postfix (--configure):
  5048.  installed postfix package post-installation script subprocess returned error exit status 75
  5049. No apport report written because the error message indicates its a followup error from a previous failure.
  5050.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  5051.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  5052.   Package postfix is not configured yet.
  5053.  
  5054. dpkg: error processing package postfix-mysql (--configure):
  5055.  dependency problems - leaving unconfigured
  5056. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  5057. Errors were encountered while processing:
  5058.  postfix
  5059.  postfix-mysql
  5060. E: Sub-process /usr/bin/dpkg returned an error code (1)
  5061. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install nmap" was 100
  5062.  
  5063.  
  5064. Trying second installation type for: nmap (cmd: apt-get -y install nmap)
  5065. Reading package lists...
  5066. Building dependency tree...
  5067. Reading state information...
  5068. nmap is already the newest version (7.60-1ubuntu5).
  5069.                                                    0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  5070.                                                                                                                  2 not fully installed or removed.
  5071.                                                                                                                                                   After this operation, 0 B of additional disk space will be used.
  5072.                                                                                                                                                                                                                   Setting up postfix (3.3.0-1ubuntu0.2) ...
  5073. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5074. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5075. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5076. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5077. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5078. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5079. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5080. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5081. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5082. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5083. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5084. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5085. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5086. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5087. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5088. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5089. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5090. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5091. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5092. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5093. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5094. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5095. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5096. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5097. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5098.  
  5099. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  5100. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  5101. configuration values, see postconf(1).
  5102.  
  5103. After modifying main.cf, be sure to run 'service postfix reload'.
  5104.  
  5105. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5106. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5107. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5108. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5109. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5110. Running newaliases
  5111. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5112. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5113. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5114. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5115. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5116. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  5117. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  5118. dpkg: error processing package postfix (--configure):
  5119.  installed postfix package post-installation script subprocess returned error exit status 75
  5120. No apport report written because the error message indicates its a followup error from a previous failure.
  5121.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  5122.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  5123.   Package postfix is not configured yet.
  5124.  
  5125. dpkg: error processing package postfix-mysql (--configure):
  5126.  dependency problems - leaving unconfigured
  5127. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  5128. Errors were encountered while processing:
  5129.  postfix
  5130.  postfix-mysql
  5131. E: Sub-process /usr/bin/dpkg returned an error code (1)
  5132.  
  5133. ---------------------------------------------------------------------
  5134. Starting apt-get install for: listadmin
  5135. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install listadmin)
  5136.  
  5137. Reading package lists...
  5138. Building dependency tree...
  5139. Reading state information...
  5140. Package listadmin is not available, but is referred to by another package.
  5141. This may mean that the package is missing, has been obsoleted, or
  5142. is only available from another source
  5143.  
  5144. E: Package 'listadmin' has no installation candidate
  5145. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install listadmin" was 100
  5146.  
  5147.  
  5148. Trying second installation type for: listadmin (cmd: apt-get -y install listadmin)
  5149. Reading package lists...
  5150. Building dependency tree...
  5151. Reading state information...
  5152. Package listadmin is not available, but is referred to by another package.
  5153. This may mean that the package is missing, has been obsoleted, or
  5154. is only available from another source
  5155.  
  5156. E: Package 'listadmin' has no installation candidate
  5157.  
  5158. ---------------------------------------------------------------------
  5159. Starting apt-get install for: aptitude
  5160. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install aptitude)
  5161.  
  5162. Reading package lists...
  5163. Building dependency tree...
  5164. Reading state information...
  5165. aptitude is already the newest version (0.8.10-6ubuntu1).
  5166.                                                          0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  5167.                                                                                                                        2 not fully installed or removed.
  5168.                                                                                                                                                         After this operation, 0 B of additional disk space will be used.
  5169.                                                                                                                                                                                                                         Setting up postfix (3.3.0-1ubuntu0.2) ...
  5170. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5171. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5172. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5173. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5174. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5175. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5176. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5177. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5178. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5179. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5180. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5181. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5182. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5183. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5184. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5185. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5186. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5187. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5188. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5189. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5190. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5191. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5192. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5193. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5194. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5195.  
  5196. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  5197. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  5198. configuration values, see postconf(1).
  5199.  
  5200. After modifying main.cf, be sure to run 'service postfix reload'.
  5201.  
  5202. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5203. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5204. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5205. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5206. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5207. Running newaliases
  5208. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5209. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5210. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5211. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5212. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5213. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  5214. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  5215. dpkg: error processing package postfix (--configure):
  5216.  installed postfix package post-installation script subprocess returned error exit status 75
  5217. No apport report written because the error message indicates its a followup error from a previous failure.
  5218.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  5219.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  5220.   Package postfix is not configured yet.
  5221.  
  5222. dpkg: error processing package postfix-mysql (--configure):
  5223.  dependency problems - leaving unconfigured
  5224. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  5225. Errors were encountered while processing:
  5226.  postfix
  5227.  postfix-mysql
  5228. E: Sub-process /usr/bin/dpkg returned an error code (1)
  5229. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install aptitude" was 100
  5230.  
  5231.  
  5232. Trying second installation type for: aptitude (cmd: apt-get -y install aptitude)
  5233. Reading package lists...
  5234. Building dependency tree...
  5235. Reading state information...
  5236. aptitude is already the newest version (0.8.10-6ubuntu1).
  5237.                                                          0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  5238.                                                                                                                        2 not fully installed or removed.
  5239.                                                                                                                                                         After this operation, 0 B of additional disk space will be used.
  5240.                                                                                                                                                                                                                         Setting up postfix (3.3.0-1ubuntu0.2) ...
  5241. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5242. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5243. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5244. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5245. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5246. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5247. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5248. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5249. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5250. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5251. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5252. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5253. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5254. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5255. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5256. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5257. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5258. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5259. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5260. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5261. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5262. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5263. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5264. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5265. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5266.  
  5267. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  5268. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  5269. configuration values, see postconf(1).
  5270.  
  5271. After modifying main.cf, be sure to run 'service postfix reload'.
  5272.  
  5273. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5274. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5275. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5276. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5277. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5278. Running newaliases
  5279. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5280. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5281. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5282. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5283. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5284. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  5285. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  5286. dpkg: error processing package postfix (--configure):
  5287.  installed postfix package post-installation script subprocess returned error exit status 75
  5288. No apport report written because the error message indicates its a followup error from a previous failure.
  5289.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  5290.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  5291.   Package postfix is not configured yet.
  5292.  
  5293. dpkg: error processing package postfix-mysql (--configure):
  5294.  dependency problems - leaving unconfigured
  5295. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  5296. Errors were encountered while processing:
  5297.  postfix
  5298.  postfix-mysql
  5299. E: Sub-process /usr/bin/dpkg returned an error code (1)
  5300.  
  5301. ---------------------------------------------------------------------
  5302. Starting apt-get install for: gpac
  5303. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install gpac)
  5304.  
  5305. Reading package lists...
  5306. Building dependency tree...
  5307. Reading state information...
  5308. E: Unable to locate package gpac
  5309. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install gpac" was 100
  5310.  
  5311.  
  5312. Trying second installation type for: gpac (cmd: apt-get -y install gpac)
  5313. Reading package lists...
  5314. Building dependency tree...
  5315. Reading state information...
  5316. E: Unable to locate package gpac
  5317.  
  5318. ---------------------------------------------------------------------
  5319. Starting apt-get install for: libavcodec-unstripped
  5320. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install libavcodec-unstripped)
  5321.  
  5322. Reading package lists...
  5323. Building dependency tree...
  5324. Reading state information...
  5325. E: Unable to locate package libavcodec-unstripped
  5326. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install libavcodec-unstripped" was 100
  5327.  
  5328.  
  5329. Trying second installation type for: libavcodec-unstripped (cmd: apt-get -y install libavcodec-unstripped)
  5330. Reading package lists...
  5331. Building dependency tree...
  5332. Reading state information...
  5333. E: Unable to locate package libavcodec-unstripped
  5334.  
  5335. ---------------------------------------------------------------------
  5336. Starting apt-get install for: webalizer
  5337. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install webalizer)
  5338.  
  5339. Reading package lists...
  5340. Building dependency tree...
  5341. Reading state information...
  5342. E: Unable to locate package webalizer
  5343. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install webalizer" was 100
  5344.  
  5345.  
  5346. Trying second installation type for: webalizer (cmd: apt-get -y install webalizer)
  5347. Reading package lists...
  5348. Building dependency tree...
  5349. Reading state information...
  5350. E: Unable to locate package webalizer
  5351.  
  5352. ---------------------------------------------------------------------
  5353. Starting apt-get install for: php-pear
  5354. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php-pear)
  5355.  
  5356. Reading package lists...
  5357. Building dependency tree...
  5358. Reading state information...
  5359. The following additional packages will be installed:
  5360.   php7.2-xml
  5361. The following NEW packages will be installed:
  5362.   php-pear php7.2-xml
  5363. 0 upgraded, 2 newly installed, 0 to remove and 3 not upgraded.
  5364. 2 not fully installed or removed.
  5365. Need to get 392 kB of archives.
  5366. After this operation, 2,562 kB of additional disk space will be used.
  5367. Get:1 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 php7.2-xml amd64 7.2.15-0ubuntu0.18.04.2 [108 kB]
  5368. Get:2 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 php-pear all 1:1.10.5+submodules+notgz-1ubuntu1.18.04.1 [284 kB]
  5369. Fetched 392 kB in 1s (467 kB/s)
  5370.                                Selecting previously unselected package php7.2-xml.
  5371. (Reading database ... 116254 files and directories currently installed.)
  5372. Preparing to unpack .../php7.2-xml_7.2.15-0ubuntu0.18.04.2_amd64.deb ...
  5373. Unpacking php7.2-xml (7.2.15-0ubuntu0.18.04.2) ...
  5374. Selecting previously unselected package php-pear.
  5375. Preparing to unpack .../php-pear_1%3a1.10.5+submodules+notgz-1ubuntu1.18.04.1_all.deb ...
  5376. Unpacking php-pear (1:1.10.5+submodules+notgz-1ubuntu1.18.04.1) ...
  5377. Setting up php7.2-xml (7.2.15-0ubuntu0.18.04.2) ...
  5378.  
  5379. Creating config file /etc/php/7.2/mods-available/dom.ini with new version
  5380.  
  5381. Creating config file /etc/php/7.2/mods-available/simplexml.ini with new version
  5382.  
  5383. Creating config file /etc/php/7.2/mods-available/wddx.ini with new version
  5384.  
  5385. Creating config file /etc/php/7.2/mods-available/xml.ini with new version
  5386.  
  5387. Creating config file /etc/php/7.2/mods-available/xmlreader.ini with new version
  5388.  
  5389. Creating config file /etc/php/7.2/mods-available/xmlwriter.ini with new version
  5390.  
  5391. Creating config file /etc/php/7.2/mods-available/xsl.ini with new version
  5392. Setting up php-pear (1:1.10.5+submodules+notgz-1ubuntu1.18.04.1) ...
  5393. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  5394. Processing triggers for libapache2-mod-php7.2 (7.2.15-0ubuntu0.18.04.2) ...
  5395. Setting up postfix (3.3.0-1ubuntu0.2) ...
  5396. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5397. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5398. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5399. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5400. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5401. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5402. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5403. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5404. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5405. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5406. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5407. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5408. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5409. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5410. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5411. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5412. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5413. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5414. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5415. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5416. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5417. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5418. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5419. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5420. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5421.  
  5422. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  5423. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  5424. configuration values, see postconf(1).
  5425.  
  5426. After modifying main.cf, be sure to run 'service postfix reload'.
  5427.  
  5428. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5429. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5430. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5431. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5432. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5433. Running newaliases
  5434. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5435. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5436. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5437. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5438. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5439. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  5440. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  5441. dpkg: error processing package postfix (--configure):
  5442.  installed postfix package post-installation script subprocess returned error exit status 75
  5443. No apport report written because the error message indicates its a followup error from a previous failure.
  5444.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  5445.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  5446.   Package postfix is not configured yet.
  5447.  
  5448. dpkg: error processing package postfix-mysql (--configure):
  5449.  dependency problems - leaving unconfigured
  5450. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  5451. Errors were encountered while processing:
  5452.  postfix
  5453.  postfix-mysql
  5454. E: Sub-process /usr/bin/dpkg returned an error code (1)
  5455. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php-pear" was 100
  5456.  
  5457.  
  5458. Trying second installation type for: php-pear (cmd: apt-get -y install php-pear)
  5459. Reading package lists...
  5460. Building dependency tree...
  5461. Reading state information...
  5462. php-pear is already the newest version (1:1.10.5+submodules+notgz-1ubuntu1.18.04.1).
  5463.                                                                                     0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  5464.                                                                                                                                                   2 not fully installed or removed.
  5465.                                                                                                                                                                                    After this operation, 0 B of additional disk space will be used.
  5466.          Setting up postfix (3.3.0-1ubuntu0.2) ...
  5467. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5468. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5469. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5470. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5471. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5472. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5473. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5474. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5475. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5476. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5477. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5478. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5479. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5480. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5481. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5482. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5483. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5484. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5485. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5486. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5487. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5488. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5489. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5490. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5491. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5492.  
  5493. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  5494. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  5495. configuration values, see postconf(1).
  5496.  
  5497. After modifying main.cf, be sure to run 'service postfix reload'.
  5498.  
  5499. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5500. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5501. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5502. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5503. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5504. Running newaliases
  5505. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5506. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5507. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5508. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5509. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5510. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  5511. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  5512. dpkg: error processing package postfix (--configure):
  5513.  installed postfix package post-installation script subprocess returned error exit status 75
  5514. No apport report written because the error message indicates its a followup error from a previous failure.
  5515.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  5516.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  5517.   Package postfix is not configured yet.
  5518.  
  5519. dpkg: error processing package postfix-mysql (--configure):
  5520.  dependency problems - leaving unconfigured
  5521. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  5522. Errors were encountered while processing:
  5523.  postfix
  5524.  postfix-mysql
  5525. E: Sub-process /usr/bin/dpkg returned an error code (1)
  5526.  
  5527. ---------------------------------------------------------------------
  5528. Starting apt-get install for: phpsysinfo
  5529. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install phpsysinfo)
  5530.  
  5531. Reading package lists...
  5532. Building dependency tree...
  5533. Reading state information...
  5534. E: Unable to locate package phpsysinfo
  5535. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install phpsysinfo" was 100
  5536.  
  5537.  
  5538. Trying second installation type for: phpsysinfo (cmd: apt-get -y install phpsysinfo)
  5539. Reading package lists...
  5540. Building dependency tree...
  5541. Reading state information...
  5542. E: Unable to locate package phpsysinfo
  5543.  
  5544. ---------------------------------------------------------------------
  5545. Starting apt-get install for: mailutils
  5546. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install mailutils)
  5547.  
  5548. Reading package lists...
  5549. Building dependency tree...
  5550. Reading state information...
  5551. Package mailutils is not available, but is referred to by another package.
  5552. This may mean that the package is missing, has been obsoleted, or
  5553. is only available from another source
  5554.  
  5555. E: Package 'mailutils' has no installation candidate
  5556. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install mailutils" was 100
  5557.  
  5558.  
  5559. Trying second installation type for: mailutils (cmd: apt-get -y install mailutils)
  5560. Reading package lists...
  5561. Building dependency tree...
  5562. Reading state information...
  5563. Package mailutils is not available, but is referred to by another package.
  5564. This may mean that the package is missing, has been obsoleted, or
  5565. is only available from another source
  5566.  
  5567. E: Package 'mailutils' has no installation candidate
  5568.  
  5569. ---------------------------------------------------------------------
  5570. Starting apt-get install for: byobu
  5571. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install byobu)
  5572.  
  5573. Reading package lists...
  5574. Building dependency tree...
  5575. Reading state information...
  5576. byobu is already the newest version (5.125-0ubuntu1).
  5577.                                                      0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  5578.                                                                                                                    2 not fully installed or removed.
  5579.                                                                                                                                                     After this operation, 0 B of additional disk space will be used.
  5580.                                                                                                                                                                                                                     Setting up postfix (3.3.0-1ubuntu0.2) ...
  5581. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5582. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5583. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5584. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5585. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5586. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5587. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5588. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5589. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5590. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5591. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5592. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5593. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5594. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5595. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5596. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5597. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5598. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5599. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5600. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5601. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5602. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5603. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5604. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5605. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5606.  
  5607. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  5608. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  5609. configuration values, see postconf(1).
  5610.  
  5611. After modifying main.cf, be sure to run 'service postfix reload'.
  5612.  
  5613. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5614. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5615. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5616. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5617. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5618. Running newaliases
  5619. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5620. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5621. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5622. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5623. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5624. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  5625. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  5626. dpkg: error processing package postfix (--configure):
  5627.  installed postfix package post-installation script subprocess returned error exit status 75
  5628. No apport report written because the error message indicates its a followup error from a previous failure.
  5629.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  5630.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  5631.   Package postfix is not configured yet.
  5632.  
  5633. dpkg: error processing package postfix-mysql (--configure):
  5634.  dependency problems - leaving unconfigured
  5635. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  5636. Errors were encountered while processing:
  5637.  postfix
  5638.  postfix-mysql
  5639. E: Sub-process /usr/bin/dpkg returned an error code (1)
  5640. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install byobu" was 100
  5641.  
  5642.  
  5643. Trying second installation type for: byobu (cmd: apt-get -y install byobu)
  5644. Reading package lists...
  5645. Building dependency tree...
  5646. Reading state information...
  5647. byobu is already the newest version (5.125-0ubuntu1).
  5648.                                                      0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  5649.                                                                                                                    2 not fully installed or removed.
  5650.                                                                                                                                                     After this operation, 0 B of additional disk space will be used.
  5651.                                                                                                                                                                                                                     Setting up postfix (3.3.0-1ubuntu0.2) ...
  5652. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5653. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5654. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5655. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5656. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5657. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5658. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5659. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5660. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5661. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5662. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5663. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5664. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5665. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5666. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5667. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5668. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5669. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5670. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5671. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5672. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5673. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5674. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5675. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5676. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5677.  
  5678. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  5679. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  5680. configuration values, see postconf(1).
  5681.  
  5682. After modifying main.cf, be sure to run 'service postfix reload'.
  5683.  
  5684. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5685. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5686. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5687. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5688. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5689. Running newaliases
  5690. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5691. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5692. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5693. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5694. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5695. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  5696. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  5697. dpkg: error processing package postfix (--configure):
  5698.  installed postfix package post-installation script subprocess returned error exit status 75
  5699. No apport report written because the error message indicates its a followup error from a previous failure.
  5700.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  5701.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  5702.   Package postfix is not configured yet.
  5703.  
  5704. dpkg: error processing package postfix-mysql (--configure):
  5705.  dependency problems - leaving unconfigured
  5706. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  5707. Errors were encountered while processing:
  5708.  postfix
  5709.  postfix-mysql
  5710. E: Sub-process /usr/bin/dpkg returned an error code (1)
  5711.  
  5712. ---------------------------------------------------------------------
  5713. Starting apt-get install for: bind9-host
  5714. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install bind9-host)
  5715.  
  5716. Reading package lists...
  5717. Building dependency tree...
  5718. Reading state information...
  5719. bind9-host is already the newest version (1:9.11.3+dfsg-1ubuntu1.5).
  5720.                                                                     0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  5721.                                                                                                                                   2 not fully installed or removed.
  5722.                                                                                                                                                                    After this operation, 0 B of additional disk space will be used.
  5723.                                                                                                                                                                                                                                    Setting up postfix (3.3.0-1ubuntu0.2) ...
  5724. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5725. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5726. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5727. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5728. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5729. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5730. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5731. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5732. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5733. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5734. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5735. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5736. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5737. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5738. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5739. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5740. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5741. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5742. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5743. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5744. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5745. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5746. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5747. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5748. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5749.  
  5750. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  5751. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  5752. configuration values, see postconf(1).
  5753.  
  5754. After modifying main.cf, be sure to run 'service postfix reload'.
  5755.  
  5756. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5757. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5758. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5759. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5760. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5761. Running newaliases
  5762. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5763. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5764. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5765. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5766. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5767. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  5768. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  5769. dpkg: error processing package postfix (--configure):
  5770.  installed postfix package post-installation script subprocess returned error exit status 75
  5771. No apport report written because the error message indicates its a followup error from a previous failure.
  5772.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  5773.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  5774.   Package postfix is not configured yet.
  5775.  
  5776. dpkg: error processing package postfix-mysql (--configure):
  5777.  dependency problems - leaving unconfigured
  5778. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  5779. Errors were encountered while processing:
  5780.  postfix
  5781.  postfix-mysql
  5782. E: Sub-process /usr/bin/dpkg returned an error code (1)
  5783. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install bind9-host" was 100
  5784.  
  5785.  
  5786. Trying second installation type for: bind9-host (cmd: apt-get -y install bind9-host)
  5787. Reading package lists...
  5788. Building dependency tree...
  5789. Reading state information...
  5790. bind9-host is already the newest version (1:9.11.3+dfsg-1ubuntu1.5).
  5791.                                                                     0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  5792.                                                                                                                                   2 not fully installed or removed.
  5793.                                                                                                                                                                    After this operation, 0 B of additional disk space will be used.
  5794.                                                                                                                                                                                                                                    Setting up postfix (3.3.0-1ubuntu0.2) ...
  5795. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5796. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5797. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5798. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5799. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5800. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5801. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5802. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5803. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5804. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5805. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5806. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5807. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5808. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5809. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5810. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5811. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5812. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5813. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5814. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5815. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5816. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5817. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5818. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5819. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5820.  
  5821. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  5822. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  5823. configuration values, see postconf(1).
  5824.  
  5825. After modifying main.cf, be sure to run 'service postfix reload'.
  5826.  
  5827. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5828. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5829. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5830. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5831. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5832. Running newaliases
  5833. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5834. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5835. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5836. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5837. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5838. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  5839. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  5840. dpkg: error processing package postfix (--configure):
  5841.  installed postfix package post-installation script subprocess returned error exit status 75
  5842. No apport report written because the error message indicates its a followup error from a previous failure.
  5843.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  5844.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  5845.   Package postfix is not configured yet.
  5846.  
  5847. dpkg: error processing package postfix-mysql (--configure):
  5848.  dependency problems - leaving unconfigured
  5849. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  5850. Errors were encountered while processing:
  5851.  postfix
  5852.  postfix-mysql
  5853. E: Sub-process /usr/bin/dpkg returned an error code (1)
  5854.  
  5855. ---------------------------------------------------------------------
  5856. Starting apt-get install for: php5-curl
  5857. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php5-curl)
  5858.  
  5859. Reading package lists...
  5860. Building dependency tree...
  5861. Reading state information...
  5862. E: Unable to locate package php5-curl
  5863. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php5-curl" was 100
  5864.  
  5865.  
  5866. Trying second installation type for: php5-curl (cmd: apt-get -y install php5-curl)
  5867. Reading package lists...
  5868. Building dependency tree...
  5869. Reading state information...
  5870. E: Unable to locate package php5-curl
  5871.  
  5872. ---------------------------------------------------------------------
  5873. Starting apt-get install for: php5-xmlrpc
  5874. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php5-xmlrpc)
  5875.  
  5876. Reading package lists...
  5877. Building dependency tree...
  5878. Reading state information...
  5879. E: Unable to locate package php5-xmlrpc
  5880. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php5-xmlrpc" was 100
  5881.  
  5882.  
  5883. Trying second installation type for: php5-xmlrpc (cmd: apt-get -y install php5-xmlrpc)
  5884. Reading package lists...
  5885. Building dependency tree...
  5886. Reading state information...
  5887. E: Unable to locate package php5-xmlrpc
  5888.  
  5889. ---------------------------------------------------------------------
  5890. Starting apt-get install for: php5-imap
  5891. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php5-imap)
  5892.  
  5893. Reading package lists...
  5894. Building dependency tree...
  5895. Reading state information...
  5896. E: Unable to locate package php5-imap
  5897. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php5-imap" was 100
  5898.  
  5899.  
  5900. Trying second installation type for: php5-imap (cmd: apt-get -y install php5-imap)
  5901. Reading package lists...
  5902. Building dependency tree...
  5903. Reading state information...
  5904. E: Unable to locate package php5-imap
  5905.  
  5906. ---------------------------------------------------------------------
  5907. Starting apt-get install for: php-curl
  5908. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php-curl)
  5909.  
  5910. Reading package lists...
  5911. Building dependency tree...
  5912. Reading state information...
  5913. The following additional packages will be installed:
  5914.   php7.2-curl
  5915. The following NEW packages will be installed:
  5916.   php-curl php7.2-curl
  5917. 0 upgraded, 2 newly installed, 0 to remove and 3 not upgraded.
  5918. 2 not fully installed or removed.
  5919. Need to get 30.8 kB of archives.
  5920. After this operation, 130 kB of additional disk space will be used.
  5921. Get:1 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 php7.2-curl amd64 7.2.15-0ubuntu0.18.04.2 [28.8 kB]
  5922. Get:2 http://archive.ubuntu.com/ubuntu bionic/main amd64 php-curl all 1:7.2+60ubuntu1 [1,996 B]
  5923. Fetched 30.8 kB in 0s (67.8 kB/s)
  5924.                                  Selecting previously unselected package php7.2-curl.
  5925. (Reading database ... 116453 files and directories currently installed.)
  5926. Preparing to unpack .../php7.2-curl_7.2.15-0ubuntu0.18.04.2_amd64.deb ...
  5927. Unpacking php7.2-curl (7.2.15-0ubuntu0.18.04.2) ...
  5928. Selecting previously unselected package php-curl.
  5929. Preparing to unpack .../php-curl_1%3a7.2+60ubuntu1_all.deb ...
  5930. Unpacking php-curl (1:7.2+60ubuntu1) ...
  5931. Setting up php7.2-curl (7.2.15-0ubuntu0.18.04.2) ...
  5932.  
  5933. Creating config file /etc/php/7.2/mods-available/curl.ini with new version
  5934. Setting up php-curl (1:7.2+60ubuntu1) ...
  5935. Processing triggers for libapache2-mod-php7.2 (7.2.15-0ubuntu0.18.04.2) ...
  5936. Setting up postfix (3.3.0-1ubuntu0.2) ...
  5937. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5938. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5939. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5940. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5941. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5942. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5943. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5944. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5945. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5946. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5947. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5948. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5949. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5950. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5951. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5952. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5953. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5954. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5955. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5956. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5957. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5958. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5959. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5960. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5961. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5962.  
  5963. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  5964. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  5965. configuration values, see postconf(1).
  5966.  
  5967. After modifying main.cf, be sure to run 'service postfix reload'.
  5968.  
  5969. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5970. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5971. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5972. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5973. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5974. Running newaliases
  5975. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  5976. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  5977. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  5978. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  5979. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  5980. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  5981. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  5982. dpkg: error processing package postfix (--configure):
  5983.  installed postfix package post-installation script subprocess returned error exit status 75
  5984. No apport report written because the error message indicates its a followup error from a previous failure.
  5985.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  5986.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  5987.   Package postfix is not configured yet.
  5988.  
  5989. dpkg: error processing package postfix-mysql (--configure):
  5990.  dependency problems - leaving unconfigured
  5991. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  5992. Errors were encountered while processing:
  5993.  postfix
  5994.  postfix-mysql
  5995. E: Sub-process /usr/bin/dpkg returned an error code (1)
  5996. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php-curl" was 100
  5997.  
  5998.  
  5999. Trying second installation type for: php-curl (cmd: apt-get -y install php-curl)
  6000. Reading package lists...
  6001. Building dependency tree...
  6002. Reading state information...
  6003. php-curl is already the newest version (1:7.2+60ubuntu1).
  6004.                                                          0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  6005.                                                                                                                        2 not fully installed or removed.
  6006.                                                                                                                                                         After this operation, 0 B of additional disk space will be used.
  6007.                                                                                                                                                                                                                         Setting up postfix (3.3.0-1ubuntu0.2) ...
  6008. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6009. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6010. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6011. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6012. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6013. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6014. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6015. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6016. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6017. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6018. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6019. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6020. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6021. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6022. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6023. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6024. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6025. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6026. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6027. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6028. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6029. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6030. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6031. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6032. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6033.  
  6034. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  6035. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  6036. configuration values, see postconf(1).
  6037.  
  6038. After modifying main.cf, be sure to run 'service postfix reload'.
  6039.  
  6040. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6041. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6042. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6043. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6044. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6045. Running newaliases
  6046. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6047. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6048. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6049. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6050. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6051. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  6052. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  6053. dpkg: error processing package postfix (--configure):
  6054.  installed postfix package post-installation script subprocess returned error exit status 75
  6055. No apport report written because the error message indicates its a followup error from a previous failure.
  6056.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  6057.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  6058.   Package postfix is not configured yet.
  6059.  
  6060. dpkg: error processing package postfix-mysql (--configure):
  6061.  dependency problems - leaving unconfigured
  6062. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  6063. Errors were encountered while processing:
  6064.  postfix
  6065.  postfix-mysql
  6066. E: Sub-process /usr/bin/dpkg returned an error code (1)
  6067.  
  6068. ---------------------------------------------------------------------
  6069. Starting apt-get install for: php-xmlrpc
  6070. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php-xmlrpc)
  6071.  
  6072. Reading package lists...
  6073. Building dependency tree...
  6074. Reading state information...
  6075. The following additional packages will be installed:
  6076.   libxmlrpc-epi0 php7.2-xmlrpc
  6077. The following NEW packages will be installed:
  6078.   libxmlrpc-epi0 php-xmlrpc php7.2-xmlrpc
  6079. 0 upgraded, 3 newly installed, 0 to remove and 3 not upgraded.
  6080. 2 not fully installed or removed.
  6081. Need to get 45.3 kB of archives.
  6082. After this operation, 173 kB of additional disk space will be used.
  6083. Get:1 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxmlrpc-epi0 amd64 0.54.2-1.2 [30.5 kB]
  6084. Get:2 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 php7.2-xmlrpc amd64 7.2.15-0ubuntu0.18.04.2 [12.8 kB]
  6085. Get:3 http://archive.ubuntu.com/ubuntu bionic/main amd64 php-xmlrpc all 1:7.2+60ubuntu1 [2,004 B]
  6086. Fetched 45.3 kB in 1s (78.0 kB/s)
  6087.                                  Selecting previously unselected package libxmlrpc-epi0:amd64.
  6088. (Reading database ... 116465 files and directories currently installed.)
  6089. Preparing to unpack .../libxmlrpc-epi0_0.54.2-1.2_amd64.deb ...
  6090. Unpacking libxmlrpc-epi0:amd64 (0.54.2-1.2) ...
  6091. Selecting previously unselected package php7.2-xmlrpc.
  6092. Preparing to unpack .../php7.2-xmlrpc_7.2.15-0ubuntu0.18.04.2_amd64.deb ...
  6093. Unpacking php7.2-xmlrpc (7.2.15-0ubuntu0.18.04.2) ...
  6094. Selecting previously unselected package php-xmlrpc.
  6095. Preparing to unpack .../php-xmlrpc_1%3a7.2+60ubuntu1_all.deb ...
  6096. Unpacking php-xmlrpc (1:7.2+60ubuntu1) ...
  6097. Setting up libxmlrpc-epi0:amd64 (0.54.2-1.2) ...
  6098. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  6099. Processing triggers for libapache2-mod-php7.2 (7.2.15-0ubuntu0.18.04.2) ...
  6100. Setting up postfix (3.3.0-1ubuntu0.2) ...
  6101. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6102. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6103. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6104. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6105. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6106. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6107. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6108. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6109. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6110. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6111. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6112. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6113. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6114. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6115. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6116. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6117. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6118. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6119. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6120. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6121. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6122. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6123. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6124. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6125. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6126.  
  6127. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  6128. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  6129. configuration values, see postconf(1).
  6130.  
  6131. After modifying main.cf, be sure to run 'service postfix reload'.
  6132.  
  6133. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6134. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6135. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6136. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6137. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6138. Running newaliases
  6139. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6140. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6141. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6142. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6143. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6144. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  6145. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  6146. dpkg: error processing package postfix (--configure):
  6147.  installed postfix package post-installation script subprocess returned error exit status 75
  6148. Setting up php7.2-xmlrpc (7.2.15-0ubuntu0.18.04.2) ...
  6149.  
  6150. Creating config file /etc/php/7.2/mods-available/xmlrpc.ini with new version
  6151. No apport report written because the error message indicates its a followup error from a previous failure.
  6152.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  6153.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  6154.   Package postfix is not configured yet.
  6155.  
  6156. dpkg: error processing package postfix-mysql (--configure):
  6157.  dependency problems - leaving unconfigured
  6158. Setting up php-xmlrpc (1:7.2+60ubuntu1) ...
  6159. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  6160. Processing triggers for libapache2-mod-php7.2 (7.2.15-0ubuntu0.18.04.2) ...
  6161. Errors were encountered while processing:
  6162.  postfix
  6163.  postfix-mysql
  6164. E: Sub-process /usr/bin/dpkg returned an error code (1)
  6165. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php-xmlrpc" was 100
  6166.  
  6167.  
  6168. Trying second installation type for: php-xmlrpc (cmd: apt-get -y install php-xmlrpc)
  6169. Reading package lists...
  6170. Building dependency tree...
  6171. Reading state information...
  6172. php-xmlrpc is already the newest version (1:7.2+60ubuntu1).
  6173.                                                            0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  6174.                                                                                                                          2 not fully installed or removed.
  6175.                                                                                                                                                           After this operation, 0 B of additional disk space will be used.
  6176.                                                                                                                                                                                                                           Setting up postfix (3.3.0-1ubuntu0.2) ...
  6177. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6178. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6179. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6180. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6181. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6182. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6183. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6184. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6185. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6186. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6187. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6188. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6189. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6190. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6191. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6192. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6193. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6194. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6195. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6196. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6197. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6198. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6199. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6200. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6201. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6202.  
  6203. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  6204. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  6205. configuration values, see postconf(1).
  6206.  
  6207. After modifying main.cf, be sure to run 'service postfix reload'.
  6208.  
  6209. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6210. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6211. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6212. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6213. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6214. Running newaliases
  6215. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6216. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6217. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6218. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6219. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6220. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  6221. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  6222. dpkg: error processing package postfix (--configure):
  6223.  installed postfix package post-installation script subprocess returned error exit status 75
  6224. No apport report written because the error message indicates its a followup error from a previous failure.
  6225.                                                                                                           dpkg: dependency problems prevent configuration of postfix-mysql:
  6226.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  6227.   Package postfix is not configured yet.
  6228.  
  6229. dpkg: error processing package postfix-mysql (--configure):
  6230.  dependency problems - leaving unconfigured
  6231. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  6232. Errors were encountered while processing:
  6233.  postfix
  6234.  postfix-mysql
  6235. E: Sub-process /usr/bin/dpkg returned an error code (1)
  6236.  
  6237. ---------------------------------------------------------------------
  6238. Starting apt-get install for: php-imap
  6239. (cmd: DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php-imap)
  6240.  
  6241. Reading package lists...
  6242. Building dependency tree...
  6243. Reading state information...
  6244. E: Unable to locate package php-imap
  6245. The return value for the command "DEBIAN_FRONTEND=noninteractive apt-get -y --no-remove --allow-unauthenticated install php-imap" was 100
  6246.  
  6247.  
  6248. Trying second installation type for: php-imap (cmd: apt-get -y install php-imap)
  6249. Reading package lists...
  6250. Building dependency tree...
  6251. Reading state information...
  6252. E: Unable to locate package php-imap
  6253. finishing install...
  6254.  
  6255. executing command: ln -s /usr/share/phpsysinfo phpsysinfo
  6256. (escapedcmd: ln -s /usr/share/phpsysinfo phpsysinfo)
  6257.  
  6258.  
  6259. latest miscconfig:Array
  6260. (
  6261.     [dnsip] => 10.10.10.8
  6262.     [adminname] => myname
  6263.     [adminemail] => lorentedford@gmail.com
  6264.     [ehcpdir] => /var/www/new/ehcp
  6265.     [banner] => this is banner.. you may write here something using <a href="?op=options">server settings</a>
  6266. <br><br>
  6267.     [defaulttemplate] => picante
  6268.     [defaultlanguage] => en
  6269.     [updatehostsfile] => on
  6270.     [messagetonewuser] => Dns servers for our server:
  6271. ...........
  6272.  
  6273. (This will be sent to new users)
  6274.     [backupdir] => /var/backup
  6275.     [quotaupdateinterval] => 6
  6276.     [webservertype] => apache2
  6277.     [webservermode] => nonssl
  6278.     [mysqlcharset] => DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci
  6279.     [enablewebstats] => on
  6280.     [versionwarningcounter] => 5
  6281.     [disableeditapachetemplate] => Yes
  6282.     [disableeditdnstemplate] => Yes
  6283.     [forcedeletesubdomainfiles] => Yes
  6284.     [useglobalsslcert] => Yes
  6285.     [enablewildcarddomain] => Yes
  6286.     [allowcustomsslnonadmin] => Yes
  6287.     [singleserverip] => 10.10.10.8
  6288. )
  6289.  
  6290. localutils.php: file written successfully: /etc/bind/named_ehcp.conf, mode:w
  6291.  
  6292. executing command: service sendmail stop
  6293. (escapedcmd: service sendmail stop)
  6294. Failed to stop sendmail.service: Unit sendmail.service not loaded.
  6295.  
  6296. executing command: mkdir -p /etc/apache2/conf.d
  6297. (escapedcmd: mkdir -p /etc/apache2/conf.d)
  6298.  
  6299. executing command: cp ./phpmyadmin.conf /etc/apache2/conf.d/
  6300. (escapedcmd: cp ./phpmyadmin.conf /etc/apache2/conf.d/)
  6301. (net2ftp_configuration)
  6302.  
  6303. executing command: chmod 777 /var/www/new/ehcp/net2ftp/temp/
  6304. (escapedcmd: chmod 777 /var/www/new/ehcp/net2ftp/temp/)
  6305.  
  6306. Please wait while services restarting...
  6307.  
  6308.  
  6309. executing command: service apache2 restart
  6310. (escapedcmd: service apache2 restart)
  6311.  
  6312. executing command: service bind9 restart
  6313. (escapedcmd: service bind9 restart)
  6314.  
  6315. executing command: service postfix restart
  6316. (escapedcmd: service postfix restart)
  6317. cannot open file... returning...
  6318. add_if_not_exists2: success add strings to /etc/logrotate.d/ehcp
  6319.  
  6320. executing command: service mysql restart
  6321. (escapedcmd: service mysql restart)
  6322.  
  6323. executing command: update-rc.d -f nginx remove
  6324. (escapedcmd: update-rc.d -f nginx remove)
  6325.  
  6326. executing command: update-rc.d apache2 defaults
  6327. (escapedcmd: update-rc.d apache2 defaults)
  6328.  
  6329. executing command: service apparmor stop
  6330. (escapedcmd: service apparmor stop)
  6331. now, starting panel daemon
  6332.  
  6333.  
  6334.  
  6335.  
  6336. ---------------------------------------------------------------------
  6337.  
  6338.  
  6339.  
  6340. sendmail: warning: valid_hostname: numeric hostname: 10.10.10.1
  6341. sendmail: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  6342. sendmail: warning: valid_hostname: numeric hostname: 10.10.10.1
  6343. sendmail: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  6344. cat: /root/ehcp_service_name_search_temp_file: No such file or directory
  6345. Restarting php-fpm generically...
  6346.  
  6347. Failed to stop php5-fpm.service: Unit php5-fpm.service not loaded.
  6348. Failed to stop php-fpm.service: Unit php-fpm.service not loaded.
  6349. Failed to stop php7.0-fpm.service: Unit php7.0-fpm.service not loaded.
  6350. Failed to stop php7.1-fpm.service: Unit php7.1-fpm.service not loaded.
  6351. Failed to stop php7.2-fpm.service: Unit php7.2-fpm.service not loaded.
  6352. Reading package lists... Done
  6353. Building dependency tree
  6354. Reading state information... Done
  6355. vsftpd is already the newest version (3.0.3-9build1).
  6356. 0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  6357. 2 not fully installed or removed.
  6358. After this operation, 0 B of additional disk space will be used.
  6359. Setting up postfix (3.3.0-1ubuntu0.2) ...
  6360. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6361. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6362. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6363. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6364. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6365. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6366. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6367. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6368. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6369. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6370. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6371. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6372. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6373. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6374. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6375. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6376. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6377. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6378. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6379. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6380. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6381. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6382. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6383. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6384. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6385.  
  6386. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  6387. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  6388. configuration values, see postconf(1).
  6389.  
  6390. After modifying main.cf, be sure to run 'service postfix reload'.
  6391.  
  6392. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6393. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6394. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6395. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6396. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6397. Running newaliases
  6398. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6399. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6400. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6401. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6402. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6403. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  6404. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  6405. dpkg: error processing package postfix (--configure):
  6406.  installed postfix package post-installation script subprocess returned error exit status 75
  6407. dpkg: dependency problems prevent configuration of postfix-mysql:
  6408.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  6409.   Package postfix is not configured yet.
  6410.  
  6411. dpkg: error processing package postfix-mysql (--configure):
  6412.  dependency problems - leaving unconfigured
  6413. No apport report written because the error message indicates its a followup error from a previous failure.
  6414.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  6415. Errors were encountered while processing:
  6416.  postfix
  6417.  postfix-mysql
  6418. E: Sub-process /usr/bin/dpkg returned an error code (1)
  6419. Reading package lists... Done
  6420. Building dependency tree
  6421. Reading state information... Done
  6422. vsftpd is already the newest version (3.0.3-9build1).
  6423. 0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  6424. 2 not fully installed or removed.
  6425. After this operation, 0 B of additional disk space will be used.
  6426. Setting up postfix (3.3.0-1ubuntu0.2) ...
  6427. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6428. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6429. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6430. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6431. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6432. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6433. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6434. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6435. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6436. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6437. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6438. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6439. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6440. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6441. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6442. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6443. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6444. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6445. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6446. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6447. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6448. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6449. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6450. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6451. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6452.  
  6453. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  6454. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  6455. configuration values, see postconf(1).
  6456.  
  6457. After modifying main.cf, be sure to run 'service postfix reload'.
  6458.  
  6459. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6460. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6461. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6462. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6463. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6464. Running newaliases
  6465. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6466. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6467. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6468. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6469. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6470. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  6471. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  6472. dpkg: error processing package postfix (--configure):
  6473.  installed postfix package post-installation script subprocess returned error exit status 75
  6474. dpkg: dependency problems prevent configuration of postfix-mysql:
  6475.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  6476.   Package postfix is not configured yet.
  6477.  
  6478. dpkg: error processing package postfix-mysql (--configure):
  6479.  dependency problems - leaving unconfigured
  6480. No apport report written because the error message indicates its a followup error from a previous failure.
  6481.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  6482. Errors were encountered while processing:
  6483.  postfix
  6484.  postfix-mysql
  6485. E: Sub-process /usr/bin/dpkg returned an error code (1)
  6486. Reading package lists... Done
  6487. Building dependency tree
  6488. Reading state information... Done
  6489. E: Unable to locate package libpam-ldap
  6490. Reading package lists... Done
  6491. Building dependency tree
  6492. Reading state information... Done
  6493. E: Unable to locate package libpam-ldap
  6494. Reading package lists... Done
  6495. Building dependency tree
  6496. Reading state information... Done
  6497. E: Unable to locate package libpam-ldap
  6498. ldap.conf
  6499. Reading package lists... Done
  6500. Building dependency tree
  6501. Reading state information... Done
  6502. libgcc1 is already the newest version (1:8.2.0-1ubuntu2~18.04).
  6503. 0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  6504. 2 not fully installed or removed.
  6505. After this operation, 0 B of additional disk space will be used.
  6506. Setting up postfix (3.3.0-1ubuntu0.2) ...
  6507. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6508. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6509. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6510. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6511. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6512. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6513. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6514. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6515. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6516. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6517. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6518. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6519. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6520. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6521. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6522. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6523. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6524. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6525. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6526. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6527. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6528. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6529. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6530. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6531. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6532.  
  6533. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  6534. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  6535. configuration values, see postconf(1).
  6536.  
  6537. After modifying main.cf, be sure to run 'service postfix reload'.
  6538.  
  6539. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6540. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6541. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6542. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6543. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6544. Running newaliases
  6545. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6546. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6547. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6548. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6549. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6550. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  6551. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  6552. dpkg: error processing package postfix (--configure):
  6553.  installed postfix package post-installation script subprocess returned error exit status 75
  6554. dpkg: dependency problems prevent configuration of postfix-mysql:
  6555.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  6556.   Package postfix is not configured yet.
  6557.  
  6558. dpkg: error processing package postfix-mysql (--configure):
  6559.  dependency problems - leaving unconfigured
  6560. No apport report written because the error message indicates its a followup error from a previous failure.
  6561.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  6562. Errors were encountered while processing:
  6563.  postfix
  6564.  postfix-mysql
  6565. E: Sub-process /usr/bin/dpkg returned an error code (1)
  6566. Reading package lists... Done
  6567. Building dependency tree
  6568. Reading state information... Done
  6569. libgcc1 is already the newest version (1:8.2.0-1ubuntu2~18.04).
  6570. 0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
  6571. 2 not fully installed or removed.
  6572. After this operation, 0 B of additional disk space will be used.
  6573. Setting up postfix (3.3.0-1ubuntu0.2) ...
  6574. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6575. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6576. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6577. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6578. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6579. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6580. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6581. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6582. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6583. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6584. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6585. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6586. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6587. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6588. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6589. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6590. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6591. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6592. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6593. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6594. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6595. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6596. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6597. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6598. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6599.  
  6600. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  6601. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  6602. configuration values, see postconf(1).
  6603.  
  6604. After modifying main.cf, be sure to run 'service postfix reload'.
  6605.  
  6606. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6607. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6608. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6609. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6610. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6611. Running newaliases
  6612. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6613. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6614. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6615. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6616. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6617. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  6618. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  6619. dpkg: error processing package postfix (--configure):
  6620.  installed postfix package post-installation script subprocess returned error exit status 75
  6621. dpkg: dependency problems prevent configuration of postfix-mysql:
  6622.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  6623.   Package postfix is not configured yet.
  6624.  
  6625. dpkg: error processing package postfix-mysql (--configure):
  6626.  dependency problems - leaving unconfigured
  6627. No apport report written because the error message indicates its a followup error from a previous failure.
  6628.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  6629. Errors were encountered while processing:
  6630.  postfix
  6631.  postfix-mysql
  6632. E: Sub-process /usr/bin/dpkg returned an error code (1)
  6633.  
  6634. Changing bind apparmor rule to allow master DNS synchronization for slave setups.
  6635.  
  6636. chown: cannot access '/var/www/vhosts/': No such file or directory
  6637. chmod: cannot access '/var/www/vhosts/': No such file or directory
  6638. chmod: cannot access '/var/www/new/ehcp/install_1.php': No such file or directory
  6639. chmod: cannot access '/var/www/new/ehcp/install_2.php': No such file or directory
  6640. cp: cannot stat '/etc/php/7.2/fpm/pool.d/www.conf': No such file or directory
  6641. sed: can't read /etc/php/7.2/fpm/pool.d/ehcp.conf: No such file or directory
  6642. sed: can't read /etc/php/7.2/fpm/pool.d/ehcp.conf: No such file or directory
  6643. cat: /etc/php/7.2/fpm/pool.d/www.conf: No such file or directory
  6644. install_main.sh: line 837: /etc/php/7.2/fpm/pool.d/www.conf: No such file or directory
  6645. cat: /etc/php/7.2/fpm/pool.d/ehcp.conf: No such file or directory
  6646. Considering dependency proxy for proxy_fcgi:
  6647. Enabling module proxy.
  6648. Enabling module proxy_fcgi.
  6649. To activate the new configuration, you need to run:
  6650.   systemctl restart apache2
  6651. Considering dependency setenvif for ssl:
  6652. Module setenvif already enabled
  6653. Considering dependency mime for ssl:
  6654. Module mime already enabled
  6655. Considering dependency socache_shmcb for ssl:
  6656. Enabling module socache_shmcb.
  6657. Enabling module ssl.
  6658. See /usr/share/doc/apache2/README.Debian.gz on how to configure SSL and create self-signed certificates.
  6659. To activate the new configuration, you need to run:
  6660.   systemctl restart apache2
  6661. ERROR: Module php5 does not exist!
  6662. ERROR: Module php7.0 does not exist!
  6663. ERROR: Module php7.1 does not exist!
  6664. Module php7.2 disabled.
  6665. To activate the new configuration, you need to run:
  6666.   systemctl restart apache2
  6667. Hit:1 http://archive.ubuntu.com/ubuntu bionic InRelease
  6668. Hit:2 http://archive.ubuntu.com/ubuntu bionic-security InRelease
  6669. Hit:3 http://archive.ubuntu.com/ubuntu bionic-updates InRelease
  6670. Get:4 http://ppa.launchpad.net/ondrej/apache2/ubuntu bionic InRelease [20.7 kB]
  6671. Get:5 http://ppa.launchpad.net/ondrej/apache2/ubuntu bionic/main amd64 Packages [8,528 B]
  6672. Get:6 http://ppa.launchpad.net/ondrej/apache2/ubuntu bionic/main Translation-en [4,052 B]
  6673. Fetched 33.3 kB in 1s (27.9 kB/s)
  6674. Reading package lists... Done
  6675. Hit:1 http://archive.ubuntu.com/ubuntu bionic InRelease
  6676. Hit:2 http://ppa.launchpad.net/ondrej/apache2/ubuntu bionic InRelease
  6677. Hit:3 http://archive.ubuntu.com/ubuntu bionic-security InRelease
  6678. Hit:4 http://archive.ubuntu.com/ubuntu bionic-updates InRelease
  6679. Reading package lists... Done
  6680. Hit:1 http://ppa.launchpad.net/ondrej/apache2/ubuntu bionic InRelease
  6681. Hit:2 http://archive.ubuntu.com/ubuntu bionic InRelease
  6682. Hit:3 http://archive.ubuntu.com/ubuntu bionic-security InRelease
  6683. Hit:4 http://archive.ubuntu.com/ubuntu bionic-updates InRelease
  6684. Reading package lists... Done
  6685. Reading package lists... Done
  6686. Building dependency tree
  6687. Reading state information... Done
  6688. The following additional packages will be installed:
  6689.   apache2-bin apache2-data apache2-utils libbrotli1 libjansson4 libssl-dev libssl1.1
  6690. Suggested packages:
  6691.   apache2-doc apache2-suexec-pristine | apache2-suexec-custom www-browser
  6692. The following NEW packages will be installed:
  6693.   libbrotli1 libjansson4
  6694. The following packages will be upgraded:
  6695.   apache2 apache2-bin apache2-data apache2-utils libssl-dev libssl1.1
  6696. 6 upgraded, 2 newly installed, 0 to remove and 9 not upgraded.
  6697. 2 not fully installed or removed.
  6698. Need to get 5,298 kB of archives.
  6699. After this operation, 2,878 kB of additional disk space will be used.
  6700. Get:1 http://ppa.launchpad.net/ondrej/apache2/ubuntu bionic/main amd64 libssl-dev amd64 1.1.1b-1+ubuntu18.04.1+deb.sury.org+1 [1,790 kB]
  6701. Get:2 http://archive.ubuntu.com/ubuntu bionic/main amd64 libjansson4 amd64 2.11-1 [29.3 kB]
  6702. Get:3 http://ppa.launchpad.net/ondrej/apache2/ubuntu bionic/main amd64 libssl1.1 amd64 1.1.1b-1+ubuntu18.04.1+deb.sury.org+1 [1,515 kB]
  6703. Get:4 http://ppa.launchpad.net/ondrej/apache2/ubuntu bionic/main amd64 libbrotli1 amd64 1.0.7-2+ubuntu18.04.1+deb.sury.org+1 [273 kB]
  6704. Get:5 http://ppa.launchpad.net/ondrej/apache2/ubuntu bionic/main amd64 apache2 amd64 2.4.39-1+ubuntu18.04.1+deb.sury.org+1 [160 kB]
  6705. Get:6 http://ppa.launchpad.net/ondrej/apache2/ubuntu bionic/main amd64 apache2-bin amd64 2.4.39-1+ubuntu18.04.1+deb.sury.org+1 [1,217 kB]
  6706. Get:7 http://ppa.launchpad.net/ondrej/apache2/ubuntu bionic/main amd64 apache2-data all 2.4.39-1+ubuntu18.04.1+deb.sury.org+1 [165 kB]
  6707. Get:8 http://ppa.launchpad.net/ondrej/apache2/ubuntu bionic/main amd64 apache2-utils amd64 2.4.39-1+ubuntu18.04.1+deb.sury.org+1 [148 kB]
  6708. Fetched 5,298 kB in 15s (354 kB/s)
  6709. Preconfiguring packages ...
  6710. (Reading database ... 116482 files and directories currently installed.)
  6711. Preparing to unpack .../0-libssl-dev_1.1.1b-1+ubuntu18.04.1+deb.sury.org+1_amd64.deb ...
  6712. Unpacking libssl-dev:amd64 (1.1.1b-1+ubuntu18.04.1+deb.sury.org+1) over (1.1.0g-2ubuntu4.3) ...
  6713. Preparing to unpack .../1-libssl1.1_1.1.1b-1+ubuntu18.04.1+deb.sury.org+1_amd64.deb ...
  6714. Unpacking libssl1.1:amd64 (1.1.1b-1+ubuntu18.04.1+deb.sury.org+1) over (1.1.0g-2ubuntu4.3) ...
  6715. Selecting previously unselected package libbrotli1:amd64.
  6716. Preparing to unpack .../2-libbrotli1_1.0.7-2+ubuntu18.04.1+deb.sury.org+1_amd64.deb ...
  6717. Unpacking libbrotli1:amd64 (1.0.7-2+ubuntu18.04.1+deb.sury.org+1) ...
  6718. Selecting previously unselected package libjansson4:amd64.
  6719. Preparing to unpack .../3-libjansson4_2.11-1_amd64.deb ...
  6720. Unpacking libjansson4:amd64 (2.11-1) ...
  6721. Preparing to unpack .../4-apache2_2.4.39-1+ubuntu18.04.1+deb.sury.org+1_amd64.deb ...
  6722. Unpacking apache2 (2.4.39-1+ubuntu18.04.1+deb.sury.org+1) over (2.4.29-1ubuntu4.6) ...
  6723. Preparing to unpack .../5-apache2-bin_2.4.39-1+ubuntu18.04.1+deb.sury.org+1_amd64.deb ...
  6724. Unpacking apache2-bin (2.4.39-1+ubuntu18.04.1+deb.sury.org+1) over (2.4.29-1ubuntu4.6) ...
  6725. Preparing to unpack .../6-apache2-data_2.4.39-1+ubuntu18.04.1+deb.sury.org+1_all.deb ...
  6726. Unpacking apache2-data (2.4.39-1+ubuntu18.04.1+deb.sury.org+1) over (2.4.29-1ubuntu4.6) ...
  6727. Preparing to unpack .../7-apache2-utils_2.4.39-1+ubuntu18.04.1+deb.sury.org+1_amd64.deb ...
  6728. Unpacking apache2-utils (2.4.39-1+ubuntu18.04.1+deb.sury.org+1) over (2.4.29-1ubuntu4.6) ...
  6729. Setting up libbrotli1:amd64 (1.0.7-2+ubuntu18.04.1+deb.sury.org+1) ...
  6730. Processing triggers for ufw (0.36-0ubuntu0.18.04.1) ...
  6731. Processing triggers for ureadahead (0.100.0-20) ...
  6732. Setting up libjansson4:amd64 (2.11-1) ...
  6733. Setting up apache2-data (2.4.39-1+ubuntu18.04.1+deb.sury.org+1) ...
  6734. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  6735. Setting up libssl1.1:amd64 (1.1.1b-1+ubuntu18.04.1+deb.sury.org+1) ...
  6736. Processing triggers for systemd (237-3ubuntu10.19) ...
  6737. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  6738. Setting up postfix (3.3.0-1ubuntu0.2) ...
  6739. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6740. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6741. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6742. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6743. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6744. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6745. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6746. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6747. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6748. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6749. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6750. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6751. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6752. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6753. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6754. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6755. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6756. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6757. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6758. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6759. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6760. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6761. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6762. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6763. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6764.  
  6765. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  6766. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  6767. configuration values, see postconf(1).
  6768.  
  6769. After modifying main.cf, be sure to run 'service postfix reload'.
  6770.  
  6771. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6772. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6773. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6774. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6775. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6776. Running newaliases
  6777. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  6778. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  6779. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  6780. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  6781. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  6782. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  6783. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  6784. dpkg: error processing package postfix (--configure):
  6785.  installed postfix package post-installation script subprocess returned error exit status 75
  6786. Setting up apache2-utils (2.4.39-1+ubuntu18.04.1+deb.sury.org+1) ...
  6787. dpkg: dependency problems prevent configuration of postfix-mysql:
  6788.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  6789.   Package postfix is not configured yet.
  6790.  
  6791. dpkg: error processing package postfix-mysql (--configure):
  6792.  dependency problems - leaving unconfigured
  6793. Setting up libssl-dev:amd64 (1.1.1b-1+ubuntu18.04.1+deb.sury.org+1) ...
  6794. No apport report written because the error message indicates its a followup error from a previous failure.
  6795.                                                                                                           Setting up apache2-bin (2.4.39-1+ubuntu18.04.1+deb.sury.org+1) ...
  6796. Setting up apache2 (2.4.39-1+ubuntu18.04.1+deb.sury.org+1) ...
  6797. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  6798. Errors were encountered while processing:
  6799.  postfix
  6800.  postfix-mysql
  6801. E: Sub-process /usr/bin/dpkg returned an error code (1)
  6802. Reading package lists... Done
  6803. Building dependency tree
  6804. Reading state information... Done
  6805. E: Unable to locate package php5-mcrypt
  6806. Reading package lists... Done
  6807. Building dependency tree
  6808. Reading state information... Done
  6809. E: Unable to locate package php5-mcrypt
  6810. Reading package lists... Done
  6811. Building dependency tree
  6812. Reading state information... Done
  6813. E: Unable to locate package php-mcrypt
  6814. Reading package lists... Done
  6815. Building dependency tree
  6816. Reading state information... Done
  6817. E: Unable to locate package php-mcrypt
  6818. install_main.sh: line 1755: php5enmod: command not found
  6819. WARNING: Module mcrypt ini file doesn't exist under /etc/php/7.2/mods-available
  6820. WARNING: Module mcrypt ini file doesn't exist under /etc/php/7.2/mods-available
  6821. WARNING: Module mcrypt ini file doesn't exist under /etc/php/7.2/mods-available
  6822. Reading package lists... Done
  6823. Building dependency tree
  6824. Reading state information... Done
  6825. E: Unable to locate package pop-before-smtp
  6826. Reading package lists... Done
  6827. Building dependency tree
  6828. Reading state information... Done
  6829. E: Unable to locate package pop-before-smtp
  6830.  
  6831. Package pop-before-smtp was not found in the main Ubuntu repository.  However, it is needed in EHCP.  Checking EHCP fix directory for local fix.
  6832.  
  6833. install_main.sh: line 305: gdebi: command not found
  6834. cp: cannot create regular file '/etc/phpmyadmin/config.inc.php': No such file or directory
  6835. cp: cannot create regular file '/usr/share/phpmyadmin/config.inc.php': No such file or directory
  6836. cp: cannot create regular file '/usr/share/phpmyadmin/rootip_whitelist.php': No such file or directory
  6837. cp: cannot create regular file '/usr/share/phpmyadmin/rootip_whitelist_functions.php': No such file or directory
  6838. Reading package lists... Done
  6839. Building dependency tree
  6840. Reading state information... Done
  6841. E: Unable to locate package php-gettext
  6842. Reading package lists... Done
  6843. Building dependency tree
  6844. Reading state information... Done
  6845. E: Unable to locate package php-gettext
  6846. Reading package lists... Done
  6847. Building dependency tree
  6848. Reading state information... Done
  6849. The following additional packages will be installed:
  6850.   libarchive-zip-perl libauthen-sasl-perl libberkeleydb-perl libconvert-binhex-perl libconvert-tnef-perl libconvert-uulib-perl libcrypt-openssl-bignum-perl libcrypt-openssl-rsa-perl libdigest-hmac-perl libio-multiplex-perl
  6851.   libio-socket-inet6-perl libio-socket-ssl-perl libio-stringy-perl libmail-dkim-perl libmailtools-perl libmime-tools-perl libnet-cidr-lite-perl libnet-cidr-perl libnet-dns-perl libnet-ip-perl libnet-libidn-perl libnet-patricia-perl
  6852.   libnet-server-perl libnet-smtp-ssl-perl libnet-ssleay-perl libsocket6-perl libunix-syslog-perl pax perl-openssl-defaults
  6853. Suggested packages:
  6854.   apt-listchanges arj cabextract clamav clamav-daemon dspam lhasa libdbi-perl libnet-ldap-perl libsnmp-perl libzeromq-perl lzop nomarch p7zip rpm spamassassin unrar altermime ripole libgssapi-perl liblog-log4perl-perl
  6855. The following NEW packages will be installed:
  6856.   amavisd-new libarchive-zip-perl libauthen-sasl-perl libberkeleydb-perl libconvert-binhex-perl libconvert-tnef-perl libconvert-uulib-perl libcrypt-openssl-bignum-perl libcrypt-openssl-rsa-perl libdigest-hmac-perl
  6857.   libio-multiplex-perl libio-socket-inet6-perl libio-socket-ssl-perl libio-stringy-perl libmail-dkim-perl libmailtools-perl libmime-tools-perl libnet-cidr-lite-perl libnet-cidr-perl libnet-dns-perl libnet-ip-perl libnet-libidn-perl
  6858.   libnet-patricia-perl libnet-server-perl libnet-smtp-ssl-perl libnet-ssleay-perl libsocket6-perl libunix-syslog-perl pax perl-openssl-defaults
  6859. 0 upgraded, 30 newly installed, 0 to remove and 9 not upgraded.
  6860. 2 not fully installed or removed.
  6861. Need to get 2,751 kB of archives.
  6862. After this operation, 9,567 kB of additional disk space will be used.
  6863. Get:1 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libarchive-zip-perl all 1.60-1ubuntu0.1 [84.6 kB]
  6864. Get:2 http://archive.ubuntu.com/ubuntu bionic/main amd64 libberkeleydb-perl amd64 0.55-1build4 [113 kB]
  6865. Get:3 http://archive.ubuntu.com/ubuntu bionic/main amd64 libconvert-binhex-perl all 1.125-1 [29.7 kB]
  6866. Get:4 http://archive.ubuntu.com/ubuntu bionic/main amd64 libio-stringy-perl all 2.111-2 [60.6 kB]
  6867. Get:5 http://archive.ubuntu.com/ubuntu bionic/main amd64 perl-openssl-defaults amd64 3build1 [7,012 B]
  6868. Get:6 http://archive.ubuntu.com/ubuntu bionic/main amd64 libnet-ssleay-perl amd64 1.84-1build1 [282 kB]
  6869. Get:7 http://archive.ubuntu.com/ubuntu bionic/main amd64 libio-socket-ssl-perl all 2.056-1 [172 kB]
  6870. Get:8 http://archive.ubuntu.com/ubuntu bionic/main amd64 libnet-smtp-ssl-perl all 1.04-1 [5,948 B]
  6871. Get:9 http://archive.ubuntu.com/ubuntu bionic/main amd64 libmailtools-perl all 2.18-1 [74.0 kB]
  6872. Get:10 http://archive.ubuntu.com/ubuntu bionic/main amd64 libmime-tools-perl all 5.509-1 [192 kB]
  6873. Get:11 http://archive.ubuntu.com/ubuntu bionic/main amd64 libconvert-tnef-perl all 0.18-1 [19.7 kB]
  6874. Get:12 http://archive.ubuntu.com/ubuntu bionic/main amd64 libconvert-uulib-perl amd64 1:1.5~dfsg-1 [90.3 kB]
  6875. Get:13 http://archive.ubuntu.com/ubuntu bionic/main amd64 libcrypt-openssl-bignum-perl amd64 0.09-1build1 [24.7 kB]
  6876. Get:14 http://archive.ubuntu.com/ubuntu bionic/main amd64 libcrypt-openssl-rsa-perl amd64 0.28-5build2 [21.7 kB]
  6877. Get:15 http://archive.ubuntu.com/ubuntu bionic/main amd64 libdigest-hmac-perl all 1.03+dfsg-1 [12.1 kB]
  6878. Get:16 http://archive.ubuntu.com/ubuntu bionic/main amd64 libio-multiplex-perl all 1.16-1 [20.5 kB]
  6879. Get:17 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsocket6-perl amd64 0.27-1build2 [23.0 kB]
  6880. Get:18 http://archive.ubuntu.com/ubuntu bionic/main amd64 libio-socket-inet6-perl all 2.72-2 [13.8 kB]
  6881. Get:19 http://archive.ubuntu.com/ubuntu bionic/main amd64 libnet-ip-perl all 1.26-1 [31.5 kB]
  6882. Get:20 http://archive.ubuntu.com/ubuntu bionic/main amd64 libnet-dns-perl all 1.10-2 [335 kB]
  6883. Get:21 http://archive.ubuntu.com/ubuntu bionic/main amd64 libmail-dkim-perl all 0.44-1 [118 kB]
  6884. Get:22 http://archive.ubuntu.com/ubuntu bionic/main amd64 libnet-cidr-lite-perl all 0.21-1 [15.3 kB]
  6885. Get:23 http://archive.ubuntu.com/ubuntu bionic/main amd64 libnet-cidr-perl all 0.18-1 [13.1 kB]
  6886. Get:24 http://archive.ubuntu.com/ubuntu bionic/main amd64 libnet-libidn-perl amd64 0.12.ds-2build4 [16.7 kB]
  6887. Get:25 http://archive.ubuntu.com/ubuntu bionic/main amd64 libnet-patricia-perl amd64 1.22-1build4 [25.9 kB]
  6888. Get:26 http://archive.ubuntu.com/ubuntu bionic/main amd64 libnet-server-perl all 2.009-1 [165 kB]
  6889. Get:27 http://archive.ubuntu.com/ubuntu bionic/main amd64 libunix-syslog-perl amd64 1.1-2build9 [21.4 kB]
  6890. Get:28 http://archive.ubuntu.com/ubuntu bionic/main amd64 pax amd64 1:20171021-2 [82.2 kB]
  6891. Get:29 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 amavisd-new all 1:2.11.0-1ubuntu1.1 [631 kB]
  6892. Get:30 http://archive.ubuntu.com/ubuntu bionic/main amd64 libauthen-sasl-perl all 2.1600-1 [48.7 kB]
  6893. Fetched 2,751 kB in 4s (657 kB/s)
  6894. Selecting previously unselected package libarchive-zip-perl.
  6895. (Reading database ... 116535 files and directories currently installed.)
  6896. Preparing to unpack .../00-libarchive-zip-perl_1.60-1ubuntu0.1_all.deb ...
  6897. Unpacking libarchive-zip-perl (1.60-1ubuntu0.1) ...
  6898. Selecting previously unselected package libberkeleydb-perl.
  6899. Preparing to unpack .../01-libberkeleydb-perl_0.55-1build4_amd64.deb ...
  6900. Unpacking libberkeleydb-perl (0.55-1build4) ...
  6901. Selecting previously unselected package libconvert-binhex-perl.
  6902. Preparing to unpack .../02-libconvert-binhex-perl_1.125-1_all.deb ...
  6903. Unpacking libconvert-binhex-perl (1.125-1) ...
  6904. Selecting previously unselected package libio-stringy-perl.
  6905. Preparing to unpack .../03-libio-stringy-perl_2.111-2_all.deb ...
  6906. Unpacking libio-stringy-perl (2.111-2) ...
  6907. Selecting previously unselected package perl-openssl-defaults:amd64.
  6908. Preparing to unpack .../04-perl-openssl-defaults_3build1_amd64.deb ...
  6909. Unpacking perl-openssl-defaults:amd64 (3build1) ...
  6910. Selecting previously unselected package libnet-ssleay-perl.
  6911. Preparing to unpack .../05-libnet-ssleay-perl_1.84-1build1_amd64.deb ...
  6912. Unpacking libnet-ssleay-perl (1.84-1build1) ...
  6913. Selecting previously unselected package libio-socket-ssl-perl.
  6914. Preparing to unpack .../06-libio-socket-ssl-perl_2.056-1_all.deb ...
  6915. Unpacking libio-socket-ssl-perl (2.056-1) ...
  6916. Selecting previously unselected package libnet-smtp-ssl-perl.
  6917. Preparing to unpack .../07-libnet-smtp-ssl-perl_1.04-1_all.deb ...
  6918. Unpacking libnet-smtp-ssl-perl (1.04-1) ...
  6919. Selecting previously unselected package libmailtools-perl.
  6920. Preparing to unpack .../08-libmailtools-perl_2.18-1_all.deb ...
  6921. Unpacking libmailtools-perl (2.18-1) ...
  6922. Selecting previously unselected package libmime-tools-perl.
  6923. Preparing to unpack .../09-libmime-tools-perl_5.509-1_all.deb ...
  6924. Unpacking libmime-tools-perl (5.509-1) ...
  6925. Selecting previously unselected package libconvert-tnef-perl.
  6926. Preparing to unpack .../10-libconvert-tnef-perl_0.18-1_all.deb ...
  6927. Unpacking libconvert-tnef-perl (0.18-1) ...
  6928. Selecting previously unselected package libconvert-uulib-perl.
  6929. Preparing to unpack .../11-libconvert-uulib-perl_1%3a1.5~dfsg-1_amd64.deb ...
  6930. Unpacking libconvert-uulib-perl (1:1.5~dfsg-1) ...
  6931. Selecting previously unselected package libcrypt-openssl-bignum-perl.
  6932. Preparing to unpack .../12-libcrypt-openssl-bignum-perl_0.09-1build1_amd64.deb ...
  6933. Unpacking libcrypt-openssl-bignum-perl (0.09-1build1) ...
  6934. Selecting previously unselected package libcrypt-openssl-rsa-perl.
  6935. Preparing to unpack .../13-libcrypt-openssl-rsa-perl_0.28-5build2_amd64.deb ...
  6936. Unpacking libcrypt-openssl-rsa-perl (0.28-5build2) ...
  6937. Selecting previously unselected package libdigest-hmac-perl.
  6938. Preparing to unpack .../14-libdigest-hmac-perl_1.03+dfsg-1_all.deb ...
  6939. Unpacking libdigest-hmac-perl (1.03+dfsg-1) ...
  6940. Selecting previously unselected package libio-multiplex-perl.
  6941. Preparing to unpack .../15-libio-multiplex-perl_1.16-1_all.deb ...
  6942. Unpacking libio-multiplex-perl (1.16-1) ...
  6943. Selecting previously unselected package libsocket6-perl.
  6944. Preparing to unpack .../16-libsocket6-perl_0.27-1build2_amd64.deb ...
  6945. Unpacking libsocket6-perl (0.27-1build2) ...
  6946. Selecting previously unselected package libio-socket-inet6-perl.
  6947. Preparing to unpack .../17-libio-socket-inet6-perl_2.72-2_all.deb ...
  6948. Unpacking libio-socket-inet6-perl (2.72-2) ...
  6949. Selecting previously unselected package libnet-ip-perl.
  6950. Preparing to unpack .../18-libnet-ip-perl_1.26-1_all.deb ...
  6951. Unpacking libnet-ip-perl (1.26-1) ...
  6952. Selecting previously unselected package libnet-dns-perl.
  6953. Preparing to unpack .../19-libnet-dns-perl_1.10-2_all.deb ...
  6954. Unpacking libnet-dns-perl (1.10-2) ...
  6955. Selecting previously unselected package libmail-dkim-perl.
  6956. Preparing to unpack .../20-libmail-dkim-perl_0.44-1_all.deb ...
  6957. Unpacking libmail-dkim-perl (0.44-1) ...
  6958. Selecting previously unselected package libnet-cidr-lite-perl.
  6959. Preparing to unpack .../21-libnet-cidr-lite-perl_0.21-1_all.deb ...
  6960. Unpacking libnet-cidr-lite-perl (0.21-1) ...
  6961. Selecting previously unselected package libnet-cidr-perl.
  6962. Preparing to unpack .../22-libnet-cidr-perl_0.18-1_all.deb ...
  6963. Unpacking libnet-cidr-perl (0.18-1) ...
  6964. Selecting previously unselected package libnet-libidn-perl.
  6965. Preparing to unpack .../23-libnet-libidn-perl_0.12.ds-2build4_amd64.deb ...
  6966. Unpacking libnet-libidn-perl (0.12.ds-2build4) ...
  6967. Selecting previously unselected package libnet-patricia-perl.
  6968. Preparing to unpack .../24-libnet-patricia-perl_1.22-1build4_amd64.deb ...
  6969. Unpacking libnet-patricia-perl (1.22-1build4) ...
  6970. Selecting previously unselected package libnet-server-perl.
  6971. Preparing to unpack .../25-libnet-server-perl_2.009-1_all.deb ...
  6972. Unpacking libnet-server-perl (2.009-1) ...
  6973. Selecting previously unselected package libunix-syslog-perl.
  6974. Preparing to unpack .../26-libunix-syslog-perl_1.1-2build9_amd64.deb ...
  6975. Unpacking libunix-syslog-perl (1.1-2build9) ...
  6976. Selecting previously unselected package pax.
  6977. Preparing to unpack .../27-pax_1%3a20171021-2_amd64.deb ...
  6978. Unpacking pax (1:20171021-2) ...
  6979. Selecting previously unselected package amavisd-new.
  6980. Preparing to unpack .../28-amavisd-new_1%3a2.11.0-1ubuntu1.1_all.deb ...
  6981. Unpacking amavisd-new (1:2.11.0-1ubuntu1.1) ...
  6982. Selecting previously unselected package libauthen-sasl-perl.
  6983. Preparing to unpack .../29-libauthen-sasl-perl_2.1600-1_all.deb ...
  6984. Unpacking libauthen-sasl-perl (2.1600-1) ...
  6985. Setting up libnet-libidn-perl (0.12.ds-2build4) ...
  6986. Setting up libio-stringy-perl (2.111-2) ...
  6987. Setting up libarchive-zip-perl (1.60-1ubuntu0.1) ...
  6988. Processing triggers for ureadahead (0.100.0-20) ...
  6989. Setting up libnet-ip-perl (1.26-1) ...
  6990. Setting up perl-openssl-defaults:amd64 (3build1) ...
  6991. Setting up libcrypt-openssl-bignum-perl (0.09-1build1) ...
  6992. Setting up pax (1:20171021-2) ...
  6993. Setting up libnet-cidr-lite-perl (0.21-1) ...
  6994. Setting up libio-multiplex-perl (1.16-1) ...
  6995. Setting up libconvert-uulib-perl (1:1.5~dfsg-1) ...
  6996. Setting up libcrypt-openssl-rsa-perl (0.28-5build2) ...
  6997. Setting up libsocket6-perl (0.27-1build2) ...
  6998. Setting up libnet-cidr-perl (0.18-1) ...
  6999. Processing triggers for systemd (237-3ubuntu10.19) ...
  7000. Setting up libdigest-hmac-perl (1.03+dfsg-1) ...
  7001. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  7002. Setting up libconvert-binhex-perl (1.125-1) ...
  7003. Setting up libberkeleydb-perl (0.55-1build4) ...
  7004. Setting up libauthen-sasl-perl (2.1600-1) ...
  7005. Setting up libunix-syslog-perl (1.1-2build9) ...
  7006. Setting up postfix (3.3.0-1ubuntu0.2) ...
  7007. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7008. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7009. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7010. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7011. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7012. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7013. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7014. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7015. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7016. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7017. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7018. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7019. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7020. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7021. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7022. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7023. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7024. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7025. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7026. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7027. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7028. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7029. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7030. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7031. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7032.  
  7033. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  7034. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  7035. configuration values, see postconf(1).
  7036.  
  7037. After modifying main.cf, be sure to run 'service postfix reload'.
  7038.  
  7039. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7040. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7041. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7042. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7043. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7044. Running newaliases
  7045. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7046. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7047. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7048. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7049. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7050. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  7051. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  7052. dpkg: error processing package postfix (--configure):
  7053.  installed postfix package post-installation script subprocess returned error exit status 75
  7054. Setting up libio-socket-inet6-perl (2.72-2) ...
  7055. Setting up libnet-ssleay-perl (1.84-1build1) ...
  7056. dpkg: dependency problems prevent configuration of postfix-mysql:
  7057.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  7058.   Package postfix is not configured yet.
  7059.  
  7060. dpkg: error processing package postfix-mysql (--configure):
  7061.  dependency problems - leaving unconfigured
  7062. Setting up libnet-dns-perl (1.10-2) ...
  7063. No apport report written because the error message indicates its a followup error from a previous failure.
  7064.                                                                                                           Setting up libio-socket-ssl-perl (2.056-1) ...
  7065. Setting up libnet-patricia-perl (1.22-1build4) ...
  7066. Setting up libnet-smtp-ssl-perl (1.04-1) ...
  7067. Setting up libnet-server-perl (2.009-1) ...
  7068. Setting up libmailtools-perl (2.18-1) ...
  7069. Setting up libmail-dkim-perl (0.44-1) ...
  7070. Setting up libmime-tools-perl (5.509-1) ...
  7071. Setting up libconvert-tnef-perl (0.18-1) ...
  7072. Setting up amavisd-new (1:2.11.0-1ubuntu1.1) ...
  7073. Creating/updating amavis user account...
  7074. Job for amavis.service failed because the control process exited with error code.
  7075. See "systemctl status amavis.service" and "journalctl -xe" for details.
  7076. invoke-rc.d: initscript amavis, action "start" failed.
  7077. ● amavis.service - LSB: Starts amavisd-new mailfilter
  7078.    Loaded: loaded (/etc/init.d/amavis; generated)
  7079.    Active: failed (Result: exit-code) since Wed 2019-04-10 21:49:32 UTC; 7ms ago
  7080.      Docs: man:systemd-sysv-generator(8)
  7081.   Process: 25012 ExecStart=/etc/init.d/amavis start (code=exited, status=1/FAILURE)
  7082.  
  7083. Apr 10 21:49:32 webserver systemd[1]: Starting LSB: Starts amavisd-new mailfilter...
  7084. Apr 10 21:49:32 webserver amavis[25012]: Starting amavisd:   The value of variable $myhostname is "webserver", but should have been
  7085. Apr 10 21:49:32 webserver amavis[25012]:   a fully qualified domain name; perhaps uname(3) did not provide such.
  7086. Apr 10 21:49:32 webserver amavis[25012]:   You must explicitly assign a FQDN of this host to variable $myhostname
  7087. Apr 10 21:49:32 webserver amavis[25012]:   in /etc/amavis/conf.d/05-node_id, or fix what uname(3) provides as a host's
  7088. Apr 10 21:49:32 webserver amavis[25012]:   network name!
  7089. Apr 10 21:49:32 webserver amavis[25012]: (failed).
  7090. Apr 10 21:49:32 webserver systemd[1]: amavis.service: Control process exited, code=exited status=1
  7091. Apr 10 21:49:32 webserver systemd[1]: amavis.service: Failed with result 'exit-code'.
  7092. Apr 10 21:49:32 webserver systemd[1]: Failed to start LSB: Starts amavisd-new mailfilter.
  7093. dpkg: error processing package amavisd-new (--configure):
  7094.  installed amavisd-new package post-installation script subprocess returned error exit status 1
  7095. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  7096. Processing triggers for systemd (237-3ubuntu10.19) ...
  7097. Processing triggers for ureadahead (0.100.0-20) ...
  7098. Errors were encountered while processing:
  7099.  postfix
  7100.  postfix-mysql
  7101.  amavisd-new
  7102. E: Sub-process /usr/bin/dpkg returned an error code (1)
  7103. Reading package lists... Done
  7104. Building dependency tree
  7105. Reading state information... Done
  7106. amavisd-new is already the newest version (1:2.11.0-1ubuntu1.1).
  7107. 0 upgraded, 0 newly installed, 0 to remove and 9 not upgraded.
  7108. 3 not fully installed or removed.
  7109. After this operation, 0 B of additional disk space will be used.
  7110. Setting up amavisd-new (1:2.11.0-1ubuntu1.1) ...
  7111. Creating/updating amavis user account...
  7112. Job for amavis.service failed because the control process exited with error code.
  7113. See "systemctl status amavis.service" and "journalctl -xe" for details.
  7114. invoke-rc.d: initscript amavis, action "start" failed.
  7115. ● amavis.service - LSB: Starts amavisd-new mailfilter
  7116.    Loaded: loaded (/etc/init.d/amavis; generated)
  7117.    Active: failed (Result: exit-code) since Wed 2019-04-10 21:49:35 UTC; 7ms ago
  7118.      Docs: man:systemd-sysv-generator(8)
  7119.   Process: 25342 ExecStart=/etc/init.d/amavis start (code=exited, status=1/FAILURE)
  7120.  
  7121. Apr 10 21:49:35 webserver systemd[1]: Starting LSB: Starts amavisd-new mailfilter...
  7122. Apr 10 21:49:35 webserver amavis[25342]: Starting amavisd:   The value of variable $myhostname is "webserver", but should have been
  7123. Apr 10 21:49:35 webserver amavis[25342]:   a fully qualified domain name; perhaps uname(3) did not provide such.
  7124. Apr 10 21:49:35 webserver amavis[25342]:   You must explicitly assign a FQDN of this host to variable $myhostname
  7125. Apr 10 21:49:35 webserver amavis[25342]:   in /etc/amavis/conf.d/05-node_id, or fix what uname(3) provides as a host's
  7126. Apr 10 21:49:35 webserver amavis[25342]:   network name!
  7127. Apr 10 21:49:35 webserver amavis[25342]: (failed).
  7128. Apr 10 21:49:35 webserver systemd[1]: amavis.service: Control process exited, code=exited status=1
  7129. Apr 10 21:49:35 webserver systemd[1]: amavis.service: Failed with result 'exit-code'.
  7130. Apr 10 21:49:35 webserver systemd[1]: Failed to start LSB: Starts amavisd-new mailfilter.
  7131. dpkg: error processing package amavisd-new (--configure):
  7132.  installed amavisd-new package post-installation script subprocess returned error exit status 1
  7133. Setting up postfix (3.3.0-1ubuntu0.2) ...
  7134. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7135. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7136. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7137. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7138. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7139. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7140. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7141. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7142. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7143. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7144. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7145. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7146. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7147. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7148. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7149. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7150. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7151. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7152. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7153. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7154. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7155. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7156. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7157. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7158. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7159.  
  7160. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  7161. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  7162. configuration values, see postconf(1).
  7163.  
  7164. After modifying main.cf, be sure to run 'service postfix reload'.
  7165.  
  7166. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7167. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7168. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7169. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7170. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7171. Running newaliases
  7172. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7173. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7174. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7175. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7176. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7177. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  7178. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  7179. dpkg: error processing package postfix (--configure):
  7180.  installed postfix package post-installation script subprocess returned error exit status 75
  7181. dpkg: dependency problems prevent configuration of postfix-mysql:
  7182.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  7183.   Package postfix is not configured yet.
  7184.  
  7185. dpkg: error processing package postfix-mysql (--configure):
  7186.  dependency problems - leaving unconfigured
  7187. No apport report written because the error message indicates its a followup error from a previous failure.
  7188.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  7189. Errors were encountered while processing:
  7190.  amavisd-new
  7191.  postfix
  7192.  postfix-mysql
  7193. E: Sub-process /usr/bin/dpkg returned an error code (1)
  7194. Reading package lists... Done
  7195. Building dependency tree
  7196. Reading state information... Done
  7197. The following additional packages will be installed:
  7198.   clamav clamav-base clamav-freshclam clamdscan libclamav7 libllvm3.9 libltdl7 libmail-spf-perl libnetaddr-ip-perl libsys-hostname-long-perl libtfm1 re2c sa-compile spamc
  7199. Suggested packages:
  7200.   clamav-docs daemon libclamunrar7 razor libdbi-perl pyzor libencode-detect-perl libgeo-ip-perl
  7201. The following NEW packages will be installed:
  7202.   clamav clamav-base clamav-daemon clamav-freshclam clamdscan libclamav7 libllvm3.9 libltdl7 libmail-spf-perl libnetaddr-ip-perl libsys-hostname-long-perl libtfm1 re2c sa-compile spamassassin spamc
  7203. 0 upgraded, 16 newly installed, 0 to remove and 9 not upgraded.
  7204. 3 not fully installed or removed.
  7205. Need to get 14.4 MB of archives.
  7206. After this operation, 56.7 MB of additional disk space will be used.
  7207. Get:1 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 clamav-base all 0.100.3+dfsg-0ubuntu0.18.04.1 [20.1 kB]
  7208. Get:2 http://archive.ubuntu.com/ubuntu bionic/main amd64 libllvm3.9 amd64 1:3.9.1-19ubuntu1 [11.4 MB]
  7209. Get:3 http://archive.ubuntu.com/ubuntu bionic/main amd64 libltdl7 amd64 2.4.6-2 [38.8 kB]
  7210. Get:4 http://archive.ubuntu.com/ubuntu bionic/main amd64 libtfm1 amd64 0.13-4 [57.0 kB]
  7211. Get:5 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libclamav7 amd64 0.100.3+dfsg-0ubuntu0.18.04.1 [724 kB]
  7212. Get:6 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 clamav-freshclam amd64 0.100.3+dfsg-0ubuntu0.18.04.1 [116 kB]
  7213. Get:7 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 clamav amd64 0.100.3+dfsg-0ubuntu0.18.04.1 [119 kB]
  7214. Get:8 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 clamav-daemon amd64 0.100.3+dfsg-0ubuntu0.18.04.1 [200 kB]
  7215. Get:9 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 clamdscan amd64 0.100.3+dfsg-0ubuntu0.18.04.1 [79.2 kB]
  7216. Get:10 http://archive.ubuntu.com/ubuntu bionic/main amd64 libnetaddr-ip-perl amd64 4.079+dfsg-1build2 [81.2 kB]
  7217. Get:11 http://archive.ubuntu.com/ubuntu bionic/main amd64 libmail-spf-perl all 2.9.0-4 [115 kB]
  7218. Get:12 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsys-hostname-long-perl all 1.5-1 [11.7 kB]
  7219. Get:13 http://archive.ubuntu.com/ubuntu bionic/main amd64 re2c amd64 1.0.1-1 [274 kB]
  7220. Get:14 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 spamassassin all 3.4.2-0ubuntu0.18.04.1 [1,091 kB]
  7221. Get:15 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 sa-compile all 3.4.2-0ubuntu0.18.04.1 [13.3 kB]
  7222. Get:16 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 spamc amd64 3.4.2-0ubuntu0.18.04.1 [52.8 kB]
  7223. Fetched 14.4 MB in 4s (3,791 kB/s)
  7224. Preconfiguring packages ...
  7225. Selecting previously unselected package clamav-base.
  7226. (Reading database ... 117516 files and directories currently installed.)
  7227. Preparing to unpack .../00-clamav-base_0.100.3+dfsg-0ubuntu0.18.04.1_all.deb ...
  7228. Unpacking clamav-base (0.100.3+dfsg-0ubuntu0.18.04.1) ...
  7229. Selecting previously unselected package libllvm3.9:amd64.
  7230. Preparing to unpack .../01-libllvm3.9_1%3a3.9.1-19ubuntu1_amd64.deb ...
  7231. Unpacking libllvm3.9:amd64 (1:3.9.1-19ubuntu1) ...
  7232. Selecting previously unselected package libltdl7:amd64.
  7233. Preparing to unpack .../02-libltdl7_2.4.6-2_amd64.deb ...
  7234. Unpacking libltdl7:amd64 (2.4.6-2) ...
  7235. Selecting previously unselected package libtfm1:amd64.
  7236. Preparing to unpack .../03-libtfm1_0.13-4_amd64.deb ...
  7237. Unpacking libtfm1:amd64 (0.13-4) ...
  7238. Selecting previously unselected package libclamav7:amd64.
  7239. Preparing to unpack .../04-libclamav7_0.100.3+dfsg-0ubuntu0.18.04.1_amd64.deb ...
  7240. Unpacking libclamav7:amd64 (0.100.3+dfsg-0ubuntu0.18.04.1) ...
  7241. Selecting previously unselected package clamav-freshclam.
  7242. Preparing to unpack .../05-clamav-freshclam_0.100.3+dfsg-0ubuntu0.18.04.1_amd64.deb ...
  7243. Unpacking clamav-freshclam (0.100.3+dfsg-0ubuntu0.18.04.1) ...
  7244. Selecting previously unselected package clamav.
  7245. Preparing to unpack .../06-clamav_0.100.3+dfsg-0ubuntu0.18.04.1_amd64.deb ...
  7246. Unpacking clamav (0.100.3+dfsg-0ubuntu0.18.04.1) ...
  7247. Selecting previously unselected package clamav-daemon.
  7248. Preparing to unpack .../07-clamav-daemon_0.100.3+dfsg-0ubuntu0.18.04.1_amd64.deb ...
  7249. Unpacking clamav-daemon (0.100.3+dfsg-0ubuntu0.18.04.1) ...
  7250. Selecting previously unselected package clamdscan.
  7251. Preparing to unpack .../08-clamdscan_0.100.3+dfsg-0ubuntu0.18.04.1_amd64.deb ...
  7252. Unpacking clamdscan (0.100.3+dfsg-0ubuntu0.18.04.1) ...
  7253. Selecting previously unselected package libnetaddr-ip-perl.
  7254. Preparing to unpack .../09-libnetaddr-ip-perl_4.079+dfsg-1build2_amd64.deb ...
  7255. Unpacking libnetaddr-ip-perl (4.079+dfsg-1build2) ...
  7256. Selecting previously unselected package libmail-spf-perl.
  7257. Preparing to unpack .../10-libmail-spf-perl_2.9.0-4_all.deb ...
  7258. Unpacking libmail-spf-perl (2.9.0-4) ...
  7259. Selecting previously unselected package libsys-hostname-long-perl.
  7260. Preparing to unpack .../11-libsys-hostname-long-perl_1.5-1_all.deb ...
  7261. Unpacking libsys-hostname-long-perl (1.5-1) ...
  7262. Selecting previously unselected package re2c.
  7263. Preparing to unpack .../12-re2c_1.0.1-1_amd64.deb ...
  7264. Unpacking re2c (1.0.1-1) ...
  7265. Selecting previously unselected package spamassassin.
  7266. Preparing to unpack .../13-spamassassin_3.4.2-0ubuntu0.18.04.1_all.deb ...
  7267. Unpacking spamassassin (3.4.2-0ubuntu0.18.04.1) ...
  7268. Selecting previously unselected package sa-compile.
  7269. Preparing to unpack .../14-sa-compile_3.4.2-0ubuntu0.18.04.1_all.deb ...
  7270. Unpacking sa-compile (3.4.2-0ubuntu0.18.04.1) ...
  7271. Selecting previously unselected package spamc.
  7272. Preparing to unpack .../15-spamc_3.4.2-0ubuntu0.18.04.1_amd64.deb ...
  7273. Unpacking spamc (3.4.2-0ubuntu0.18.04.1) ...
  7274. Setting up libtfm1:amd64 (0.13-4) ...
  7275. Setting up clamav-base (0.100.3+dfsg-0ubuntu0.18.04.1) ...
  7276. id: ‘clamav’: no such user
  7277. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  7278. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  7279. Processing triggers for ureadahead (0.100.0-20) ...
  7280. Setting up amavisd-new (1:2.11.0-1ubuntu1.1) ...
  7281. Creating/updating amavis user account...
  7282. Setting up re2c (1.0.1-1) ...
  7283. Setting up libllvm3.9:amd64 (1:3.9.1-19ubuntu1) ...
  7284. Setting up libsys-hostname-long-perl (1.5-1) ...
  7285. Setting up libnetaddr-ip-perl (4.079+dfsg-1build2) ...
  7286. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  7287. Processing triggers for systemd (237-3ubuntu10.19) ...
  7288. Setting up libltdl7:amd64 (2.4.6-2) ...
  7289. Setting up libmail-spf-perl (2.9.0-4) ...
  7290. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  7291. Setting up clamdscan (0.100.3+dfsg-0ubuntu0.18.04.1) ...
  7292. Setting up spamc (3.4.2-0ubuntu0.18.04.1) ...
  7293. Setting up postfix (3.3.0-1ubuntu0.2) ...
  7294. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7295. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7296. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7297. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7298. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7299. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7300. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7301. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7302. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7303. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7304. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7305. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7306. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7307. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7308. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7309. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7310. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7311. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7312. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7313. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7314. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7315. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7316. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7317. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7318. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7319.  
  7320. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  7321. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  7322. configuration values, see postconf(1).
  7323.  
  7324. After modifying main.cf, be sure to run 'service postfix reload'.
  7325.  
  7326. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7327. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7328. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7329. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7330. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7331. Running newaliases
  7332. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7333. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7334. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7335. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7336. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7337. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  7338. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  7339. dpkg: error processing package postfix (--configure):
  7340.  installed postfix package post-installation script subprocess returned error exit status 75
  7341. Setting up libclamav7:amd64 (0.100.3+dfsg-0ubuntu0.18.04.1) ...
  7342. dpkg: dependency problems prevent configuration of postfix-mysql:
  7343.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  7344.   Package postfix is not configured yet.
  7345.  
  7346. dpkg: error processing package postfix-mysql (--configure):
  7347.  dependency problems - leaving unconfigured
  7348. Setting up spamassassin (3.4.2-0ubuntu0.18.04.1) ...
  7349. No apport report written because the error message indicates its a followup error from a previous failure.
  7350.                                                                                                           Adding system user `debian-spamd' (UID 117) ...
  7351. Adding new group `debian-spamd' (GID 121) ...
  7352. Adding new user `debian-spamd' (UID 117) with group `debian-spamd' ...
  7353. Creating home directory `/var/lib/spamassassin' ...
  7354. Setting up sa-compile (3.4.2-0ubuntu0.18.04.1) ...
  7355. Running sa-compile (may take a long time)
  7356. Setting up clamav-freshclam (0.100.3+dfsg-0ubuntu0.18.04.1) ...
  7357. Created symlink /etc/systemd/system/multi-user.target.wants/clamav-freshclam.service → /lib/systemd/system/clamav-freshclam.service.
  7358. Setting up clamav (0.100.3+dfsg-0ubuntu0.18.04.1) ...
  7359. Setting up clamav-daemon (0.100.3+dfsg-0ubuntu0.18.04.1) ...
  7360. Created symlink /etc/systemd/system/multi-user.target.wants/clamav-daemon.service → /lib/systemd/system/clamav-daemon.service.
  7361. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  7362. Processing triggers for systemd (237-3ubuntu10.19) ...
  7363. Processing triggers for ureadahead (0.100.0-20) ...
  7364. Errors were encountered while processing:
  7365.  postfix
  7366.  postfix-mysql
  7367. E: Sub-process /usr/bin/dpkg returned an error code (1)
  7368. Reading package lists... Done
  7369. Building dependency tree
  7370. Reading state information... Done
  7371. clamav-daemon is already the newest version (0.100.3+dfsg-0ubuntu0.18.04.1).
  7372. spamassassin is already the newest version (3.4.2-0ubuntu0.18.04.1).
  7373. 0 upgraded, 0 newly installed, 0 to remove and 9 not upgraded.
  7374. 2 not fully installed or removed.
  7375. After this operation, 0 B of additional disk space will be used.
  7376. Setting up postfix (3.3.0-1ubuntu0.2) ...
  7377. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7378. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7379. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7380. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7381. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7382. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7383. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7384. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7385. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7386. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7387. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7388. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7389. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7390. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7391. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7392. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7393. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7394. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7395. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7396. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7397. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7398. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7399. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7400. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7401. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7402.  
  7403. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  7404. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  7405. configuration values, see postconf(1).
  7406.  
  7407. After modifying main.cf, be sure to run 'service postfix reload'.
  7408.  
  7409. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7410. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7411. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7412. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7413. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7414. Running newaliases
  7415. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7416. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7417. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7418. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7419. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7420. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  7421. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  7422. dpkg: error processing package postfix (--configure):
  7423.  installed postfix package post-installation script subprocess returned error exit status 75
  7424. dpkg: dependency problems prevent configuration of postfix-mysql:
  7425.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  7426.   Package postfix is not configured yet.
  7427.  
  7428. dpkg: error processing package postfix-mysql (--configure):
  7429.  dependency problems - leaving unconfigured
  7430. No apport report written because the error message indicates its a followup error from a previous failure.
  7431.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  7432. Errors were encountered while processing:
  7433.  postfix
  7434.  postfix-mysql
  7435. E: Sub-process /usr/bin/dpkg returned an error code (1)
  7436. Reading package lists... Done
  7437. Building dependency tree
  7438. Reading state information... Done
  7439. libnet-dns-perl is already the newest version (1.10-2).
  7440. libnet-dns-perl set to manually installed.
  7441. 0 upgraded, 0 newly installed, 0 to remove and 9 not upgraded.
  7442. 2 not fully installed or removed.
  7443. After this operation, 0 B of additional disk space will be used.
  7444. Setting up postfix (3.3.0-1ubuntu0.2) ...
  7445. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7446. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7447. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7448. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7449. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7450. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7451. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7452. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7453. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7454. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7455. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7456. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7457. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7458. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7459. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7460. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7461. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7462. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7463. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7464. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7465. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7466. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7467. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7468. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7469. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7470.  
  7471. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  7472. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  7473. configuration values, see postconf(1).
  7474.  
  7475. After modifying main.cf, be sure to run 'service postfix reload'.
  7476.  
  7477. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7478. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7479. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7480. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7481. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7482. Running newaliases
  7483. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7484. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7485. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7486. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7487. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7488. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  7489. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  7490. dpkg: error processing package postfix (--configure):
  7491.  installed postfix package post-installation script subprocess returned error exit status 75
  7492. dpkg: dependency problems prevent configuration of postfix-mysql:
  7493.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  7494.   Package postfix is not configured yet.
  7495.  
  7496. dpkg: error processing package postfix-mysql (--configure):
  7497.  dependency problems - leaving unconfigured
  7498. No apport report written because the error message indicates its a followup error from a previous failure.
  7499.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  7500. Errors were encountered while processing:
  7501.  postfix
  7502.  postfix-mysql
  7503. E: Sub-process /usr/bin/dpkg returned an error code (1)
  7504. Reading package lists... Done
  7505. Building dependency tree
  7506. Reading state information... Done
  7507. libnet-dns-perl is already the newest version (1.10-2).
  7508. 0 upgraded, 0 newly installed, 0 to remove and 9 not upgraded.
  7509. 2 not fully installed or removed.
  7510. After this operation, 0 B of additional disk space will be used.
  7511. Setting up postfix (3.3.0-1ubuntu0.2) ...
  7512. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7513. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7514. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7515. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7516. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7517. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7518. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7519. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7520. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7521. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7522. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7523. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7524. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7525. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7526. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7527. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7528. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7529. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7530. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7531. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7532. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7533. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7534. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7535. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7536. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7537.  
  7538. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  7539. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  7540. configuration values, see postconf(1).
  7541.  
  7542. After modifying main.cf, be sure to run 'service postfix reload'.
  7543.  
  7544. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7545. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7546. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7547. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7548. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7549. Running newaliases
  7550. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7551. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7552. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7553. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7554. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7555. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  7556. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  7557. dpkg: error processing package postfix (--configure):
  7558.  installed postfix package post-installation script subprocess returned error exit status 75
  7559. dpkg: dependency problems prevent configuration of postfix-mysql:
  7560.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  7561.   Package postfix is not configured yet.
  7562.  
  7563. dpkg: error processing package postfix-mysql (--configure):
  7564.  dependency problems - leaving unconfigured
  7565. No apport report written because the error message indicates its a followup error from a previous failure.
  7566.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  7567. Errors were encountered while processing:
  7568.  postfix
  7569.  postfix-mysql
  7570. E: Sub-process /usr/bin/dpkg returned an error code (1)
  7571. Reading package lists... Done
  7572. Building dependency tree
  7573. Reading state information... Done
  7574. Package pyzor is not available, but is referred to by another package.
  7575. This may mean that the package is missing, has been obsoleted, or
  7576. is only available from another source
  7577.  
  7578. E: Package 'pyzor' has no installation candidate
  7579. Reading package lists... Done
  7580. Building dependency tree
  7581. Reading state information... Done
  7582. Package pyzor is not available, but is referred to by another package.
  7583. This may mean that the package is missing, has been obsoleted, or
  7584. is only available from another source
  7585.  
  7586. E: Package 'pyzor' has no installation candidate
  7587. Reading package lists... Done
  7588. Building dependency tree
  7589. Reading state information... Done
  7590. Package razor is not available, but is referred to by another package.
  7591. This may mean that the package is missing, has been obsoleted, or
  7592. is only available from another source
  7593.  
  7594. E: Package 'razor' has no installation candidate
  7595. Reading package lists... Done
  7596. Building dependency tree
  7597. Reading state information... Done
  7598. Package razor is not available, but is referred to by another package.
  7599. This may mean that the package is missing, has been obsoleted, or
  7600. is only available from another source
  7601.  
  7602. E: Package 'razor' has no installation candidate
  7603. Reading package lists... Done
  7604. Building dependency tree
  7605. Reading state information... Done
  7606. Package arj is not available, but is referred to by another package.
  7607. This may mean that the package is missing, has been obsoleted, or
  7608. is only available from another source
  7609.  
  7610. E: Package 'arj' has no installation candidate
  7611. Reading package lists... Done
  7612. Building dependency tree
  7613. Reading state information... Done
  7614. Package arj is not available, but is referred to by another package.
  7615. This may mean that the package is missing, has been obsoleted, or
  7616. is only available from another source
  7617.  
  7618. E: Package 'arj' has no installation candidate
  7619. Reading package lists... Done
  7620. Building dependency tree
  7621. Reading state information... Done
  7622. bzip2 is already the newest version (1.0.6-8.1).
  7623. 0 upgraded, 0 newly installed, 0 to remove and 9 not upgraded.
  7624. 2 not fully installed or removed.
  7625. After this operation, 0 B of additional disk space will be used.
  7626. Setting up postfix (3.3.0-1ubuntu0.2) ...
  7627. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7628. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7629. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7630. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7631. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7632. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7633. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7634. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7635. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7636. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7637. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7638. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7639. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7640. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7641. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7642. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7643. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7644. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7645. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7646. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7647. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7648. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7649. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7650. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7651. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7652.  
  7653. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  7654. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  7655. configuration values, see postconf(1).
  7656.  
  7657. After modifying main.cf, be sure to run 'service postfix reload'.
  7658.  
  7659. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7660. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7661. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7662. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7663. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7664. Running newaliases
  7665. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7666. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7667. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7668. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7669. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7670. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  7671. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  7672. dpkg: error processing package postfix (--configure):
  7673.  installed postfix package post-installation script subprocess returned error exit status 75
  7674. dpkg: dependency problems prevent configuration of postfix-mysql:
  7675.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  7676.   Package postfix is not configured yet.
  7677.  
  7678. dpkg: error processing package postfix-mysql (--configure):
  7679.  dependency problems - leaving unconfigured
  7680. No apport report written because the error message indicates its a followup error from a previous failure.
  7681.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  7682. Errors were encountered while processing:
  7683.  postfix
  7684.  postfix-mysql
  7685. E: Sub-process /usr/bin/dpkg returned an error code (1)
  7686. Reading package lists... Done
  7687. Building dependency tree
  7688. Reading state information... Done
  7689. bzip2 is already the newest version (1.0.6-8.1).
  7690. 0 upgraded, 0 newly installed, 0 to remove and 9 not upgraded.
  7691. 2 not fully installed or removed.
  7692. After this operation, 0 B of additional disk space will be used.
  7693. Setting up postfix (3.3.0-1ubuntu0.2) ...
  7694. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7695. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7696. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7697. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7698. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7699. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7700. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7701. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7702. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7703. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7704. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7705. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7706. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7707. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7708. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7709. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7710. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7711. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7712. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7713. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7714. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7715. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7716. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7717. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7718. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7719.  
  7720. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  7721. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  7722. configuration values, see postconf(1).
  7723.  
  7724. After modifying main.cf, be sure to run 'service postfix reload'.
  7725.  
  7726. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7727. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7728. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7729. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7730. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7731. Running newaliases
  7732. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7733. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7734. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7735. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7736. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7737. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  7738. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  7739. dpkg: error processing package postfix (--configure):
  7740.  installed postfix package post-installation script subprocess returned error exit status 75
  7741. dpkg: dependency problems prevent configuration of postfix-mysql:
  7742.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  7743.   Package postfix is not configured yet.
  7744.  
  7745. dpkg: error processing package postfix-mysql (--configure):
  7746.  dependency problems - leaving unconfigured
  7747. No apport report written because the error message indicates its a followup error from a previous failure.
  7748.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  7749. Errors were encountered while processing:
  7750.  postfix
  7751.  postfix-mysql
  7752. E: Sub-process /usr/bin/dpkg returned an error code (1)
  7753. Reading package lists... Done
  7754. Building dependency tree
  7755. Reading state information... Done
  7756. Package cabextract is not available, but is referred to by another package.
  7757. This may mean that the package is missing, has been obsoleted, or
  7758. is only available from another source
  7759.  
  7760. E: Package 'cabextract' has no installation candidate
  7761. Reading package lists... Done
  7762. Building dependency tree
  7763. Reading state information... Done
  7764. Package cabextract is not available, but is referred to by another package.
  7765. This may mean that the package is missing, has been obsoleted, or
  7766. is only available from another source
  7767.  
  7768. E: Package 'cabextract' has no installation candidate
  7769. Reading package lists... Done
  7770. Building dependency tree
  7771. Reading state information... Done
  7772. cpio is already the newest version (2.12+dfsg-6).
  7773. 0 upgraded, 0 newly installed, 0 to remove and 9 not upgraded.
  7774. 2 not fully installed or removed.
  7775. After this operation, 0 B of additional disk space will be used.
  7776. Setting up postfix (3.3.0-1ubuntu0.2) ...
  7777. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7778. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7779. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7780. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7781. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7782. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7783. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7784. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7785. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7786. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7787. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7788. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7789. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7790. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7791. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7792. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7793. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7794. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7795. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7796. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7797. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7798. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7799. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7800. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7801. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7802.  
  7803. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  7804. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  7805. configuration values, see postconf(1).
  7806.  
  7807. After modifying main.cf, be sure to run 'service postfix reload'.
  7808.  
  7809. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7810. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7811. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7812. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7813. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7814. Running newaliases
  7815. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7816. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7817. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7818. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7819. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7820. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  7821. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  7822. dpkg: error processing package postfix (--configure):
  7823.  installed postfix package post-installation script subprocess returned error exit status 75
  7824. dpkg: dependency problems prevent configuration of postfix-mysql:
  7825.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  7826.   Package postfix is not configured yet.
  7827.  
  7828. dpkg: error processing package postfix-mysql (--configure):
  7829.  dependency problems - leaving unconfigured
  7830. No apport report written because the error message indicates its a followup error from a previous failure.
  7831.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  7832. Errors were encountered while processing:
  7833.  postfix
  7834.  postfix-mysql
  7835. E: Sub-process /usr/bin/dpkg returned an error code (1)
  7836. Reading package lists... Done
  7837. Building dependency tree
  7838. Reading state information... Done
  7839. cpio is already the newest version (2.12+dfsg-6).
  7840. 0 upgraded, 0 newly installed, 0 to remove and 9 not upgraded.
  7841. 2 not fully installed or removed.
  7842. After this operation, 0 B of additional disk space will be used.
  7843. Setting up postfix (3.3.0-1ubuntu0.2) ...
  7844. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7845. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7846. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7847. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7848. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7849. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7850. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7851. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7852. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7853. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7854. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7855. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7856. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7857. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7858. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7859. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7860. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7861. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7862. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7863. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7864. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7865. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7866. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7867. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7868. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7869.  
  7870. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  7871. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  7872. configuration values, see postconf(1).
  7873.  
  7874. After modifying main.cf, be sure to run 'service postfix reload'.
  7875.  
  7876. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7877. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7878. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7879. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7880. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7881. Running newaliases
  7882. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7883. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7884. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7885. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7886. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7887. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  7888. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  7889. dpkg: error processing package postfix (--configure):
  7890.  installed postfix package post-installation script subprocess returned error exit status 75
  7891. dpkg: dependency problems prevent configuration of postfix-mysql:
  7892.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  7893.   Package postfix is not configured yet.
  7894.  
  7895. dpkg: error processing package postfix-mysql (--configure):
  7896.  dependency problems - leaving unconfigured
  7897. No apport report written because the error message indicates its a followup error from a previous failure.
  7898.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  7899. Errors were encountered while processing:
  7900.  postfix
  7901.  postfix-mysql
  7902. E: Sub-process /usr/bin/dpkg returned an error code (1)
  7903. Reading package lists... Done
  7904. Building dependency tree
  7905. Reading state information... Done
  7906. file is already the newest version (1:5.32-2ubuntu0.2).
  7907. 0 upgraded, 0 newly installed, 0 to remove and 9 not upgraded.
  7908. 2 not fully installed or removed.
  7909. After this operation, 0 B of additional disk space will be used.
  7910. Setting up postfix (3.3.0-1ubuntu0.2) ...
  7911. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7912. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7913. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7914. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7915. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7916. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7917. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7918. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7919. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7920. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7921. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7922. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7923. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7924. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7925. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7926. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7927. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7928. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7929. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7930. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7931. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7932. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7933. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7934. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7935. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7936.  
  7937. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  7938. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  7939. configuration values, see postconf(1).
  7940.  
  7941. After modifying main.cf, be sure to run 'service postfix reload'.
  7942.  
  7943. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7944. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7945. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7946. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7947. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7948. Running newaliases
  7949. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7950. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7951. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7952. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7953. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7954. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  7955. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  7956. dpkg: error processing package postfix (--configure):
  7957.  installed postfix package post-installation script subprocess returned error exit status 75
  7958. dpkg: dependency problems prevent configuration of postfix-mysql:
  7959.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  7960.   Package postfix is not configured yet.
  7961.  
  7962. dpkg: error processing package postfix-mysql (--configure):
  7963.  dependency problems - leaving unconfigured
  7964. No apport report written because the error message indicates its a followup error from a previous failure.
  7965.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  7966. Errors were encountered while processing:
  7967.  postfix
  7968.  postfix-mysql
  7969. E: Sub-process /usr/bin/dpkg returned an error code (1)
  7970. Reading package lists... Done
  7971. Building dependency tree
  7972. Reading state information... Done
  7973. file is already the newest version (1:5.32-2ubuntu0.2).
  7974. 0 upgraded, 0 newly installed, 0 to remove and 9 not upgraded.
  7975. 2 not fully installed or removed.
  7976. After this operation, 0 B of additional disk space will be used.
  7977. Setting up postfix (3.3.0-1ubuntu0.2) ...
  7978. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7979. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7980. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7981. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7982. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7983. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7984. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7985. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7986. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7987. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7988. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7989. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7990. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7991. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7992. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7993. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7994. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  7995. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  7996. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  7997. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  7998. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  7999. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8000. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8001. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8002. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8003.  
  8004. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  8005. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  8006. configuration values, see postconf(1).
  8007.  
  8008. After modifying main.cf, be sure to run 'service postfix reload'.
  8009.  
  8010. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8011. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8012. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8013. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8014. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8015. Running newaliases
  8016. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8017. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8018. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8019. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8020. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8021. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  8022. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  8023. dpkg: error processing package postfix (--configure):
  8024.  installed postfix package post-installation script subprocess returned error exit status 75
  8025. dpkg: dependency problems prevent configuration of postfix-mysql:
  8026.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  8027.   Package postfix is not configured yet.
  8028.  
  8029. dpkg: error processing package postfix-mysql (--configure):
  8030.  dependency problems - leaving unconfigured
  8031. No apport report written because the error message indicates its a followup error from a previous failure.
  8032.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  8033. Errors were encountered while processing:
  8034.  postfix
  8035.  postfix-mysql
  8036. E: Sub-process /usr/bin/dpkg returned an error code (1)
  8037. Reading package lists... Done
  8038. Building dependency tree
  8039. Reading state information... Done
  8040. gzip is already the newest version (1.6-5ubuntu1).
  8041. 0 upgraded, 0 newly installed, 0 to remove and 9 not upgraded.
  8042. 2 not fully installed or removed.
  8043. After this operation, 0 B of additional disk space will be used.
  8044. Setting up postfix (3.3.0-1ubuntu0.2) ...
  8045. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8046. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8047. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8048. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8049. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8050. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8051. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8052. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8053. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8054. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8055. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8056. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8057. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8058. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8059. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8060. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8061. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8062. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8063. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8064. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8065. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8066. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8067. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8068. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8069. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8070.  
  8071. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  8072. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  8073. configuration values, see postconf(1).
  8074.  
  8075. After modifying main.cf, be sure to run 'service postfix reload'.
  8076.  
  8077. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8078. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8079. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8080. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8081. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8082. Running newaliases
  8083. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8084. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8085. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8086. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8087. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8088. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  8089. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  8090. dpkg: error processing package postfix (--configure):
  8091.  installed postfix package post-installation script subprocess returned error exit status 75
  8092. dpkg: dependency problems prevent configuration of postfix-mysql:
  8093.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  8094.   Package postfix is not configured yet.
  8095.  
  8096. dpkg: error processing package postfix-mysql (--configure):
  8097.  dependency problems - leaving unconfigured
  8098. No apport report written because the error message indicates its a followup error from a previous failure.
  8099.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  8100. Errors were encountered while processing:
  8101.  postfix
  8102.  postfix-mysql
  8103. E: Sub-process /usr/bin/dpkg returned an error code (1)
  8104. Reading package lists... Done
  8105. Building dependency tree
  8106. Reading state information... Done
  8107. gzip is already the newest version (1.6-5ubuntu1).
  8108. 0 upgraded, 0 newly installed, 0 to remove and 9 not upgraded.
  8109. 2 not fully installed or removed.
  8110. After this operation, 0 B of additional disk space will be used.
  8111. Setting up postfix (3.3.0-1ubuntu0.2) ...
  8112. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8113. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8114. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8115. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8116. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8117. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8118. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8119. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8120. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8121. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8122. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8123. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8124. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8125. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8126. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8127. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8128. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8129. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8130. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8131. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8132. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8133. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8134. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8135. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8136. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8137.  
  8138. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  8139. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  8140. configuration values, see postconf(1).
  8141.  
  8142. After modifying main.cf, be sure to run 'service postfix reload'.
  8143.  
  8144. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8145. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8146. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8147. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8148. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8149. Running newaliases
  8150. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8151. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8152. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8153. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8154. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8155. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  8156. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  8157. dpkg: error processing package postfix (--configure):
  8158.  installed postfix package post-installation script subprocess returned error exit status 75
  8159. dpkg: dependency problems prevent configuration of postfix-mysql:
  8160.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  8161.   Package postfix is not configured yet.
  8162.  
  8163. dpkg: error processing package postfix-mysql (--configure):
  8164.  dependency problems - leaving unconfigured
  8165. No apport report written because the error message indicates its a followup error from a previous failure.
  8166.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  8167. Errors were encountered while processing:
  8168.  postfix
  8169.  postfix-mysql
  8170. E: Sub-process /usr/bin/dpkg returned an error code (1)
  8171. Reading package lists... Done
  8172. Building dependency tree
  8173. Reading state information... Done
  8174. Package lha is not available, but is referred to by another package.
  8175. This may mean that the package is missing, has been obsoleted, or
  8176. is only available from another source
  8177.  
  8178. E: Package 'lha' has no installation candidate
  8179. Reading package lists... Done
  8180. Building dependency tree
  8181. Reading state information... Done
  8182. Package lha is not available, but is referred to by another package.
  8183. This may mean that the package is missing, has been obsoleted, or
  8184. is only available from another source
  8185.  
  8186. E: Package 'lha' has no installation candidate
  8187. Reading package lists... Done
  8188. Building dependency tree
  8189. Reading state information... Done
  8190. Package nomarch is not available, but is referred to by another package.
  8191. This may mean that the package is missing, has been obsoleted, or
  8192. is only available from another source
  8193.  
  8194. E: Package 'nomarch' has no installation candidate
  8195. Reading package lists... Done
  8196. Building dependency tree
  8197. Reading state information... Done
  8198. Package nomarch is not available, but is referred to by another package.
  8199. This may mean that the package is missing, has been obsoleted, or
  8200. is only available from another source
  8201.  
  8202. E: Package 'nomarch' has no installation candidate
  8203. Reading package lists... Done
  8204. Building dependency tree
  8205. Reading state information... Done
  8206. pax is already the newest version (1:20171021-2).
  8207. pax set to manually installed.
  8208. 0 upgraded, 0 newly installed, 0 to remove and 9 not upgraded.
  8209. 2 not fully installed or removed.
  8210. After this operation, 0 B of additional disk space will be used.
  8211. Setting up postfix (3.3.0-1ubuntu0.2) ...
  8212. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8213. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8214. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8215. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8216. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8217. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8218. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8219. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8220. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8221. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8222. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8223. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8224. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8225. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8226. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8227. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8228. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8229. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8230. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8231. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8232. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8233. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8234. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8235. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8236. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8237.  
  8238. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  8239. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  8240. configuration values, see postconf(1).
  8241.  
  8242. After modifying main.cf, be sure to run 'service postfix reload'.
  8243.  
  8244. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8245. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8246. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8247. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8248. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8249. Running newaliases
  8250. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8251. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8252. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8253. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8254. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8255. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  8256. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  8257. dpkg: error processing package postfix (--configure):
  8258.  installed postfix package post-installation script subprocess returned error exit status 75
  8259. dpkg: dependency problems prevent configuration of postfix-mysql:
  8260.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  8261.   Package postfix is not configured yet.
  8262.  
  8263. dpkg: error processing package postfix-mysql (--configure):
  8264.  dependency problems - leaving unconfigured
  8265. No apport report written because the error message indicates its a followup error from a previous failure.
  8266.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  8267. Errors were encountered while processing:
  8268.  postfix
  8269.  postfix-mysql
  8270. E: Sub-process /usr/bin/dpkg returned an error code (1)
  8271. Reading package lists... Done
  8272. Building dependency tree
  8273. Reading state information... Done
  8274. pax is already the newest version (1:20171021-2).
  8275. 0 upgraded, 0 newly installed, 0 to remove and 9 not upgraded.
  8276. 2 not fully installed or removed.
  8277. After this operation, 0 B of additional disk space will be used.
  8278. Setting up postfix (3.3.0-1ubuntu0.2) ...
  8279. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8280. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8281. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8282. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8283. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8284. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8285. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8286. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8287. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8288. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8289. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8290. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8291. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8292. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8293. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8294. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8295. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8296. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8297. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8298. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8299. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8300. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8301. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8302. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8303. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8304.  
  8305. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  8306. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  8307. configuration values, see postconf(1).
  8308.  
  8309. After modifying main.cf, be sure to run 'service postfix reload'.
  8310.  
  8311. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8312. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8313. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8314. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8315. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8316. Running newaliases
  8317. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8318. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8319. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8320. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8321. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8322. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  8323. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  8324. dpkg: error processing package postfix (--configure):
  8325.  installed postfix package post-installation script subprocess returned error exit status 75
  8326. dpkg: dependency problems prevent configuration of postfix-mysql:
  8327.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  8328.   Package postfix is not configured yet.
  8329.  
  8330. dpkg: error processing package postfix-mysql (--configure):
  8331.  dependency problems - leaving unconfigured
  8332. No apport report written because the error message indicates its a followup error from a previous failure.
  8333.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  8334. Errors were encountered while processing:
  8335.  postfix
  8336.  postfix-mysql
  8337. E: Sub-process /usr/bin/dpkg returned an error code (1)
  8338. Reading package lists... Done
  8339. Building dependency tree
  8340. Reading state information... Done
  8341. Package rar is not available, but is referred to by another package.
  8342. This may mean that the package is missing, has been obsoleted, or
  8343. is only available from another source
  8344.  
  8345. E: Package 'rar' has no installation candidate
  8346. Reading package lists... Done
  8347. Building dependency tree
  8348. Reading state information... Done
  8349. Package rar is not available, but is referred to by another package.
  8350. This may mean that the package is missing, has been obsoleted, or
  8351. is only available from another source
  8352.  
  8353. E: Package 'rar' has no installation candidate
  8354. Reading package lists... Done
  8355. Building dependency tree
  8356. Reading state information... Done
  8357. Package unrar is not available, but is referred to by another package.
  8358. This may mean that the package is missing, has been obsoleted, or
  8359. is only available from another source
  8360.  
  8361. E: Package 'unrar' has no installation candidate
  8362. Reading package lists... Done
  8363. Building dependency tree
  8364. Reading state information... Done
  8365. Package unrar is not available, but is referred to by another package.
  8366. This may mean that the package is missing, has been obsoleted, or
  8367. is only available from another source
  8368.  
  8369. E: Package 'unrar' has no installation candidate
  8370. Reading package lists... Done
  8371. Building dependency tree
  8372. Reading state information... Done
  8373. unzip is already the newest version (6.0-21ubuntu1).
  8374. 0 upgraded, 0 newly installed, 0 to remove and 9 not upgraded.
  8375. 2 not fully installed or removed.
  8376. After this operation, 0 B of additional disk space will be used.
  8377. Setting up postfix (3.3.0-1ubuntu0.2) ...
  8378. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8379. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8380. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8381. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8382. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8383. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8384. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8385. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8386. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8387. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8388. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8389. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8390. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8391. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8392. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8393. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8394. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8395. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8396. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8397. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8398. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8399. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8400. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8401. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8402. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8403.  
  8404. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  8405. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  8406. configuration values, see postconf(1).
  8407.  
  8408. After modifying main.cf, be sure to run 'service postfix reload'.
  8409.  
  8410. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8411. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8412. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8413. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8414. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8415. Running newaliases
  8416. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8417. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8418. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8419. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8420. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8421. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  8422. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  8423. dpkg: error processing package postfix (--configure):
  8424.  installed postfix package post-installation script subprocess returned error exit status 75
  8425. dpkg: dependency problems prevent configuration of postfix-mysql:
  8426.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  8427.   Package postfix is not configured yet.
  8428.  
  8429. dpkg: error processing package postfix-mysql (--configure):
  8430.  dependency problems - leaving unconfigured
  8431. No apport report written because the error message indicates its a followup error from a previous failure.
  8432.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  8433. Errors were encountered while processing:
  8434.  postfix
  8435.  postfix-mysql
  8436. E: Sub-process /usr/bin/dpkg returned an error code (1)
  8437. Reading package lists... Done
  8438. Building dependency tree
  8439. Reading state information... Done
  8440. unzip is already the newest version (6.0-21ubuntu1).
  8441. 0 upgraded, 0 newly installed, 0 to remove and 9 not upgraded.
  8442. 2 not fully installed or removed.
  8443. After this operation, 0 B of additional disk space will be used.
  8444. Setting up postfix (3.3.0-1ubuntu0.2) ...
  8445. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8446. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8447. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8448. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8449. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8450. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8451. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8452. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8453. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8454. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8455. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8456. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8457. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8458. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8459. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8460. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8461. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8462. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8463. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8464. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8465. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8466. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8467. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8468. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8469. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8470.  
  8471. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  8472. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  8473. configuration values, see postconf(1).
  8474.  
  8475. After modifying main.cf, be sure to run 'service postfix reload'.
  8476.  
  8477. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8478. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8479. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8480. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8481. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8482. Running newaliases
  8483. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8484. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8485. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8486. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8487. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8488. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  8489. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  8490. dpkg: error processing package postfix (--configure):
  8491.  installed postfix package post-installation script subprocess returned error exit status 75
  8492. dpkg: dependency problems prevent configuration of postfix-mysql:
  8493.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  8494.   Package postfix is not configured yet.
  8495.  
  8496. dpkg: error processing package postfix-mysql (--configure):
  8497.  dependency problems - leaving unconfigured
  8498. No apport report written because the error message indicates its a followup error from a previous failure.
  8499.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  8500. Errors were encountered while processing:
  8501.  postfix
  8502.  postfix-mysql
  8503. E: Sub-process /usr/bin/dpkg returned an error code (1)
  8504. Reading package lists... Done
  8505. Building dependency tree
  8506. Reading state information... Done
  8507. zip is already the newest version (3.0-11build1).
  8508. 0 upgraded, 0 newly installed, 0 to remove and 9 not upgraded.
  8509. 2 not fully installed or removed.
  8510. After this operation, 0 B of additional disk space will be used.
  8511. Setting up postfix (3.3.0-1ubuntu0.2) ...
  8512. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8513. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8514. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8515. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8516. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8517. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8518. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8519. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8520. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8521. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8522. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8523. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8524. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8525. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8526. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8527. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8528. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8529. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8530. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8531. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8532. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8533. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8534. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8535. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8536. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8537.  
  8538. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  8539. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  8540. configuration values, see postconf(1).
  8541.  
  8542. After modifying main.cf, be sure to run 'service postfix reload'.
  8543.  
  8544. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8545. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8546. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8547. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8548. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8549. Running newaliases
  8550. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8551. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8552. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8553. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8554. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8555. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  8556. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  8557. dpkg: error processing package postfix (--configure):
  8558.  installed postfix package post-installation script subprocess returned error exit status 75
  8559. dpkg: dependency problems prevent configuration of postfix-mysql:
  8560.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  8561.   Package postfix is not configured yet.
  8562.  
  8563. dpkg: error processing package postfix-mysql (--configure):
  8564.  dependency problems - leaving unconfigured
  8565. No apport report written because the error message indicates its a followup error from a previous failure.
  8566.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  8567. Errors were encountered while processing:
  8568.  postfix
  8569.  postfix-mysql
  8570. E: Sub-process /usr/bin/dpkg returned an error code (1)
  8571. Reading package lists... Done
  8572. Building dependency tree
  8573. Reading state information... Done
  8574. zip is already the newest version (3.0-11build1).
  8575. 0 upgraded, 0 newly installed, 0 to remove and 9 not upgraded.
  8576. 2 not fully installed or removed.
  8577. After this operation, 0 B of additional disk space will be used.
  8578. Setting up postfix (3.3.0-1ubuntu0.2) ...
  8579. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8580. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8581. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8582. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8583. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8584. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8585. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8586. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8587. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8588. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8589. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8590. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8591. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8592. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8593. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8594. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8595. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8596. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8597. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8598. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8599. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8600. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8601. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8602. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8603. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8604.  
  8605. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  8606. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  8607. configuration values, see postconf(1).
  8608.  
  8609. After modifying main.cf, be sure to run 'service postfix reload'.
  8610.  
  8611. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8612. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8613. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8614. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8615. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8616. Running newaliases
  8617. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8618. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8619. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8620. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8621. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8622. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  8623. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  8624. dpkg: error processing package postfix (--configure):
  8625.  installed postfix package post-installation script subprocess returned error exit status 75
  8626. dpkg: dependency problems prevent configuration of postfix-mysql:
  8627.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  8628.   Package postfix is not configured yet.
  8629.  
  8630. dpkg: error processing package postfix-mysql (--configure):
  8631.  dependency problems - leaving unconfigured
  8632. No apport report written because the error message indicates its a followup error from a previous failure.
  8633.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  8634. Errors were encountered while processing:
  8635.  postfix
  8636.  postfix-mysql
  8637. E: Sub-process /usr/bin/dpkg returned an error code (1)
  8638. Reading package lists... Done
  8639. Building dependency tree
  8640. Reading state information... Done
  8641. Package zoo is not available, but is referred to by another package.
  8642. This may mean that the package is missing, has been obsoleted, or
  8643. is only available from another source
  8644.  
  8645. E: Package 'zoo' has no installation candidate
  8646. Reading package lists... Done
  8647. Building dependency tree
  8648. Reading state information... Done
  8649. Package zoo is not available, but is referred to by another package.
  8650. This may mean that the package is missing, has been obsoleted, or
  8651. is only available from another source
  8652.  
  8653. E: Package 'zoo' has no installation candidate
  8654. Reading package lists... Done
  8655. Building dependency tree
  8656. Reading state information... Done
  8657. E: Unable to locate package unzoo
  8658. Reading package lists... Done
  8659. Building dependency tree
  8660. Reading state information... Done
  8661. E: Unable to locate package unzoo
  8662. Reading package lists... Done
  8663. Building dependency tree
  8664. Reading state information... Done
  8665. Suggested packages:
  8666.   libclone-perl libmldbm-perl libnet-daemon-perl libsql-statement-perl
  8667. The following NEW packages will be installed:
  8668.   libdbi-perl
  8669. 0 upgraded, 1 newly installed, 0 to remove and 9 not upgraded.
  8670. 2 not fully installed or removed.
  8671. Need to get 724 kB of archives.
  8672. After this operation, 2,126 kB of additional disk space will be used.
  8673. Get:1 http://archive.ubuntu.com/ubuntu bionic/main amd64 libdbi-perl amd64 1.640-1 [724 kB]
  8674. Fetched 724 kB in 1s (891 kB/s)
  8675. Selecting previously unselected package libdbi-perl.
  8676. (Reading database ... 118165 files and directories currently installed.)
  8677. Preparing to unpack .../libdbi-perl_1.640-1_amd64.deb ...
  8678. Unpacking libdbi-perl (1.640-1) ...
  8679. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  8680. Setting up libdbi-perl (1.640-1) ...
  8681. Setting up postfix (3.3.0-1ubuntu0.2) ...
  8682. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8683. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8684. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8685. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8686. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8687. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8688. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8689. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8690. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8691. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8692. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8693. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8694. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8695. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8696. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8697. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8698. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8699. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8700. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8701. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8702. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8703. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8704. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8705. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8706. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8707.  
  8708. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  8709. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  8710. configuration values, see postconf(1).
  8711.  
  8712. After modifying main.cf, be sure to run 'service postfix reload'.
  8713.  
  8714. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8715. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8716. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8717. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8718. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8719. Running newaliases
  8720. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8721. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8722. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8723. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8724. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8725. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  8726. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  8727. dpkg: error processing package postfix (--configure):
  8728.  installed postfix package post-installation script subprocess returned error exit status 75
  8729. dpkg: dependency problems prevent configuration of postfix-mysql:
  8730.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  8731.   Package postfix is not configured yet.
  8732.  
  8733. dpkg: error processing package postfix-mysql (--configure):
  8734.  dependency problems - leaving unconfigured
  8735. No apport report written because the error message indicates its a followup error from a previous failure.
  8736.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  8737. Errors were encountered while processing:
  8738.  postfix
  8739.  postfix-mysql
  8740. E: Sub-process /usr/bin/dpkg returned an error code (1)
  8741. Reading package lists... Done
  8742. Building dependency tree
  8743. Reading state information... Done
  8744. libdbi-perl is already the newest version (1.640-1).
  8745. 0 upgraded, 0 newly installed, 0 to remove and 9 not upgraded.
  8746. 2 not fully installed or removed.
  8747. After this operation, 0 B of additional disk space will be used.
  8748. Setting up postfix (3.3.0-1ubuntu0.2) ...
  8749. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8750. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8751. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8752. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8753. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8754. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8755. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8756. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8757. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8758. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8759. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8760. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8761. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8762. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8763. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8764. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8765. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8766. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8767. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8768. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8769. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8770. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8771. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8772. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8773. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8774.  
  8775. Postfix (main.cf) configuration was not changed.  If you need to make changes,
  8776. edit /etc/postfix/main.cf (and others) as needed.  To view Postfix
  8777. configuration values, see postconf(1).
  8778.  
  8779. After modifying main.cf, be sure to run 'service postfix reload'.
  8780.  
  8781. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8782. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8783. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8784. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8785. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8786. Running newaliases
  8787. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_overquota_bounce=yes
  8788. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_maildir_limit_message="The user you are trying to reach is over quota."
  8789. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_create_maildirsize=yes
  8790. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_extended=yes
  8791. postconf: warning: /etc/postfix/main.cf: unused parameter: virtual_mailbox_limit_override=yes
  8792. newaliases: warning: valid_hostname: numeric hostname: 10.10.10.1
  8793. newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 10.10.10.1
  8794. dpkg: error processing package postfix (--configure):
  8795.  installed postfix package post-installation script subprocess returned error exit status 75
  8796. dpkg: dependency problems prevent configuration of postfix-mysql:
  8797.  postfix-mysql depends on postfix (= 3.3.0-1ubuntu0.2); however:
  8798.   Package postfix is not configured yet.
  8799.  
  8800. dpkg: error processing package postfix-mysql (--configure):
  8801.  dependency problems - leaving unconfigured
  8802. No apport report written because the error message indicates its a followup error from a previous failure.
  8803.                                                                                                           Processing triggers for libc-bin (2.27-3ubuntu1) ...
  8804. Errors were encountered while processing:
  8805.  postfix
  8806.  postfix-mysql
  8807. E: Sub-process /usr/bin/dpkg returned an error code (1)
  8808. Reading package lists... Done
  8809. Building dependency tree
  8810. Reading state information... Done
  8811. E: Unable to locate package opendkim
  8812. Reading package lists... Done
  8813. Building dependency tree
  8814. Reading state information... Done
  8815. E: Unable to locate package opendkim
  8816. Reading package lists... Done
  8817. Building dependency tree
  8818. Reading state information... Done
  8819. E: Unable to locate package postfix-policyd-spf-python
  8820. Reading package lists... Done
  8821. Building dependency tree
  8822. Reading state information... Done
  8823. E: Unable to locate package postfix-policyd-spf-python
  8824. Adding user `clamav' to group `amavis' ...
  8825. Adding user clamav to group amavis